// Class: ReadLikelihood
// Automatically generated by MethodBase::MakeClass
//

/* configuration options =====================================================

#GEN -*-*-*-*-*-*-*-*-*-*-*- general info -*-*-*-*-*-*-*-*-*-*-*-

Method         : Likelihood::Likelihood
TMVA Release   : 3.8.13        [198669]
ROOT Release   : 5.18/00       [332288]
Creator        : lista
Date           : Mon Feb  9 12:32:04 2009
Host           : Linux lxbuild063.cern.ch 2.6.9-78.0.1.EL.cernsmp #1 SMP Tue Aug 5 11:01:13 CEST 2008 i686 i686 i386 GNU/Linux
Dir            : /data1/home/lista/stat/03-TMVA
Training events: 200000


#OPT -*-*-*-*-*-*-*-*-*-*-*-*- options -*-*-*-*-*-*-*-*-*-*-*-*-

# Set by User:
H: "True" [Print classifier-specific help message]
NSmooth: "5" [Number of smoothing iterations for the input histograms]
TransformOutput: "False" [Transform likelihood output by inverse sigmoid function]
# Default:
D: "False" [use-decorrelated-variables flag (depreciated)]
Normalise: "False" [Normalise input variables]
VarTransform: "None" [Variable transformation method]
VarTransformType: "Signal" [Use signal or background events for var transform]
NbinsMVAPdf: "60" [Number of bins used to create MVA PDF]
NsmoothMVAPdf: "2" [Number of smoothing iterations for MVA PDF]
V: "False" [Verbose mode]
VerboseLevel: "Info" [Verbosity level]
CreateMVAPdfs: "False" [Create PDFs for classifier outputs]
TxtWeightFilesOnly: "True" [if True, write all weights as text files]
NSmoothSig[0]: "5" [Number of smoothing iterations for the input histograms]
    NSmoothSig[1]: "5"
NSmoothBkg[0]: "5" [Number of smoothing iterations for the input histograms]
    NSmoothBkg[1]: "5"
NAvEvtPerBin: "50" [Average number of events per PDF bin]
NAvEvtPerBinSig[0]: "50" [Average num of events per PDF bin and variable (signal)]
    NAvEvtPerBinSig[1]: "50"
NAvEvtPerBinBkg[0]: "50" [Average num of events per PDF bin and variable (background)]
    NAvEvtPerBinBkg[1]: "50"
PDFInterpol[0]: "Spline2" [Method of interpolating reference histograms (e.g. Spline2 or KDE)]
    PDFInterpol[1]: "Spline2"
KDEtype: "Gauss" [KDE kernel type (1=Gauss)]
KDEiter: "Nonadaptive" [Number of iterations (1=non-adaptive, 2=adaptive)]
KDEFineFactor: "1" [Fine tuning factor for Adaptive KDE: Factor to multyply the width of the kernel]
KDEborder: "None" [Border effects treatment (1=no treatment , 2=kernel renormalization, 3=sample mirroring)]
##


#VAR -*-*-*-*-*-*-*-*-*-*-*-* variables *-*-*-*-*-*-*-*-*-*-*-*-

NVar 2
x                             x                                 'F'    [-25.9051780701,28.9163246155]
y                             y                                 'F'    [-10.0186662674,11.3229227066]


============================================================================ */

#include <vector>
#include <cmath>
#include <string>
#include <iostream>

#include <math.h>
#ifndef IClassifierReader__def
#define IClassifierReader__def

class IClassifierReader {

 public:

   // constructor
   IClassifierReader() {}
   virtual ~IClassifierReader() {}

   // return classifier response
   virtual double GetMvaValue( const std::vector<double>& inputValues ) const = 0;
};

#endif

class ReadLikelihood : public IClassifierReader {

 public:

   // constructor
   ReadLikelihood( std::vector<std::string>& theInputVars ) 
      : IClassifierReader(),
        fClassName( "ReadLikelihood" ),
        fStatusIsClean( true ),
        fNvars( 2 ),
        fIsNormalised( false )
   {      
      // the training input variables
      const char* inputVars[] = { "x", "y" };

      // sanity checks
      if (theInputVars.size() <= 0) {
         std::cout << "Problem in class \"" << fClassName << "\": empty input vector" << std::endl;
         fStatusIsClean = false;
      }

      if (theInputVars.size() != fNvars) {
         std::cout << "Problem in class \"" << fClassName << "\": mismatch in number of input values: "
                   << theInputVars.size() << " != " << fNvars << std::endl;
         fStatusIsClean = false;
      }

      // validate input variables
      for (size_t ivar = 0; ivar < theInputVars.size(); ivar++) {
         if (theInputVars[ivar] != inputVars[ivar]) {
            std::cout << "Problem in class \"" << fClassName << "\": mismatch in input variable names" << std::endl
                      << " for variable [" << ivar << "]: " << theInputVars[ivar].c_str() << " != " << inputVars[ivar] << std::endl;
            fStatusIsClean = false;
         }
      }

      // initialize min and max vectors (for normalisation)
      fVmin[0] = -25.9051780700684;
      fVmax[0] = 28.9163246154785;
      fVmin[1] = -10.018666267395;
      fVmax[1] = 11.322922706604;

      // initialize input variable types
      fType[0] = 'F';
      fType[1] = 'F';

      // initialize constants
      Initialize();

   }

   // destructor
   virtual ~ReadLikelihood() {
      Clear(); // method-specific
   }

   // the classifier response
   // "inputValues" is a vector of input values in the same order as the 
   // variables given to the constructor
   double GetMvaValue( const std::vector<double>& inputValues ) const;

 private:

   // method-specific destructor
   void Clear();

   // common member variables
   const char* fClassName;
   bool fStatusIsClean;

   const size_t fNvars;
   size_t GetNvar()           const { return fNvars; }
   char   GetType( int ivar ) const { return fType[ivar]; }

   // normalisation of input variables
   const bool fIsNormalised;
   bool IsNormalised() const { return fIsNormalised; }
   double fVmin[2];
   double fVmax[2];
   double NormVariable( double x, double xmin, double xmax ) const {
      // normalise to output range: [-1, 1]
      return 2*(x - xmin)/(xmax - xmin) - 1.0;
   }

   // type of input variable: 'F' or 'I'
   char   fType[2];

   // initialize internal variables
   void Initialize();
   double GetMvaValue__( const std::vector<double>& inputValues ) const;

   // private members (method specific)
   double       fEpsilon;
   static float fRefS[][10000]; // signal reference vector [nvars][max_nbins]
   static float fRefB[][10000]; // backgr reference vector [nvars][max_nbins]

// if a variable has its PDF encoded as a spline0 --> treat it like an Integer valued one
   bool    fHasDiscretPDF[2]; 
   int    fNbin[2]; // number of bins (discrete variables may have less bins)
   double TransformLikelihoodOutput( double, double ) const;
};

inline void ReadLikelihood::Initialize() 
{
   fEpsilon = 1e-08;
   fNbin[0] = 10000;
   fNbin[1] = 10000;
   fHasDiscretPDF[0] = false; 
   fHasDiscretPDF[1] = false; 
}

inline double ReadLikelihood::GetMvaValue__( const std::vector<double>& inputValues ) const
{
   double ps(1), pb(1);
   const std::vector<double>& inputValuesSig = inputValues;
   const std::vector<double>& inputValuesBgd = inputValues;
   for (size_t ivar = 0; ivar < GetNvar(); ivar++) {

      // dummy at present... will be used for variable transforms
      double x[2] = { inputValuesSig[ivar], inputValuesBgd[ivar] };

      for (int itype=0; itype < 2; itype++) {

         // interpolate linearly between adjacent bins
         // this is not useful for discrete variables (or forced Spline0)
         int bin = int((x[itype] - fVmin[ivar])/(fVmax[ivar] - fVmin[ivar])*fNbin[ivar]) + 0;

         // since the test data sample is in general different from the training sample
         // it can happen that the min/max of the training sample are trespassed --> correct this
         if      (bin < 0) {
            bin = 0;
            x[itype] = fVmin[ivar];
         }
         else if (bin >= fNbin[ivar]) {
            bin = fNbin[ivar]-1;
            x[itype] = fVmax[ivar];
         }

         // find corresponding histogram from cached indices
         float ref = (itype == 0) ? fRefS[ivar][bin] : fRefB[ivar][bin];

         // sanity check
         if (ref < 0) {
            std::cout << "Fatal error in ReadLikelihood: bin entry < 0 ==> abort" << std::endl;
            exit(1);
         }

         double p = ref;

         if (GetType(ivar) != 'I' && !fHasDiscretPDF[ivar]) {
            float bincenter = (bin + 0.5)/fNbin[ivar]*(fVmax[ivar] - fVmin[ivar]) + fVmin[ivar];
            int nextbin = bin;
            if ((x[itype] > bincenter && bin != fNbin[ivar]-1) || bin == 0) 
               nextbin++;
            else
               nextbin--;  

            double refnext      = (itype == 0) ? fRefS[ivar][nextbin] : fRefB[ivar][nextbin];
            float nextbincenter = (nextbin + 0.5)/fNbin[ivar]*(fVmax[ivar] - fVmin[ivar]) + fVmin[ivar];

            double dx = bincenter - nextbincenter;
            double dy = ref - refnext;
            p += (x[itype] - bincenter) * dy/dx;
         }

         if (p < fEpsilon) p = fEpsilon; // avoid zero response

         if (itype == 0) ps *= p;
         else            pb *= p;
      }            
   }     

   // the likelihood ratio (transform it ?)
   return TransformLikelihoodOutput( ps, pb );   
}

inline double ReadLikelihood::TransformLikelihoodOutput( double ps, double pb ) const
{
   // returns transformed or non-transformed output
   if (ps + pb < fEpsilon) pb = fEpsilon;
   double r = ps/(ps + pb);

   if (false) {
      // inverse Fermi function

      // sanity check
      if      (r <= 0.0) r = fEpsilon;
      else if (r >= 1.0) r = 1.0 - fEpsilon;

      double tau = 15.0;
      r = - log(1.0/r - 1.0)/tau;
   }

   return r;
}

// Clean up
inline void ReadLikelihood::Clear() 
{
   // nothing to clear
}

// signal map
float ReadLikelihood::fRefS[][10000] = 
{ 
   { 0.000488656398374587, 0.000424448284320533, 0.000364731065928936, 0.000309546274365857, 0.000258872343692929, 0.000212709244806319, 0.00017105700680986, 0.000133903493406251, 0.000101555066066794, 7.35772482585162e-05, 4.99700363434386e-05, 3.07274967781268e-05, 1.58630209625699e-05, 8.66579375724541e-06, 3.84038139600307e-06, 1.38678331040865e-06, 1.305384216721e-06, 3.5962407309853e-06, 3.07928803522373e-06, 2.87745706373244e-06, 2.99084126709204e-06, 3.41936242875818e-06, 4.16300463257357e-06, 4.93551306135487e-06, 5.67114284422132e-06, 6.36938375464524e-06, 7.03049636285868e-06, 7.6544820331037e-06, 7.67049277783372e-06, 7.54946586312144e-06, 7.29148678146885e-06, 6.8965355239925e-06, 6.36461345493444e-06, 5.74060140934307e-06, 5.09291976413806e-06, 4.42135433331714e-06, 3.72590557162766e-06, 3.00657393381698e-06, 2.39369319388061e-06, 1.83896497674141e-06, 1.34216634251061e-06, 9.03297461718466e-07, 5.22235666267079e-07, 3.30699464257123e-07, 1.88824770930296e-07, 9.6611586286599e-08, 5.40599032206046e-08, 6.1180855936982e-08, 3.9715363442383e-08, 2.89143002873971e-08, 2.87776682483809e-08, 3.93109829133209e-08, 6.05069274683956e-08, 7.59200489142131e-08, 9.08502428842439e-08, 1.05302447650502e-07, 1.19266601927848e-07, 1.32747828729407e-07, 1.33178460259842e-07, 1.30911772089348e-07, 1.25945589957155e-07, 1.18283374206385e-07, 1.07923852965541e-07, 9.59415729084867e-08, 8.36823019767508e-08, 7.11545524723078e-08, 5.83541250875896e-08, 4.52810056117414e-08, 3.53404345787567e-08, 2.65214286088167e-08, 1.88301232384447e-08, 1.22632535237699e-08, 6.82082035297071e-09, 3.96491373066965e-09, 1.89631887970165e-09, 6.13904649338082e-10, 1.17671261623542e-10, 4.07618744313609e-10, 2.84694268160024e-10, 3.08718384189888e-10, 4.79622730420459e-10, 7.97407306851738e-10, 1.26225929708568e-09, 1.50208412375008e-09, 1.7152013143118e-09, 1.90161064672623e-09, 2.06136308023019e-09, 2.19434759252124e-09, 2.17869744467691e-09, 2.12278017386325e-09, 2.02659578008024e-09, 1.8900900844443e-09, 1.7133574559125e-09, 1.49964418660886e-09, 1.2846405050837e-09, 1.06827058310444e-09, 8.50685077935509e-10, 6.31809049522758e-10, 4.82385686950693e-10, 3.53123114082976e-10, 2.43986802983542e-10, 1.55052679029488e-10, 8.62792962075254e-11, 4.93783972044248e-11, 2.35833141210007e-11, 8.91199440633539e-12, 5.3535318539355e-12, 1.2907926463801e-11, 1.14677564319599e-11, 1.17669025564981e-11, 1.38051566705988e-11, 1.75823210157855e-11, 2.30983947246965e-11, 2.65910973795691e-11, 2.96953468759131e-11, 3.24124269091008e-11, 3.47423374791322e-11, 3.66856857392239e-11, 3.61829455286511e-11, 3.50145537564295e-11, 3.3180513892006e-11, 3.06808224659338e-11, 2.75142651717797e-11, 2.34519452468884e-11, 1.94507604467375e-11, 1.55107090366036e-11, 1.16304535446865e-11, 7.81269233335324e-12, 5.8562460436562e-12, 4.26660529823097e-12, 3.043770313918e-12, 2.18750711988847e-12, 1.69841137681592e-12, 1.18212601166179e-12, 7.88109161264927e-13, 5.16287750398914e-13, 3.66850728397358e-13, 3.39682275363185e-13, 2.71749365631652e-13, 2.37779956314965e-13, 2.37779956314965e-13, 2.71749365631652e-13, 3.39682275363185e-13, 4.21200590681667e-13, 4.95950990778843e-13, 5.63881569475705e-13, 6.25019404721511e-13, 6.79364550726369e-13, 6.38588520170819e-13, 5.84239362617922e-13, 5.16305206053891e-13, 4.34786213109051e-13, 3.39682275363185e-13, 2.5814081232832e-13, 1.83421325545587e-13, 1.15494338268421e-13, 5.4359796286714e-14, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 4.07585647361781e-14, 9.51025215067784e-14, 1.63057894552072e-13, 2.44577388940417e-13, 3.39682275363185e-13, 4.89132334895864e-13, 6.31789650977488e-13, 7.67700410620603e-13, 8.96770017185661e-13, 1.01904682608955e-12, 1.07339321892691e-12, 1.1005734084496e-12, 1.10056874638026e-12, 1.07339321892691e-12, 1.01904682608955e-12, 8.69596820766982e-13, 7.26891040848249e-13, 5.91028745042244e-13, 4.61959138477186e-13, 3.39682275363185e-13, 3.53279525858868e-13, 3.94046340695953e-13, 4.61982828294655e-13, 5.57088826024649e-13, 6.79364550726369e-13, 7.74493316701985e-13, 8.8996995536994e-13, 1.02582395702933e-12, 1.18205532168014e-12, 1.35872910145274e-12, 1.68480138694471e-12, 1.98370334915376e-12, 2.2554349880799e-12, 2.5000767515243e-12, 2.71745820290548e-12, 1.6577071746543e-12, 1.05985977372908e-12, 9.2391600012981e-13, 1.2500694923645e-12, 2.03809365217911e-12, 5.51617388919179e-12, 9.70069424094389e-12, 1.45934809375747e-11, 2.01911282832201e-11, 2.64952174783284e-11, 3.45111786370644e-11, 4.19837255238864e-11, 4.89151774640817e-11, 5.53007015180462e-11, 6.11428130348202e-11, 6.30721169736503e-11, 6.37651736967726e-11, 6.32215044205076e-11, 6.1441560172959e-11, 5.84253548319147e-11, 5.25561157094234e-11, 4.69022772009442e-11, 4.14677771287675e-11, 3.62506066831081e-11, 3.1250769333413e-11, 2.94023312641389e-11, 2.92937098189672e-11, 3.09239578388798e-11, 3.42930753238768e-11, 3.94031439421294e-11, 5.34786832873113e-11, 6.64945390416172e-11, 7.8450711205047e-11, 8.93471893692599e-11, 9.91872278754968e-11, 8.28291393806246e-11, 7.01662755675514e-11, 6.11986503140649e-11, 5.59250527831789e-11, 5.43491640581095e-11, 4.03813059379754e-11, 5.78500650161295e-11, 1.06755437823125e-10, 1.87130852480344e-10, 2.9892041619739e-10, 5.40321454245429e-10, 8.13729805759777e-10, 1.11925713142114e-09, 1.45669099005374e-09, 1.82613191235248e-09, 2.26100493883052e-09, 2.66294675199674e-09, 3.03208036456226e-09, 3.36814887091919e-09, 3.67128616396428e-09, 3.77628373016137e-09, 3.81683484818041e-09, 3.79291176244578e-09, 3.70453934195325e-09, 3.55171780874741e-09, 3.22978199740476e-09, 2.93110846705247e-09, 2.65558153245138e-09, 2.40320097155688e-09, 2.17396656232438e-09, 2.28909735611182e-09, 2.45043918489785e-09, 2.65802402310555e-09, 2.91185209277955e-09, 3.21203552644533e-09, 3.56310647653402e-09, 3.83212350740791e-09, 4.019085508844e-09, 4.1239935910653e-09, 4.14684109273367e-09, 2.53602672195541e-09, 1.42406819669816e-09, 8.10965461450763e-10, 6.9676570069177e-10, 1.08154840638974e-09, 2.32772845443208e-09, 5.53857448792883e-09, 1.07140873950584e-08, 1.78570918052401e-08, 2.69626205806617e-08, 4.31170619208388e-08, 6.07116632522775e-08, 7.97532990759464e-08, 1.00228724875251e-07, 1.22144314218531e-07, 1.45648257898756e-07, 1.67196773759315e-07, 1.86774897770192e-07, 2.04390460112336e-07, 2.20043460785746e-07, 2.25257238639642e-07, 2.27568676791634e-07, 2.26976169415138e-07, 2.23481023908789e-07, 2.17083240272586e-07, 2.05992904511731e-07, 1.95724823015553e-07, 1.86275030955585e-07, 1.77643514120973e-07, 1.69830272511717e-07, 1.79216598894527e-07, 1.87704017662327e-07, 1.95295882576829e-07, 2.01992264692308e-07, 2.07794968787312e-07, 1.942637055663e-07, 1.78295252339922e-07, 1.59889623319032e-07, 1.3904681850363e-07, 1.15758282959177e-07, 1.02164152693263e-08, 1.15758282959177e-07, 3.18395514398162e-08, 3.18395514398162e-08, 3.18395514398162e-08, 2.13880966271063e-07, 5.17582463999133e-07, 9.42943984227895e-07, 1.49017694184295e-06, 2.15890099752869e-06, 3.22264941132744e-06, 4.35446918345406e-06, 5.55478891328676e-06, 6.82277459418401e-06, 8.15883140603546e-06, 9.59089720709017e-06, 1.08604281194857e-05, 1.19665410238667e-05, 1.2909706128994e-05, 1.36899243443622e-05, 1.38159230118617e-05, 1.36640019263723e-05, 1.32342647702899e-05, 1.2526706996141e-05, 1.15413276944309e-05, 9.40514564717887e-06, 7.50133904148242e-06, 5.82912389290868e-06, 4.388500656205e-06, 3.17946955874504e-06, 1.86531076451502e-06, 2.15185605156876e-06, 4.03837066187407e-06, 7.52485357224941e-06, 1.26133536468842e-05, 2.18215664062882e-05, 3.35900040226988e-05, 4.79186564916745e-05, 6.48075438220985e-05, 8.42638546600938e-05, 0.000110227811092045, 0.000136955204652622, 0.000164446013513952, 0.000192710242117755, 0.000221728201722726, 0.000249865115620196, 0.000274915830232203, 0.00029688747599721, 0.000315764686092734, 0.000331555726006627, 0.000337250268785283, 0.000338411336997524, 0.000335036951582879, 0.000327129440847784, 0.000314688455546275, 0.000295196135994047, 0.00027375528588891, 0.000250380835495889, 0.000225065654376522, 0.000197809742530808, 0.000172769781784154, 0.00014885063865222, 0.000126068931422196, 0.000104416161775589, 8.38923297123984e-05, 6.80606026435271e-05, 5.41058252565563e-05, 4.20221549575217e-05, 3.18095917464234e-05, 2.34681428992189e-05, 1.70885577972513e-05, 1.18653651952627e-05, 7.79614492785186e-06, 4.880896085524e-06, 3.11920734930027e-06, 1.73145087956073e-06, 7.66000368912501e-07, 2.22855675247047e-07, 1.02048240080421e-07, 4.03662113512837e-07, 3.73788964225241e-07, 4.35971344359132e-07, 5.90209253914509e-07, 8.36604442611133e-07, 1.1749854138543e-06, 3.46326942235464e-07, 1.20719349183673e-07, 4.98398947001988e-07, 1.479103048041e-06, 3.0628580134362e-06, 7.01092449162388e-06, 1.20774520837585e-05, 1.82647872861708e-05, 2.55686245509423e-05, 3.39909238391556e-05, 4.54005603387486e-05, 5.68908471905161e-05, 6.84537953929976e-05, 8.00933848950081e-05, 9.18096193345264e-05, 0.000102205973234959, 0.000110882851004135, 0.000117834213597234, 0.000123063378850929, 0.00012657034676522, 0.000124435478937812, 0.000120537915790919, 0.000114877228043042, 0.000107453430246096, 9.82630081125535e-05, 8.6641899542883e-05, 7.5490606832318e-05, 6.4809137256816e-05, 5.45974799024407e-05, 4.48523314844351e-05, 3.93524314858951e-05, 3.61211059498601e-05, 3.51583621522877e-05, 3.64650404662825e-05, 4.00402423110791e-05, 4.91683313157409e-05, 5.973523366265e-05, 7.17409493518062e-05, 8.51903969305567e-05, 0.000100074234069325, 0.000115093323984183, 0.000129316307720728, 0.000142747769132257, 0.000155378307681531, 0.000167212754604407, 0.000173756285221316, 0.000179050417500548, 0.000183096359251067, 0.000185891258297488, 0.000187436773558147, 0.000187034383998252, 0.000187299330718815, 0.000188231395441107, 0.000189830549061298, 0.000192096820683219, 0.000200745271285996, 0.000210426165722311, 0.000221142341615632, 0.000232893798965961, 0.000245680537773296, 0.000261233130004257, 0.00027464929735288, 0.000285934773273766, 0.000295089586870745, 0.000302115804515779, 0.000298363098409027, 0.000291190575808287, 0.000280598265817389, 0.000266586197540164, 0.000249147647991776, 0.00022388125944417, 0.000199790185433812, 0.00017687444051262, 0.000155126675963402, 0.000134562025777996, 0.000125766353448853, 0.000121948731248267, 0.000123109144624323, 0.000129250605823472, 0.000140368822030723, 0.000165094024850987, 0.000190890685189515, 0.000217768363654613, 0.000245708331931382, 0.000274719786830246, 0.000296396319754422, 0.000313173397444189, 0.000325054279528558, 0.000332030671415851, 0.000334107608068734, 0.00032038486097008, 0.000302451982861385, 0.000280321430182084, 0.000253987702308223, 0.000223450784687884, 0.000191541461390443, 0.000160513533046469, 0.00013035572192166, 0.000101068042567931, 7.26504949852824e-05, 5.32660960743669e-05, 3.68638611689676e-05, 2.34365361393429e-05, 1.29841173475143e-05, 5.50452205061447e-06, 2.19945809476485e-06, 3.43910500077982e-07, 3.47548643730988e-06, 9.81364792096429e-07, 3.47548643730988e-06, 4.48242599304649e-06, 5.52054325453355e-06, 6.58983890389209e-06, 7.69069993111771e-06, 8.82236236066092e-06, 8.87559326656628e-06, 8.85522513272008e-06, 8.76125977811171e-06, 8.59362535265973e-06, 8.35243736219127e-06, 8.50873948365916e-06, 8.75351543072611e-06, 9.08689798961859e-06, 9.50865432969294e-06, 1.00188844953664e-05, 1.08769490907434e-05, 1.17016797958058e-05, 1.2492501809902e-05, 1.32497098093154e-05, 1.39733010655618e-05, 1.43482702696929e-05, 1.45343483382021e-05, 1.45314052133472e-05, 1.43395391205559e-05, 1.39587500598282e-05, 1.31269589473959e-05, 1.21619159472175e-05, 1.10633573058294e-05, 9.83128120424226e-06, 8.46568673296133e-06, 6.93440233590081e-06, 5.49994319953839e-06, 4.16176044382155e-06, 2.91985338662926e-06, 1.7738407223078e-06, 5.88367825571368e-08, 1.7738407223078e-06, 1.0954182698697e-06, 1.0954182698697e-06, 1.0954182698697e-06, 3.20597769132291e-06, 7.54024677007692e-06, 1.40982265293133e-05, 2.28833578148624e-05, 3.38895297318231e-05, 5.28972523170523e-05, 7.34524655854329e-05, 9.55631257966161e-05, 0.000119213858852163, 0.000144412071676925, 0.000171611449331976, 0.000196228531422094, 0.000218270521145314, 0.000237722109886818, 0.000254591403063387, 0.00025941026979126, 0.000259958615060896, 0.000256236060522497, 0.000248243537498638, 0.000235981031437404, 0.000215347128687426, 0.00019468882237561, 0.000174020446138456, 0.000153334869537503, 0.000132632048917003, 0.000121396056783851, 0.000113833608338609, 0.000109940163383726, 0.000109715714643244, 0.000113160262117162, 0.000125749429571442, 0.000140054398798384, 0.000156079287989996, 0.000173824082594365, 0.000193295840290375, 0.000207773307920434, 0.000221665453864262, 0.000234972307225689, 0.000247698160819709, 0.000259834167081863, 0.00026980132679455, 0.000279870524536818, 0.000290041789412498, 0.000300318730296567, 0.000310694158542901, 0.000327148503856733, 0.000342539511620998, 0.000356872013071552, 0.000370136025594547, 0.000382336758775637, 0.000390285480534658, 0.000394028931623325, 0.000393566209822893, 0.000388897664379328, 0.00038002387736924, 0.000358715682523325, 0.000334188778651878, 0.000306460191495717, 0.000275522004812956, 0.000241374189499766, 0.000206285403692164, 0.000172448824741878, 0.000139887983095832, 0.000108590866148006, 7.85575030022301e-05, 5.69967669434845e-05, 3.86758583772462e-05, 2.35867028095527e-05, 1.1729309335351e-05, 3.10367295242031e-06, 3.10367295242031e-06, 3.10367295242031e-06, 1.89990430499165e-06, 1.89990430499165e-06, 1.89990430499165e-06, 2.7907810817851e-06, 3.72755948774284e-06, 4.71023940917803e-06, 5.73918759982917e-06, 6.8136869231239e-06, 7.40744189897669e-06, 7.81352082412923e-06, 8.03192506282357e-06, 8.06263051345013e-06, 7.90561716712546e-06, 7.18323190085357e-06, 6.37494713373599e-06, 5.48043681192212e-06, 4.50032257504063e-06, 3.43430906468711e-06, 2.46616082222317e-06, 1.66172992521751e-06, 1.02082174180396e-06, 5.4388237913372e-07, 2.30660276656636e-07, 3.37687055207425e-07, 7.62919796670758e-07, 1.50606251736463e-06, 2.56720818470058e-06, 3.946356173401e-06, 5.71221471545869e-06, 7.86570763011696e-06, 1.04053387985914e-05, 1.33317871586769e-05, 1.66450554388575e-05, 2.03018262254773e-05, 2.44354250753531e-05, 2.9047041607555e-05, 3.41366758220829e-05, 3.97063449781854e-05, 4.62854404759128e-05, 5.32350677531213e-05, 6.05552304477897e-05, 6.82459358358756e-05, 7.63100397307426e-05, 8.52750381454825e-05, 9.39162346185185e-05, 0.00010223362914985, 0.000110229928395711, 0.000117899602628313, 0.000123528938274831, 0.000128384635900147, 0.000132466724608094, 0.000135776223032735, 0.000138310802867636, 0.00013826071517542, 0.000138525952934287, 0.000139106763526797, 0.000140002724947408, 0.000141214011819102, 0.000145013080327772, 0.000150530118844472, 0.000157767964992672, 0.000166721554705873, 0.000177393114427105, 0.000193071056855842, 0.000209796708077192, 0.000227558426558971, 0.000246361887548119, 0.000266207061940804, 0.000286995491478592, 0.000306212401483208, 0.00032386535895057, 0.000339954276569188, 0.000354479241650552, 0.000364012288628146, 0.000369836838217452, 0.000371956848539412, 0.000370372348697856, 0.000365080777555704, 0.000351259339367971, 0.00033465086016804, 0.000315255369059741, 0.000293072807835415, 0.000268094008788466, 0.000240408597164787, 0.000213689214433543, 0.00018793590425048, 0.000163140168297105, 0.000139319279696792, 0.000123602847452275, 0.00011087695020251, 0.000101141580671538, 9.43949198699556e-05, 9.06416535144672e-05, 9.32364928303286e-05, 9.66109655564651e-05, 0.000100766643299721, 0.000105700622953009, 0.000111414243292529, 0.0001127365467255, 0.000112428417196497, 0.000110490080260206, 0.000106921695987694, 0.000101723278930876, 9.06755958567373e-05, 7.90740159573033e-05, 6.69266155455261e-05, 5.42294510523789e-05, 4.09825188398827e-05, 2.82092732959427e-05, 1.8107295545633e-05, 1.06716743175639e-05, 5.90240961173549e-06, 3.79950256501616e-06, 9.27945529838325e-06, 1.92783136299113e-05, 3.37971978296991e-05, 5.28361124452204e-05, 7.64040305512026e-05, 0.00011102241842309, 0.000147215920151211, 0.000184984528459609, 0.000224328265176155, 0.000265261624008417, 0.000305256544379517, 0.000340390368364751, 0.00037066318327561, 0.000396082847146317, 0.000416631781263277, 0.000419722549850121, 0.000415845890529454, 0.000404996942961589, 0.000387183157727122, 0.000362401944585145, 0.000326133042108268, 0.000288295384962112, 0.000248874974204227, 0.000207899254746735, 0.000165354751516134, 0.000130176515085623, 9.93100620689802e-05, 7.27768783690408e-05, 5.05654788867105e-05, 3.26758636219893e-05, 2.67546802206198e-05, 2.57012088695774e-05, 2.95161826215917e-05, 3.81983882107306e-05, 5.17478292749729e-05, 7.0121546741575e-05, 9.0376430307515e-05, 0.000112518544483464, 0.00013654786744155, 0.00016246443556156, 0.000188346006325446, 0.000212626022403128, 0.000235313724260777, 0.000256409170106053, 0.000275918864645064, 0.000290363619569689, 0.000300694984616712, 0.000306913047097623, 0.000309017690597102, 0.000307007605442777, 0.000292814045678824, 0.000276492821285501, 0.000258043874055147, 0.00023745973885525, 0.00021475472021848, 0.00018858328985516, 0.000167966631124727, 0.000152900407556444, 0.000143395125633106, 0.000139444600790739, 0.000157942646183074, 0.000185741839231923, 0.000222856688196771, 0.000269261392531916, 0.000324967229971662, 0.000402732868678868, 0.00048062123823911, 0.000558578176423907, 0.000636630749795586, 0.000714779016561806, 0.000776378437876701, 0.000826223636977375, 0.000864280038513243, 0.000890566967427731, 0.000905084481928498, 0.000886095396708697, 0.000856729340739548, 0.000816981599200517, 0.000766852172091603, 0.000706341059412807, 0.000640465179458261, 0.000574655365198851, 0.000508888624608517, 0.000443164957687259, 0.000377461517928168, 0.000327929097693413, 0.000283504923572764, 0.00024418905377388, 0.000209970428841189, 0.000180872855708003, 0.000159180810442194, 0.00014099468535278, 0.000126314465887845, 0.000115136899694335, 0.000107469742943067, 9.76954397629015e-05, 9.06813656911254e-05, 8.6426516645588e-05, 8.49338684929535e-05, 8.62014421727508e-05, 9.13948169909418e-05, 0.000100453464256134, 0.000113382586278021, 0.00013017316814512, 0.000150829029735178, 0.000182206014869735, 0.000215107182157226, 0.000249509670538828, 0.00028542464133352, 0.000322852079989389, 0.000359686673618853, 0.000392140093026683, 0.000420189870055765, 0.000443847937276587, 0.00046311435289681, 0.000464285229099914, 0.000460110604763031, 0.000450591876870021, 0.000435729045420885, 0.000415514135966077, 0.000386984320357442, 0.000360021163942292, 0.000334624695824459, 0.000310794916003942, 0.000288524315692484, 0.000282664084807038, 0.000282807741314173, 0.000288955285213888, 0.000301112013403326, 0.000319269398460165, 0.000350263580912724, 0.000383083912311122, 0.000417730450863019, 0.000454216176876798, 0.000492515682708472, 0.000522963295225054, 0.000550393189769238, 0.00057481334079057, 0.000596206751652062, 0.000614582502748817, 0.000624012143816799, 0.00063096103258431, 0.000635430333204567, 0.000637416960671544, 0.00063692283583805, 0.000637524703051895, 0.000637627032119781, 0.000637229648418725, 0.00063633278477937, 0.000634936382994056, 0.000635099888313562, 0.000634917698334903, 0.000634389754850417, 0.000633516174275428, 0.000632296898402274, 0.000629599671810865, 0.000626324268523604, 0.000622469931840897, 0.000618036603555083, 0.000613022421021014, 0.000608435831964016, 0.00060298340395093, 0.000596665136981755, 0.000589480972848833, 0.000581428117584437, 0.000572812336031348, 0.000562247820198536, 0.000549734686501324, 0.000535267405211926, 0.000518856162671, 0.000495128915645182, 0.000470361934276298, 0.000444555334979668, 0.000417699629906565, 0.00038981341640465, 0.000359410070814192, 0.000332752766553313, 0.000309834198560566, 0.000290670344838873, 0.000275252503342927, 0.000274706515483558, 0.000280264182947576, 0.00029192166402936, 0.000309679831843823, 0.000333538657287136, 0.000371056928997859, 0.000408879423048347, 0.000446979916887358, 0.000485371507238597, 0.000524054164998233, 0.000551551522221416, 0.00057257799198851, 0.000587144284509122, 0.000595250457990915, 0.000596896454226226, 0.000578534556552768, 0.000556102895643562, 0.0005295958253555, 0.000499013287480921, 0.000464342621853575, 0.000431192223913968, 0.000401521188905463, 0.00037532951682806, 0.00035261717857793, 0.000333378091454506, 0.00033109454670921, 0.000334096694132313, 0.000342384591931477, 0.00035596382804215, 0.000374824972823262, 0.000399726442992687, 0.000425512000219896, 0.000452181615401059, 0.000479744980111718, 0.000508183031342924, 0.000530464400071651, 0.000550170370843261, 0.00056730629876256, 0.000581860425882041, 0.000593839038629085, 0.000601931707933545, 0.000606435933150351, 0.000607348629273474, 0.000604671949986368, 0.000598405895289034, 0.000587710877880454, 0.000572974851820618, 0.000554208061657846, 0.000531406200025231, 0.000504569092299789, 0.000467499252408743, 0.000429250008892268, 0.000389808730687946, 0.000349175417795777, 0.000307350099319592, 0.000266535440459847, 0.00023079218226485, 0.000200105248950422, 0.000174474640516564, 0.000153894085087813, 0.000152672655531205, 0.000157625123392791, 0.000168751503224485, 0.000186051780474372, 0.000209535210160539, 0.000242754438659176, 0.000274893071036786, 0.000305951107293367, 0.000335938821081072, 0.000364835286745802, 0.000377500982722268, 0.000383994774892926, 0.000384315586416051, 0.00037846332998015, 0.00036643905332312, 0.000337938428856432, 0.000308355229208246, 0.0002776785986498, 0.000245929870288819, 0.000213098610402085, 0.000189599799341522, 0.000172592190210707, 0.000162087657372467, 0.000158079114044085, 0.000160566574777476, 0.000184272532351315, 0.000213285384234041, 0.000247584917815402, 0.000287180329905823, 0.000332071591401473, 0.000377632590243593, 0.000421633245423436, 0.000464089651359245, 0.00050500180805102, 0.000544369628187269, 0.00056864699581638, 0.000590208277571946, 0.000609062321018428, 0.000625209242571145, 0.000638653174974024, 0.000653755036182702, 0.000668996886815876, 0.000684378843288869, 0.000699906260706484, 0.000715568254236132, 0.000740738934837282, 0.000763451680541039, 0.000783706491347402, 0.000801509304437786, 0.000816847488749772, 0.000820453511551023, 0.000817657797597349, 0.000808455923106521, 0.000792854407336563, 0.00077085115481168, 0.000733319902792573, 0.000692670757416636, 0.0006488878862001, 0.000602001789957285, 0.000551997742149979, 0.000506266311276704, 0.000463195872725919, 0.000422816287027672, 0.000385112216463313, 0.000350083573721349, 0.000325097993481904, 0.000304092682199553, 0.000287082279101014, 0.000274058751529083, 0.000265022128587589, 0.000260414322838187, 0.000257857551332563, 0.000257349805906415, 0.000258891115663573, 0.000262483081314713, 0.000267389550572261, 0.00027158364537172, 0.000275065307505429, 0.000277834566077217, 0.000279892003163695, 0.000277328712400049, 0.000272231176495552, 0.000264599395450205, 0.000254429440246895, 0.000241728339460678, 0.000222202899749391, 0.000201508999452926, 0.00017964668222703, 0.000156607682583854, 0.000132408051285893, 0.000107858984847553, 8.59254942042753e-05, 6.66013002046384e-05, 4.98998524562921e-05, 3.58139805030078e-05, 2.83450754068326e-05, 2.67576069745701e-05, 3.10540890495759e-05, 4.12315384892281e-05, 5.72904173168354e-05, 8.56756087159738e-05, 0.000119630982226226, 0.000159132905537263, 0.0002041922416538, 0.000254808983299881, 0.000315199315082282, 0.000375320378225297, 0.000435193185694516, 0.0004948177956976, 0.000554194150026888, 0.000605758628807962, 0.000650040165055543, 0.000687057676259428, 0.0007168113370426, 0.00073930766666308, 0.000742528995033354, 0.00073775346390903, 0.000724981247913092, 0.000704212172422558, 0.000675434886943549, 0.000636865210253745, 0.000596101745031774, 0.000553144433069974, 0.000507977209053934, 0.000460631505120546, 0.00041558436350897, 0.000375703675672412, 0.000340989528922364, 0.000311432464513928, 0.000287053058855236, 0.000275219412287697, 0.00027365711866878, 0.000282370980130509, 0.000301354972179979, 0.000330610346281901, 0.000385027000447735, 0.000446238496806473, 0.000514269690029323, 0.000589073169976473, 0.000670671404805034, 0.000761738047003746, 0.000845631759148091, 0.000922294217161834, 0.000991755863651633, 0.00105401652399451, 0.00108337565325201, 0.00109604420140386, 0.00109203532338142, 0.00107134901918471, 0.00103398528881371, 0.000959535827860236, 0.000877260754350573, 0.000787135562859476, 0.000689160369802266, 0.000583296932745725, 0.000483838492073119, 0.00039285107050091, 0.000310334784444422, 0.000236289575695992, 0.000170694111147895, 0.000139434894663282, 0.000121100114483852, 0.000115689770609606, 0.00012320872338023, 0.000143651763210073, 0.000184061951586045, 0.0002276360464748, 0.00027437403332442, 0.000324293883750215, 0.000377360818674788, 0.000418486160924658, 0.000452166132163256, 0.000478408532217145, 0.000497195054776967, 0.000508536119014025, 0.000494175066705793, 0.000473126186989248, 0.00044540423550643, 0.000411002984037623, 0.000369922461686656, 0.000324170832755044, 0.000280998152447864, 0.000240434470470063, 0.000202464318135753, 0.000167087651789188, 0.000151260101119988, 0.000142458389746025, 0.000140675765578635, 0.000145912257721648, 0.000158167837071232, 0.000183112046215683, 0.000210396465263329, 0.00024002930149436, 0.00027201059856452, 0.000306352681946009, 0.000334116979502141, 0.000358850928023458, 0.000380554556613788, 0.000399227836169302, 0.000414875685237348, 0.000420126511016861, 0.000422415760112926, 0.000421743432525545, 0.00041810778202489, 0.000411511253332719, 0.00040215699118562, 0.000393522437661886, 0.000385605031624436, 0.000378410186385736, 0.000371935107978061, 0.000371469854144379, 0.000374499446479604, 0.000381026737159118, 0.000391047244193032, 0.000404562626499683, 0.000428230152465403, 0.000453591026598588, 0.00048062761197798, 0.000509348406922072, 0.000539753411430866, 0.000571526761632413, 0.000599106948357075, 0.000622474646661431, 0.000641640275716782, 0.000656603893730789, 0.000655502662993968, 0.00064745731651783, 0.000632468669209629, 0.000610536662861705, 0.000581661355681717, 0.000536262057721615, 0.000490534934215248, 0.000444464152678847, 0.000398049858631566, 0.000351275637513027, 0.00031537568429485, 0.000288213137537241, 0.000269788026344031, 0.00026009845896624, 0.000259151216596365, 0.000286376802250743, 0.00032064423430711, 0.000361953512765467, 0.000410322711104527, 0.000465718156192452, 0.000525144103448838, 0.000580857275053859, 0.000632875307928771, 0.000681161822285503, 0.000725735677406192, 0.00074642343679443, 0.000758858514018357, 0.000763040850870311, 0.00075896765338257, 0.000746641599107534, 0.000719939358532429, 0.000691311492118984, 0.000660777965094894, 0.000628329056780785, 0.000593964941799641, 0.00056847941596061, 0.00054824334802106, 0.000533270707819611, 0.000523553579114377, 0.000519092020113021, 0.000529615150298923, 0.00054588884813711, 0.000567915849387646, 0.00059569621225819, 0.0006292425096035, 0.000670656736474484, 0.000712646578904241, 0.000755211978685111, 0.000798352877609432, 0.000842084758915007, 0.000880036619491875, 0.000912904914002866, 0.000940689526032656, 0.00096339761512354, 0.000981013406999409, 0.000983769190497696, 0.000981010496616364, 0.000972737499978393, 0.000958944321610034, 0.000939640507567674, 0.000915367156267166, 0.000889548507984728, 0.000862174783833325, 0.000833265017718077, 0.000802810129243881, 0.000777974317315966, 0.000753692584112287, 0.000729956664144993, 0.000706783204805106, 0.000684163765981793, 0.000660098798107356, 0.000637146877124906, 0.00061532377731055, 0.000594621524214745, 0.000575039943214506, 0.00055428862106055, 0.000537647807504982, 0.000525129202287644, 0.000516726227942854, 0.000512438826262951, 0.000522575806826353, 0.000537311483640224, 0.000556648650672287, 0.000580587249714881, 0.000609138049185276, 0.000646803237032145, 0.000682385987602174, 0.000715886300895363, 0.000747304235119373, 0.000776649452745914, 0.000790433725342155, 0.000796582491602749, 0.000795095576904714, 0.000785968673881143, 0.000769208010751754, 0.000735383422579616, 0.000697040930390358, 0.00065418059239164, 0.000606785179115832, 0.000554887519683689, 0.000504377123434097, 0.000455786794191226, 0.000409100583055988, 0.000364351115422323, 0.00032152168569155, 0.000285890360828489, 0.000256244733463973, 0.000232577527640387, 0.000214905274333432, 0.000203218660317361, 0.000198712368728593, 0.000203056915779598, 0.000216249245568179, 0.000238289328990504, 0.000269177166046575, 0.000317908561555669, 0.000374679628293961, 0.000439505878603086, 0.000512387312483042, 0.000593323959037662, 0.000691049383021891, 0.000786769727710634, 0.000880519161000848, 0.000972297741100192, 0.00106213637627661, 0.00113555986899883, 0.00119483005255461, 0.00123994692694396, 0.00127091037575155, 0.00128772400785238, 0.00126328237820417, 0.00122716487385333, 0.0011793717276305, 0.0011198801221326, 0.00104873150121421, 0.000968485663179308, 0.000892537005711347, 0.000820885412395, 0.000753508182242513, 0.00069045223062858, 0.000663406157400459, 0.000647471519187093, 0.000642648432403803, 0.000648940389510244, 0.000666343665216118, 0.000703511119354516, 0.000741843483410776, 0.000781314272899181, 0.000821936526335776, 0.000863710127305239, 0.000882996595464647, 0.000895990873686969, 0.000902683823369443, 0.000903081032447517, 0.00089718250092119, 0.000876729493029416, 0.000854760874062777, 0.000831269775517285, 0.000806256313808262, 0.000779720314312726, 0.000767701247241348, 0.000757428584620357, 0.00074889772804454, 0.000742108735721558, 0.00073706015245989, 0.00073547539068386, 0.000731648004148155, 0.000725578109268099, 0.000717265589628369, 0.000706706428900361, 0.000679444056004286, 0.000650333880912513, 0.000619375903625041, 0.000586558424402028, 0.000551904260646552, 0.000517738924827427, 0.000488381076138467, 0.000463823060272262, 0.000444081932073459, 0.000429148349212483, 0.000434310786658898, 0.000445451674750075, 0.000462577911093831, 0.000485677650431171, 0.000514755782205611, 0.000548597308807075, 0.000583149550948292, 0.000618388352449983, 0.000654325762297958, 0.000690961722284555, 0.000717030197847635, 0.000742126256227493, 0.000766232318710536, 0.000789357465691864, 0.000811501464340836, 0.000834798731375486, 0.000859157356899232, 0.000884585198946297, 0.000911082257516682, 0.000938648532610387, 0.000974176509771496, 0.00100933411158621, 0.00104413367807865, 0.00107857538387179, 0.00111267098691314, 0.00114281626883894, 0.00116881309077144, 0.00119066156912595, 0.00120836170390248, 0.00122191745322198, 0.00122545647900552, 0.00122388254385442, 0.00121719599701464, 0.00120539159979671, 0.00118847761768848, 0.00116561714094132, 0.00113954534754157, 0.00111025164369494, 0.00107775628566742, 0.00104204972740263, 0.00100448937155306, 0.000966308230999857, 0.000927492568735033, 0.000888069625943899, 0.000848025840241462, 0.000810064724646509, 0.000773325504269451, 0.00073783373227343, 0.000703576428350061, 0.000670553592499346, 0.000641022459603846, 0.000613018986769021, 0.000586562615353614, 0.000561643450055271, 0.00053826131625101, 0.000515699270181358, 0.000494362611789256, 0.000474243192002177, 0.000455341156339273, 0.000437656417489052, 0.000419408665038645, 0.000403146957978606, 0.000388864573324099, 0.000376561540178955, 0.000366234569810331, 0.000359261612175032, 0.00035561274853535, 0.000355288066202775, 0.000358289107680321, 0.000364613835699856, 0.000378667027689517, 0.000395174283767119, 0.000414135633036494, 0.000435558904428035, 0.000459429225884378, 0.000485447613755241, 0.000510565936565399, 0.000534792605321854, 0.00055811065249145, 0.000580528692808002, 0.000595249293837696, 0.000607590307481587, 0.000617554818745703, 0.000625135842710733, 0.000630337279289961, 0.000631668139249086, 0.000632544280961156, 0.000632965005934238, 0.00063293072162196, 0.000632441428024322, 0.000638008874375373, 0.000643499952275306, 0.000648910703603178, 0.000654243107419461, 0.000659497221931815, 0.000663934566546232, 0.000665970903355628, 0.000665608095005155, 0.000662846141494811, 0.000657682889141142, 0.000640644982922822, 0.00062283466104418, 0.000604251865297556, 0.00058489665389061, 0.00056476192548871, 0.00054656364955008, 0.000533419894054532, 0.000525330659002066, 0.00052229588618502, 0.000524317496456206, 0.000546137860510498, 0.000573030731175095, 0.000605001929216087, 0.000642040453385562, 0.000684159167576581, 0.000731583510059863, 0.000776623201090842, 0.000819262582808733, 0.000859516730997711, 0.000897371326573193, 0.000919086742214859, 0.000933963456191123, 0.000942005834076554, 0.000943213410209864, 0.00093758589355275, 0.00092173385201022, 0.000900954473763704, 0.000875240424647927, 0.000844600901473314, 0.000809024961199611, 0.00077343825250864, 0.000735015841200948, 0.000693750334903598, 0.000649655994493514, 0.000602717569563538, 0.00055038632126525, 0.000497176952194422, 0.000443108117906377, 0.000388160988222808, 0.000332354655256495, 0.000271023338427767, 0.000215390246012248, 0.000165444187587127, 0.000121177996334154, 8.26070317998528e-05, 5.71001401112881e-05, 4.57521746284328e-05, 4.85591954202391e-05, 6.55202165944502e-05, 9.66411389526911e-05, 0.000160560171934776, 0.000238317908952013, 0.000329931528540328, 0.000435369118349627, 0.000554667378310114, 0.000696798204444349, 0.000838490726891905, 0.00097969570197165, 0.00112046208232641, 0.00126074114814401, 0.00138101540505886, 0.00148462608922273, 0.0015715955523774, 0.00164193473756313, 0.00169561884831637, 0.00170328398235142, 0.00169450556859374, 0.00166928046382964, 0.00162761728279293, 0.00156950182281435, 0.00149533071089536, 0.00141950498800725, 0.00134205108042806, 0.00126295594964176, 0.00118220527656376, 0.00112509354948997, 0.00107571121770889, 0.00103407551068813, 0.00100017176009715, 0.000974011956714094, 0.000965284008998424, 0.000960883393418044, 0.000960808014497161, 0.000965059152804315, 0.000973635294940323, 0.000975706905592233, 0.000977552845142782, 0.000979173928499222, 0.000980569398961961, 0.000981739955022931, 0.000975834904238582, 0.000971717818174511, 0.000969390210229903, 0.000968851323705167, 0.000970101391430944, 0.000979650998488069, 0.000994182424619794, 0.00101369060575962, 0.00103818241041154, 0.00106764922384173, 0.00110954372212291, 0.00115421961527318, 0.00120169285219163, 0.00125194678548723, 0.00130498933140188, 0.00135909602977335, 0.00140984321478754, 0.00145724846515805, 0.00150129536632448, 0.00154199916869402, 0.00157408020459116, 0.00159710634034127, 0.00161106954328716, 0.00161597493570298, 0.00161182077135891, 0.00158819579519331, 0.00155478261876851, 0.00151159288361669, 0.001458611455746, 0.00139585672877729, 0.00131363503169268, 0.00123060180339962, 0.00114672782365233, 0.00106204254552722, 0.000976531242486089, 0.000903665320947766, 0.000841514091007411, 0.000790056074038148, 0.000749309139791876, 0.000719259085599333, 0.000723095959983766, 0.000736597692593932, 0.000759759685024619, 0.000792583334259689, 0.000835077022202313, 0.000884100038092583, 0.000931207789108157, 0.000976384151726961, 0.00101964455097914, 0.00106097408570349, 0.00107904965989292, 0.00109004986006767, 0.00109397864434868, 0.00109083438292146, 0.00108061847276986, 0.00105712562799454, 0.00103260856121778, 0.00100705865770578, 0.000980484765022993, 0.000952877628151327, 0.000936351832933724, 0.000924909196328372, 0.000918553909286857, 0.000917283643502742, 0.000921098748221993, 0.000937133794650435, 0.000957808108069003, 0.000983114587143064, 0.00101306207943708, 0.00104764010757208, 0.00107848108746111, 0.00111389975063503, 0.00115390855353326, 0.00119849329348654, 0.00124766072258353, 0.00130053027532995, 0.00136252876836807, 0.00143367785494775, 0.00151395273860544, 0.00160338135901839, 0.00172213930636644, 0.00184723152779043, 0.00197861483320594, 0.00211633462458849, 0.00226034317165613, 0.00241597136482596, 0.00256094243377447, 0.00269520538859069, 0.00281880772672594, 0.00293170590884984, 0.00300429458729923, 0.00305286166258156, 0.00307742389850318, 0.00307797314599156, 0.0030545094050467, 0.00298153492622077, 0.00289213587529957, 0.00278629269450903, 0.00266404147259891, 0.00252534006722271, 0.00237543438561261, 0.00223060534335673, 0.00209090323187411, 0.00195627962239087, 0.00182678131386638, 0.00173009291756898, 0.00165433087386191, 0.00159952195826918, 0.00156564684584737, 0.00155271752737463, 0.00159288861323148, 0.0016478180186823, 0.00171752460300922, 0.00180198415182531, 0.00190122635103762, 0.00201110285706818, 0.00211246334947646, 0.00220532319508493, 0.00228965003043413, 0.00236547342501581, 0.00238921423442662, 0.0023933497723192, 0.00237787840887904, 0.00234279478900135, 0.00228811125271022, 0.00219893991015851, 0.00210273033007979, 0.00199951604008675, 0.00188926095142961, 0.0017720035975799, 0.00167738960590214, 0.00158724852371961, 0.0015015488024801, 0.00142032036092132, 0.00134353491012007, 0.00128247798420489, 0.00122262386139482, 0.0011639625299722, 0.00110651459544897, 0.00105025968514383, 0.000975083908997476, 0.000900655810255557, 0.000827001524157822, 0.000754095090087503, 0.000681962119415402, 0.000607344496529549, 0.000544520735275, 0.000493476632982492, 0.000454206543508917, 0.000426724029239267, 0.000436445698142052, 0.000463382282759994, 0.00050754303811118, 0.000568912771996111, 0.000647512672003359, 0.000759595306590199, 0.00087619706755504, 0.000997339375317097, 0.00112298002932221, 0.00125316274352372, 0.00137004430871457, 0.00147317710798234, 0.00156252563465387, 0.0016381205059588, 0.00169993576128036, 0.00171677919570357, 0.00171692785806954, 0.00170038617216051, 0.00166714715305716, 0.00161722186021507, 0.00154489593114704, 0.00146995554678142, 0.0013923745136708, 0.00131217984016985, 0.00122934370301664, 0.00116782612167299, 0.00111565203405917, 0.00107283960096538, 0.00103937892708927, 0.00101526663638651, 0.00101623428054154, 0.00102469814009964, 0.00104065542109311, 0.00106411171145737, 0.00109505874570459, 0.00112388236448169, 0.00115435919724405, 0.00118649413343519, 0.00122029311023653, 0.00125574436970055, 0.00128660607151687, 0.00131830363534391, 0.0013508484698832, 0.00138422905001789, 0.00141845690086484, 0.00146087736357003, 0.00150236953049898, 0.00154291850049049, 0.00158253195695579, 0.00162121665198356, 0.00165553309489042, 0.00168428756296635, 0.00170747004449368, 0.00172508857212961, 0.00173713709227741, 0.00173191912472248, 0.00172175071202219, 0.00170663103926927, 0.00168655614834279, 0.0016615332569927, 0.00163479486946017, 0.00160826137289405, 0.00158192368689924, 0.00155579089187086, 0.00152985379099846, 0.00151529209688306, 0.00150145054794848, 0.00148833403363824, 0.00147593999281526, 0.00146426644641906, 0.00145242922008038, 0.00143695424776524, 0.00141784688457847, 0.0013951004948467, 0.00136872299481183, 0.00132596958428621, 0.00127986329607666, 0.0012303878320381, 0.00117756042163819, 0.00112137291580439, 0.0010565024567768, 0.000997717143036425, 0.000944996485486627, 0.000898358877748251, 0.000857788138091564, 0.000843242567498237, 0.000841605535242707, 0.000852877623401582, 0.000877057493198663, 0.000914152595214546, 0.00098467234056443, 0.00105813296977431, 0.00113450875505805, 0.001213826588355, 0.00129605852998793, 0.00135992630384862, 0.00141213019378483, 0.00145268824417144, 0.00148158660158515, 0.00149883306585252, 0.00147288618609309, 0.00143983936868608, 0.0013996809720993, 0.00135242508258671, 0.00129805528558791, 0.0012545034987852, 0.0012174746952951, 0.00118698179721832, 0.00116301409434527, 0.00114558008499444, 0.00116501108277589, 0.00118730147369206, 0.0012124435743317, 0.00124044599942863, 0.00127129908651114, 0.0012855512322858, 0.00129170645959675, 0.00128976709675044, 0.00127973372582346, 0.00126160669606179, 0.00120581733062863, 0.00115002715028822, 0.00109421694651246, 0.00103840592782944, 0.000982574769295752, 0.000946192187257111, 0.00092697620857507, 0.000924933643545955, 0.000940063677262515, 0.000972361071035266, 0.00105954252649099, 0.00116109976079315, 0.00127699715085328, 0.00140727520920336, 0.00155188865028322, 0.001708421157673, 0.00185744091868401, 0.00199899962171912, 0.00213304813951254, 0.00225961161777377, 0.00234134751372039, 0.00240272888913751, 0.00244377716444433, 0.00246447767131031, 0.00246483762748539, 0.00242545548826456, 0.00237482110969722, 0.00231295172125101, 0.00223982613533735, 0.00215546949766576, 0.00207820232026279, 0.00200385833159089, 0.00193246337585151, 0.00186399300582707, 0.00179847073741257, 0.00175509334076196, 0.00171715510077775, 0.00168464321177453, 0.00165756861679256, 0.00163592200260609, 0.00161588878836483, 0.00159733346663415, 0.00158025301061571, 0.00156465347390622, 0.00155052950140089, 0.00153117184527218, 0.00151262630242854, 0.00149489962495863, 0.00147798529360443, 0.00146188924554735, 0.00144898390863091, 0.0014380676439032, 0.00142914440948516, 0.00142221106216311, 0.00141726981382817, 0.00141607795376331, 0.00141657388303429, 0.00141875795088708, 0.0014226291095838, 0.00142818910535425, 0.00143625540658832, 0.00144426536280662, 0.0014522202545777, 0.0014601171715185, 0.00146795914042741, 0.00147667690180242, 0.00148184620775282, 0.00148346554487944, 0.00148153526242822, 0.00147605617530644, 0.00145916338078678, 0.00143694411963224, 0.0014094061916694, 0.00137653981801122, 0.00133835652377456, 0.0012856328394264, 0.00123347237240523, 0.00118185696192086, 0.00113080441951752, 0.00108029716648161, 0.00104122492484748, 0.00101068895310163, 0.000988686224445701, 0.000975224422290921, 0.000970298773609102, 0.000994038069620728, 0.00102279416751117, 0.00105655693914741, 0.0010953382588923, 0.00113912462256849, 0.00117995298933238, 0.00121442263480276, 0.00124254124239087, 0.00126431207172573, 0.00127972755581141, 0.00126010819803923, 0.00123542395886034, 0.00120566587429494, 0.00117084442172199, 0.00113094749394804, 0.00108925043605268, 0.00105711782816797, 0.00103454629424959, 0.00102154398337007, 0.00101810623891652, 0.00105958594940603, 0.00111328379716724, 0.00117918115574867, 0.00125730084255338, 0.00134761596564204, 0.00145575765054673, 0.00155957869719714, 0.00165909854695201, 0.00175433326512575, 0.00184524978976697, 0.00189727649558336, 0.00193472520913929, 0.00195760885253549, 0.00196591974236071, 0.00195966055616736, 0.00192078889813274, 0.00187826063483953, 0.00183209124952555, 0.00178227294236422, 0.00172879663296044, 0.00169167597778141, 0.00166630605235696, 0.00165269640274346, 0.00165084190666676, 0.0016607433790341, 0.00170793617144227, 0.00176722090691328, 0.00183860491961241, 0.00192210345994681, 0.002017687773332, 0.00212915474548936, 0.00223857350647449, 0.00234598270617425, 0.00245134462602437, 0.00255469605326653, 0.00263667921535671, 0.00270323152653873, 0.00275433040224016, 0.00278998841531575, 0.00281020789407194, 0.00279455259442329, 0.00276320497505367, 0.00271617597900331, 0.00265344907529652, 0.00257504591718316, 0.00247952830977738, 0.00237889378331602, 0.00227312557399273, 0.00216220435686409, 0.00204616878181696, 0.00193252740427852, 0.00182653369847685, 0.00172815076075494, 0.00163741270080209, 0.00155428820289671, 0.00148860435001552, 0.00144100945908576, 0.00141152017749846, 0.00140012660995126, 0.00140683143399656, 0.0014531968627125, 0.00151769339572638, 0.00160029833205044, 0.0017010405426845, 0.00181988498661667, 0.0019699614495039, 0.0021208394318819, 0.0022725707385689, 0.00242510274983943, 0.00257846200838685, 0.00270963320508599, 0.00282064522616565, 0.00291153648868203, 0.00298227625899017, 0.00303288828581572, 0.00302906217984855, 0.00300231575965881, 0.00295265833847225, 0.00288008758798242, 0.00278458464890718, 0.00266090058721602, 0.00252989656291902, 0.00239161867648363, 0.00224601896479726, 0.00209314748644829, 0.00195013137999922, 0.00181732419878244, 0.00169468019157648, 0.00158224173355848, 0.00147998670581728, 0.00140533421654254, 0.00134979677386582, 0.00131335551850498, 0.00129602255765349, 0.00129779241979122, 0.00133574416395277, 0.00138892873656005, 0.00145732762757689, 0.00154096470214427, 0.00163981085643172, 0.00175869395025074, 0.00187605596147478, 0.00199185591191053, 0.00210613454692066, 0.00221885158680379, 0.00230560055933893, 0.00237545859999955, 0.00242845038883388, 0.00246455706655979, 0.00248378934338689, 0.00245947344228625, 0.00242083915509284, 0.00236787344329059, 0.00230059446766973, 0.00221897871233523, 0.00212869420647621, 0.00203841598704457, 0.00194817525334656, 0.00185794103890657, 0.00176774454303086, 0.00169821316376328, 0.00163706811144948, 0.00158433115575463, 0.00153998378664255, 0.00150404160376638, 0.001481365528889, 0.00146689522080123, 0.00146062567364424, 0.00146255909930915, 0.00147269363515079, 0.0014877300709486, 0.0015098872827366, 0.00153917307034135, 0.00157557707279921, 0.00161911209579557, 0.00167460693046451, 0.00173484743572772, 0.00179981254041195, 0.001869524596259, 0.00194395985454321, 0.0020248107612133, 0.00210356526076794, 0.00218019634485245, 0.00225473032332957, 0.00232714135199785, 0.00238639465533197, 0.00243794871494174, 0.00248182145878673, 0.00251799775287509, 0.0025464897044003, 0.00255863554775715, 0.00256457948125899, 0.00256432103924453, 0.00255786045454443, 0.00254519516602159, 0.0025298148393631, 0.00251304265111685, 0.00249488488771021, 0.00247533479705453, 0.00245439913123846, 0.00243897247128189, 0.00242418330162764, 0.00241003651171923, 0.0023965269792825, 0.00238365959376097, 0.00237205065786839, 0.00236036698333919, 0.0023486043792218, 0.00233676703646779, 0.00232485053129494, 0.00230803317390382, 0.00229216646403074, 0.00227724853903055, 0.00226328382268548, 0.0022502678912133, 0.00224083289504051, 0.0022349888458848, 0.00223273830488324, 0.00223407987505198, 0.002239013556391, 0.00225868774577975, 0.00227902596816421, 0.00230003148317337, 0.00232170848175883, 0.00234404881484807, 0.00236285617575049, 0.00237446953542531, 0.00237889355048537, 0.0023761261254549, 0.00236616679467261, 0.00232755718752742, 0.00228280364535749, 0.00223189685493708, 0.0021748545113951, 0.0021116565912962, 0.0020404108799994, 0.00197626650333405, 0.00191924534738064, 0.00186932762153447, 0.00182653067167848, 0.00181593827437609, 0.00182075472548604, 0.00184097641613334, 0.00187661137897521, 0.00192764715757221, 0.00200905441306531, 0.0020982741843909, 0.00219533708877861, 0.00230021006427705, 0.00241292896680534, 0.00252528768032789, 0.00263071130029857, 0.00272921635769308, 0.00282076839357615, 0.00290539977140725, 0.00296743516810238, 0.00301230628974736, 0.00303999683819711, 0.00305051682516932, 0.00304386275820434, 0.00300303916446865, 0.00294601311907172, 0.00287277903407812, 0.00278331968002021, 0.00267766672186553, 0.00254960777238011, 0.00241838837973773, 0.0022839626763016, 0.00214637769386172, 0.00200558523647487, 0.0018777537625283, 0.00176128628663719, 0.00165622378699481, 0.00156254472676665, 0.00148023595102131, 0.00142846873495728, 0.00139229954220355, 0.00137174094561487, 0.00136678584385663, 0.00137743586674333, 0.00140837964136153, 0.00144933827687055, 0.00150031608063728, 0.0015613246941939, 0.00163234281353652, 0.00171123759355396, 0.00179049884900451, 0.00187015405390412, 0.00195017585065216, 0.00203059148043394, 0.00210404954850674, 0.00216817972250283, 0.00222295918501914, 0.00226840074174106, 0.00230450928211212, 0.00231443461962044, 0.00231252261437476, 0.002298773964867, 0.002273183548823, 0.00223576044663787, 0.00217580585740507, 0.00211403891444206, 0.00205043819732964, 0.00198502535931766, 0.00191778980661184, 0.00186241127084941, 0.00181873817928135, 0.00178675551433116, 0.00176647410262376, 0.00175788730848581, 0.00178599264472723, 0.0018267371924594, 0.00188010651618242, 0.0019461065530777, 0.00202475232072175, 0.00212124828249216, 0.00221668370068073, 0.00231102504767478, 0.00240430538542569, 0.002496492350474, 0.00256644445471466, 0.0026227121707052, 0.00266531528905034, 0.0026942384429276, 0.00270949071273208, 0.00268983165733516, 0.00265881372615695, 0.00261642644181848, 0.00256268423981965, 0.00249756872653961, 0.00242270319722593, 0.0023497452493757, 0.00227872072719038, 0.00220961659215391, 0.00214242120273411, 0.0020946660079062, 0.00205919472500682, 0.00203601946122944, 0.00202513276599348, 0.00202653766609728, 0.00205520284362137, 0.00209547067061067, 0.00214735465124249, 0.00221083732321858, 0.00228592613711953, 0.00237524113617837, 0.00246633985079825, 0.00255925441160798, 0.00265395198948681, 0.00275046587921679, 0.00283789983950555, 0.00291656469926238, 0.00298643321730196, 0.00304752960801125, 0.00309983245097101, 0.00312980473972857, 0.00314732966944575, 0.00315240141935647, 0.0031450220849365, 0.00312519376166165, 0.00308803631924093, 0.00304214516654611, 0.0029875049367547, 0.00292413402348757, 0.00285202404484153, 0.00277349376119673, 0.00269307242706418, 0.00261073186993599, 0.00252650072798133, 0.0024403496645391, 0.00235908152535558, 0.002281594555825, 0.00220791553147137, 0.00213801907375455, 0.00207192916423082, 0.00201593083329499, 0.00196573231369257, 0.00192135095130652, 0.00188277137931436, 0.0018500069854781, 0.00182093703188002, 0.00179860705975443, 0.00178300950210541, 0.00177414959762245, 0.00177202431950718, 0.00177643145434558, 0.00179011828731745, 0.00181309040635824, 0.00184533931314945, 0.00188687641639262, 0.00194934604223818, 0.00201919954270124, 0.00209641293622553, 0.0021810126490891, 0.00227296957746148, 0.00237695686519146, 0.00247731083072722, 0.00257399631664157, 0.00266704731620848, 0.0027564310003072, 0.00282645295374095, 0.00288180960342288, 0.00292252073995769, 0.00294857216067612, 0.00295997248031199, 0.0029351704288274, 0.00289784907363355, 0.00284799910150468, 0.00278563750907779, 0.002710742643103, 0.0026195552200079, 0.00253169750794768, 0.00244720000773668, 0.00236603384837508, 0.00228822696954012, 0.00223858654499054, 0.00220556487329304, 0.00218917313031852, 0.00218940572813153, 0.00220626266673207, 0.00226446194574237, 0.00233442871831357, 0.00241618743166327, 0.00250970968045294, 0.00261502782814205, 0.0027232626453042, 0.00282807322219014, 0.00292947655543685, 0.00302743795327842, 0.00312199140898883, 0.00319216912612319, 0.00325101776979864, 0.00329851731657982, 0.00333468429744244, 0.00335950613953173, 0.0033684023655951, 0.00336684775538743, 0.00335484533570707, 0.0033323906827718, 0.00329949054867029, 0.00325510092079639, 0.00320441625081003, 0.00314741907641292, 0.00308412848971784, 0.00301452283747494, 0.00293653691187501, 0.0028600285295397, 0.00278498395346105, 0.00271142995916307, 0.00263934093527496, 0.00258045201189816, 0.00252989144064486, 0.00248767645098269, 0.0024537923745811, 0.0024282515514642, 0.00242547155357897, 0.00242825038731098, 0.0024365873541683, 0.00245048478245735, 0.00246993848122656, 0.00248858029954135, 0.00250458344817162, 0.0025179535150528, 0.00252868584357202, 0.00253678439185023, 0.00252565741539001, 0.00251108291558921, 0.00249306578189135, 0.00247160391882062, 0.00244669266976416, 0.00241912715137005, 0.0023947989102453, 0.00237371656112373, 0.00235587265342474, 0.00234127324074507, 0.00234392494894564, 0.00235244981013238, 0.0023668478243053, 0.00238712318241596, 0.00241326866671443, 0.00244984542950988, 0.00248695746995509, 0.0025246178265661, 0.00256281346082687, 0.00260155787691474, 0.00263407803140581, 0.00266025075688958, 0.00268006674014032, 0.00269353110343218, 0.00270064431242645, 0.00269261095672846, 0.00267565785907209, 0.00264979107305408, 0.00261500151827931, 0.00257130106911063, 0.00251296511851251, 0.00244912714697421, 0.00237977714277804, 0.00230490230023861, 0.00222452823072672, 0.00214031175710261, 0.0020577167160809, 0.00197671470232308, 0.00189733330626041, 0.00181954551953822, 0.00174893054645509, 0.00168697175104171, 0.00163369043730199, 0.00158907531294972, 0.00155312067363411, 0.00153257534839213, 0.00152514106594026, 0.00153082015458494, 0.00154961482621729, 0.00158151856157929, 0.00163726625032723, 0.00170405523385853, 0.00178190891165286, 0.00187080015894026, 0.00197074143216014, 0.00208398140966892, 0.00219868589192629, 0.00231489492580295, 0.0024325679987669, 0.00255174585618079, 0.00265899812802672, 0.00275898235850036, 0.0028516638558358, 0.00293706054799259, 0.00301518524065614, 0.00307464576326311, 0.00312605267390609, 0.00316938804462552, 0.0032046667765826, 0.00323187722824514, 0.00324809295125306, 0.00326222786679864, 0.0032742868643254, 0.00328426598571241, 0.0032921670936048, 0.00330255785956979, 0.0033190306276083, 0.00334159121848643, 0.003370231250301, 0.00340496096760035, 0.00346416048705578, 0.00353021849878132, 0.00360311241820455, 0.00368286739103496, 0.00376945571042597, 0.00387202226556838, 0.00396883673965931, 0.00405986560508609, 0.00414513982832432, 0.00422462960705161, 0.00427614198997617, 0.0043094945140183, 0.00432469835504889, 0.0043217483907938, 0.0043006488122046, 0.00423827208578587, 0.00416184822097421, 0.00407135160639882, 0.00396681251004338, 0.00384819530881941, 0.00371997407637537, 0.0035931549500674, 0.00346778146922588, 0.00334381009452045, 0.00322128413245082, 0.00312002352438867, 0.00303125591017306, 0.0029550117906183, 0.00289126462303102, 0.00284003675915301, 0.00281564122997224, 0.00280329887755215, 0.00280300551094115, 0.00281476113013923, 0.00283856457099319, 0.00287288147956133, 0.00291215907782316, 0.00295641086995602, 0.0030056219547987, 0.00305980863049626, 0.00310880341567099, 0.00315799564123154, 0.00320736737921834, 0.00325693585909903, 0.00330668385140598, 0.00335073214955628, 0.00339582795277238, 0.00344195473007858, 0.00348912947811186, 0.00353733473457396, 0.00359242176637053, 0.00364984222687781, 0.00370961730368435, 0.00377172487787902, 0.0038361877668649, 0.00391577556729317, 0.0039903512224555, 0.00405992614105344, 0.00412447657436132, 0.00418402440845966, 0.00422328989952803, 0.00424774689599872, 0.0042573856189847, 0.00425221025943756, 0.00423222268000245, 0.00416386825963855, 0.0040903938934207, 0.0040118251927197, 0.0039281346835196, 0.00383935123682022, 0.00377111835405231, 0.00371629185974598, 0.00367485266178846, 0.00364681542851031, 0.00363216968253255, 0.00368389906361699, 0.00373745174147189, 0.0037928381934762, 0.00385003816336393, 0.00390907283872366, 0.00393817294389009, 0.00394112709909678, 0.00391793437302113, 0.00386858615092933, 0.00379309966228902, 0.00362587301060557, 0.00343918451108038, 0.00323309865780175, 0.00300754397176206, 0.00276259891688824, 0.00251469714567065, 0.00228202482685447, 0.00206450116820633, 0.00186220207251608, 0.00167505675926805, 0.00155763176735491, 0.00147180596832186, 0.00141757295932621, 0.00139495148323476, 0.00140393362380564, 0.00145644508302212, 0.00153198034968227, 0.00163051288109273, 0.00175207701977342, 0.00189663050696254, 0.002057472942397, 0.002225820440799, 0.00240170070901513, 0.00258514634333551, 0.00277609308250248, 0.00296853925101459, 0.00315167754888535, 0.00332557200454175, 0.00349016138352454, 0.00364550412632525, 0.00376429688185453, 0.00386526342481375, 0.00394841702654958, 0.00401372788473964, 0.004061218816787, 0.00407199189066887, 0.00407517142593861, 0.0040707578882575, 0.00405874848365784, 0.00403914833441377, 0.0040348507463932, 0.00403630500659347, 0.0040435092523694, 0.00405646674335003, 0.00407517282292247, 0.00412216503173113, 0.00417220452800393, 0.00422530760988593, 0.00428145658224821, 0.00434067100286484, 0.00439333310350776, 0.00443854928016663, 0.00447630416601896, 0.00450660660862923, 0.00452945986762643, 0.00453252531588078, 0.00452333781868219, 0.00450189877301455, 0.00446820165961981, 0.00442225812003016, 0.00435897288843989, 0.00428495183587074, 0.00420018471777439, 0.0041046547703445, 0.00399839458987117, 0.00387128046713769, 0.00374328182078898, 0.00361435464583337, 0.00348454457707703, 0.00335380528122187, 0.00323122809641063, 0.00312300771474838, 0.00302918092347682, 0.00294972863048315, 0.00288464035838842, 0.00286772614344954, 0.00286669260822237, 0.00288153975270689, 0.00291227293200791, 0.00295888166874647, 0.00302646309137344, 0.00309273693710566, 0.00315771508030593, 0.00322140846401453, 0.00328379450365901, 0.00330970645882189, 0.00332360388711095, 0.00332549167796969, 0.00331536936573684, 0.00329323299229145, 0.00324189313687384, 0.00318865315057337, 0.00313353212550282, 0.00307652098126709, 0.00301760900765657, 0.00297810230404139, 0.00294983549974859, 0.00293281767517328, 0.00292704324238002, 0.0029325142968446, 0.00296984147280455, 0.00301716267131269, 0.00307449488900602, 0.00314181763678789, 0.00321914022788405, 0.0033015355002135, 0.00338422041386366, 0.0034672231413424, 0.00355051481164992, 0.00363412452861667, 0.00370311457663774, 0.00376779888756573, 0.00382815557532012, 0.00388419581577182, 0.00393592845648527, 0.00398023519665003, 0.004022307228297, 0.00406212965026498, 0.0040997164323926, 0.00413505500182509, 0.00417289091274142, 0.00421077338978648, 0.0042487159371376, 0.00428670505061746, 0.00432474631816149, 0.00436377758160233, 0.00440346589311957, 0.0044438261538744, 0.00448484299704432, 0.00452653178945184, 0.00457083759829402, 0.00461528776213527, 0.00465986644849181, 0.00470458902418613, 0.00474944012239575, 0.00479770312085748, 0.00484269997105002, 0.00488441530615091, 0.00492286263033748, 0.00495802937075496, 0.00498544983565807, 0.00500507606193423, 0.00501691596582532, 0.00502096489071846, 0.00501722563058138, 0.00499666063115001, 0.00496829347684979, 0.00493211532011628, 0.00488813826814294, 0.00483634695410728, 0.00477440468966961, 0.00471031619235873, 0.00464410381391644, 0.00457574380561709, 0.00450526038184762, 0.0044415476731956, 0.00438091810792685, 0.00432339310646057, 0.00426895264536142, 0.00421761441975832, 0.00417849607765675, 0.00414130184799433, 0.00410601915791631, 0.00407266011461616, 0.00404121866449714, 0.00400629779323936, 0.00396966561675072, 0.00393130863085389, 0.00389124010689557, 0.00384944654069841, 0.003794722026214, 0.00374112161807716, 0.00368866440840065, 0.003637331770733, 0.00358714116737247, 0.00354157341644168, 0.00350527511909604, 0.00347825931385159, 0.00346051622182131, 0.00345205189660192, 0.00347178243100643, 0.0035017968621105, 0.00354210496880114, 0.00359269301407039, 0.00365357869304717, 0.00373258092440665, 0.00381000922061503, 0.00388587592169642, 0.00396015495061874, 0.00403287168592215, 0.00408022152259946, 0.00411618081852794, 0.00414073746651411, 0.00415389984846115, 0.0041556628420949, 0.00412355037406087, 0.00408843299373984, 0.00405032187700272, 0.0040092053823173, 0.00396509608253837, 0.00393569143489003, 0.00391827477142215, 0.00391284050419927, 0.00391939049586654, 0.00393792660906911, 0.00399776501581073, 0.00406854413449764, 0.00415027793496847, 0.00424293847754598, 0.00434655835852027, 0.00446200137957931, 0.0045717298053205, 0.00467570638284087, 0.00477396696805954, 0.00486647710204124, 0.00492903916165233, 0.0049725086428225, 0.00499689858406782, 0.00500220758840442, 0.00498843472450972, 0.00492998538538814, 0.00485734734684229, 0.00477049592882395, 0.00466946046799421, 0.00455420557409525, 0.00443277135491371, 0.00431325472891331, 0.00419563474133611, 0.00407995330169797, 0.00396616943180561, 0.00388721632771194, 0.00381389632821083, 0.00374623481184244, 0.00368420756421983, 0.00362783670425415, 0.00356874219141901, 0.00350862764753401, 0.00344748236238956, 0.0033852958586067, 0.00332208978943527, 0.00322558893822134, 0.00313836359418929, 0.0030603832565248, 0.00299167516641319, 0.00293221510946751, 0.00291265896521509, 0.00291859917342663, 0.00295004388317466, 0.00300698191858828, 0.00308943330310285, 0.00324822217226028, 0.00341615569777787, 0.00359317474067211, 0.00377934169955552, 0.00397459091618657, 0.00414704252034426, 0.00429454771801829, 0.00441713910549879, 0.00451483065262437, 0.00458758836612105, 0.00456780288368464, 0.00452183978632092, 0.00444968277588487, 0.00435135746374726, 0.00422682892531157, 0.00407484127208591, 0.00392921129241586, 0.00378999044187367, 0.00365715241059661, 0.00353067554533482, 0.00346397468820214, 0.00342646148055792, 0.00341814919374883, 0.00343903503380716, 0.00348911085166037, 0.00360694201663136, 0.0037422061432153, 0.00389492278918624, 0.00406512245535851, 0.00425274623557925, 0.00444131065160036, 0.0046186875551939, 0.0047849384136498, 0.00494000501930714, 0.00508394138887525, 0.00516702933236957, 0.00522916717454791, 0.0052703320980072, 0.00529053714126348, 0.0052897809073329, 0.0052579129114747, 0.00522027630358934, 0.00517688412219286, 0.00512772193178535, 0.00507280603051186, 0.00504720211029053, 0.00502617610618472, 0.00500972010195255, 0.00499784015119076, 0.00499053299427032, 0.00499414233490825, 0.00499711604788899, 0.00499945599585772, 0.00500116078183055, 0.00500223133713007, 0.00498115690425038, 0.00495921680703759, 0.00493641803041101, 0.00491275731474161, 0.00488823000341654, 0.00487280730158091, 0.00486195227131248, 0.00485566910356283, 0.00485395593568683, 0.00485681230202317, 0.00488263834267855, 0.00490699848160148, 0.00492990156635642, 0.00495133968070149, 0.004971316549927, 0.00497161597013474, 0.00496131787076592, 0.00494041945785284, 0.00490892725065351, 0.00486683053895831, 0.00479291286319494, 0.00471440423280001, 0.00463133165612817, 0.00454368256032467, 0.00445143971592188, 0.00436411937698722, 0.00428711110725999, 0.00422044144943357, 0.00416408805176616, 0.00411806954070926, 0.00410280236974359, 0.00410526152700186, 0.00412544701248407, 0.00416335230693221, 0.00421897880733013, 0.0043060053139925, 0.00440479069948196, 0.00451536988839507, 0.00463770469650626, 0.00477183703333139, 0.00491657387465239, 0.00505792954936624, 0.00519585562869906, 0.00533039961010218, 0.00546151446178555, 0.0055685518309474, 0.00566034018993378, 0.00573684787377715, 0.00579810049384832, 0.00584407849237323, 0.00586038175970316, 0.00586117105558515, 0.00584644731134176, 0.00581621471792459, 0.00577047234401107, 0.00571448495611548, 0.00564719596877694, 0.00556858209893107, 0.00547867035493255, 0.0053774300031364, 0.00526086566969752, 0.00513864634558558, 0.00501081347465515, 0.00487732328474522, 0.00473822141066194, 0.00458611315116286, 0.00444256141781807, 0.00430761650204659, 0.00418123137205839, 0.0040634498000145, 0.00397751200944185, 0.00391354318708181, 0.00387152167968452, 0.00385146168991923, 0.00385335646569729, 0.00390340783633292, 0.00397073104977608, 0.00405534310266376, 0.00415721349418163, 0.00427637901157141, 0.00440548919141293, 0.00453542731702328, 0.00466614915058017, 0.00479769986122847, 0.0049300342798233, 0.00504479138180614, 0.00514851696789265, 0.00524117518216372, 0.00532279862090945, 0.00539335794746876, 0.00543998321518302, 0.00547340558841825, 0.0054936371743679, 0.00550067005679011, 0.00549450749531388, 0.00546551076695323, 0.00543136801570654, 0.00539207272231579, 0.00534763839095831, 0.00529804965481162, 0.00525271287187934, 0.0052144224755466, 0.00518319057300687, 0.00515900691971183, 0.00514187943190336, 0.00515243457630277, 0.00517333159223199, 0.00520456396043301, 0.00524614239111543, 0.00529805710539222, 0.00536232534796, 0.00543054239824414, 0.00550270266830921, 0.00557880569249392, 0.00565885240212083, 0.00573494611307979, 0.00580832688137889, 0.00587899424135685, 0.00594694865867496, 0.00601218920201063, 0.00607531284913421, 0.00612938450649381, 0.00617441209033132, 0.00621039280667901, 0.00623732525855303, 0.00624761823564768, 0.00624285824596882, 0.00622304575517774, 0.00618818029761314, 0.00613826233893633, 0.00605037156492472, 0.00595368631184101, 0.00584818841889501, 0.00573388673365116, 0.00561078172177076, 0.00547857582569122, 0.00535854697227478, 0.00525069609284401, 0.00515502318739891, 0.0050715277902782, 0.0050443122163415, 0.00503884395584464, 0.0050551206804812, 0.0050931447185576, 0.00515291653573513, 0.00525579042732716, 0.00536203663796186, 0.00547165656462312, 0.00558464927598834, 0.00570101477205753, 0.00576839642599225, 0.00582708558067679, 0.00587709341198206, 0.0059184143319726, 0.00595104740932584, 0.00595108978450298, 0.00596248544752598, 0.00598523346707225, 0.00601933430880308, 0.00606478797271848, 0.00619167787954211, 0.00633689062669873, 0.00650041131302714, 0.00668226694688201, 0.00688244495540857, 0.00712812831625342, 0.0073539549484849, 0.00755992531776428, 0.007746038492769, 0.00791229493916035, 0.00797342043370008, 0.0079864664003253, 0.00795143842697144, 0.0078683290630579, 0.00773713923990726, 0.00750110577791929, 0.00724567705765367, 0.0069708526134491, 0.00667663384228945, 0.00636301981285214, 0.00608378741890192, 0.00582968117669225, 0.00560072017833591, 0.00539686484262347, 0.00521813565865159, 0.00513401813805103, 0.00508017838001251, 0.00505661638453603, 0.00506333215162158, 0.00510032614693046, 0.00516212731599808, 0.00522992480546236, 0.00530371302738786, 0.00538350408896804, 0.00546929240226746, 0.00551543198525906, 0.00555670540779829, 0.00559311173856258, 0.00562465097755194, 0.00565132405608892, 0.00566656049340963, 0.00568674225360155, 0.00571186887100339, 0.00574193755164742, 0.0057769538834691, 0.00584516115486622, 0.00592219224199653, 0.00600804854184389, 0.00610272912308574, 0.00620623445138335, 0.00632633687928319, 0.00644307257607579, 0.00655644247308373, 0.00666643679141998, 0.00677307462319732, 0.00685881450772285, 0.00692778080701828, 0.00697997491806746, 0.00701539590954781, 0.00703404378145933, 0.00701299961656332, 0.00697529735043645, 0.00692093838006258, 0.00684992782771587, 0.00676225498318672, 0.00664443708956242, 0.00652833795174956, 0.00641395756974816, 0.00630129594355822, 0.00619035260751843, 0.00611062347888947, 0.00605217320844531, 0.00601500226184726, 0.00599910970777273, 0.00600449414923787, 0.00608129194006324, 0.00616889400407672, 0.00626729987561703, 0.00637650955468416, 0.00649652304127812, 0.00660601537674665, 0.00669619347900152, 0.0067670582793653, 0.00681861024349928, 0.00685084611177444, 0.0067911883816123, 0.0067139957100153, 0.00661926856264472, 0.00650700693950057, 0.00637721037492156, 0.00624025799334049, 0.00611954275518656, 0.00601506372913718, 0.00592682138085365, 0.0058548217639327, 0.00588054116815329, 0.00592721998691559, 0.0059948586858809, 0.00608345679938793, 0.00619301432743669, 0.00632420880720019, 0.00644236337393522, 0.00654747756198049, 0.00663955137133598, 0.00671857921406627, 0.0067039467394352, 0.00666524935513735, 0.0066024879924953, 0.00651566358283162, 0.00640477472916245, 0.0062529337592423, 0.00610925164073706, 0.0059737297706306, 0.00584636721760035, 0.00572717422619462, 0.00568079948425293, 0.00566702941432595, 0.00568586308509111, 0.0057373009622097, 0.005821343511343, 0.00597581593319774, 0.006148312240839, 0.00633883010596037, 0.00654737092554569, 0.00677393423393369, 0.00699843792244792, 0.00721022952347994, 0.00740929134190083, 0.00759562058374286, 0.00776921957731247, 0.00789319258183241, 0.00798678305000067, 0.00804999005049467, 0.00808281544595957, 0.00808525737375021, 0.00802428089082241, 0.0079414090141654, 0.00783664546906948, 0.00770998885855079, 0.00756144104525447, 0.00739247538149357, 0.00723013840615749, 0.00707442872226238, 0.0069253477267921, 0.00678289448842406, 0.00669635739177465, 0.0066338418982923, 0.00659535592421889, 0.00658089946955442, 0.0065904725342989, 0.00665496801957488, 0.00672950828447938, 0.00681409332901239, 0.00690872268751264, 0.00701339682564139, 0.00710039725527167, 0.00717488257214427, 0.0072368448600173, 0.00728628365322948, 0.0073231989517808, 0.00731516815721989, 0.00729082943871617, 0.00725018139928579, 0.00719322636723518, 0.00711996154859662, 0.00703049544245005, 0.00693520996719599, 0.00683408975601196, 0.00672714225947857, 0.00661436747759581, 0.00650644907727838, 0.00640302943065763, 0.00630410993471742, 0.00620969012379646, 0.00611976999789476, 0.00604025507345796, 0.00597244128584862, 0.00591631606221199, 0.00587188731878996, 0.00583915365859866, 0.00582840153947473, 0.00583204347640276, 0.00585007993504405, 0.0058825109153986, 0.0059293364174664, 0.00600539520382881, 0.00608732691034675, 0.00617514550685883, 0.00626884447410703, 0.00636842334643006, 0.00646638823673129, 0.00655378913506866, 0.00663062650710344, 0.00669690035283566, 0.006752610206604, 0.00676496094092727, 0.00676222797483206, 0.0067444103769958, 0.00671150861307979, 0.00666352221742272, 0.00658848695456982, 0.0065139657817781, 0.00643995916470885, 0.00636646570637822, 0.00629348633810878, 0.00624285778030753, 0.0062112039886415, 0.00619852682575583, 0.00620482349768281, 0.00623009586706758, 0.00629942724481225, 0.00639196764677763, 0.00650771567597985, 0.00664667226374149, 0.00680883741006255, 0.00701311230659485, 0.00722495140507817, 0.00744433561339974, 0.00767130218446255, 0.00790583249181509, 0.00814123172312975, 0.00835462659597397, 0.0085460152477026, 0.00871539954096079, 0.00886277854442596, 0.00892970431596041, 0.00896284356713295, 0.00896219722926617, 0.00892776530236006, 0.00885954685509205, 0.00871333759278059, 0.00856699515134096, 0.00842051859945059, 0.00827390979975462, 0.00812716688960791, 0.00804790947586298, 0.00800729170441628, 0.00800531357526779, 0.00804197229444981, 0.00811727158725262, 0.00833404343575239, 0.00856238882988691, 0.00880230870097876, 0.00905380118638277, 0.00931686908006668, 0.00954306498169899, 0.00971304159611464, 0.00982679612934589, 0.00988432671874762, 0.00988564547151327, 0.00967473816126585, 0.00940814148634672, 0.00908585824072361, 0.00870788563042879, 0.00827422458678484, 0.00777410669252276, 0.00730248726904392, 0.0068593667820096, 0.00644478062167764, 0.00605865474790335, 0.00585895450785756, 0.00574045488610864, 0.00570315588265657, 0.00574705703184009, 0.00587215926498175, 0.00616043759509921, 0.00648901611566544, 0.00685789529234171, 0.00726703787222505, 0.0077165151014924, 0.00812955014407635, 0.00851891934871674, 0.008884621784091, 0.00922665745019913, 0.00954502634704113, 0.00975973345339298, 0.00993319414556026, 0.0100654056295753, 0.0101563632488251, 0.0102060819044709, 0.0102131068706512, 0.0101932315155864, 0.0101464549079537, 0.0100727779790759, 0.00997220072895288, 0.00986187811940908, 0.00973832234740257, 0.00960153061896563, 0.00945150479674339, 0.00928825885057449, 0.00910903979092836, 0.00892986916005611, 0.00875074788928032, 0.0085716750472784, 0.00839265156537294, 0.00821820460259914, 0.00806283112615347, 0.00792653020471334, 0.00780930323526263, 0.00771115766838193, 0.00766792800277472, 0.00765211880207062, 0.00766373006626964, 0.00770276272669435, 0.00776921585202217, 0.00789127498865128, 0.00802125595510006, 0.00815916061401367, 0.00830498617142439, 0.00845872145146132, 0.00858666375279427, 0.0086960531771183, 0.00878688879311085, 0.0088591743260622, 0.00891290605068207, 0.00889785494655371, 0.00886651966720819, 0.00881890021264553, 0.00875499751418829, 0.00867481809109449, 0.00859113223850727, 0.00851329043507576, 0.00844128988683224, 0.00837513245642185, 0.00831481721252203, 0.00830064248293638, 0.00829895958304405, 0.00830976665019989, 0.00833306554704905, 0.00836885627359152, 0.00841718073934317, 0.00846780091524124, 0.00852071307599545, 0.0085759162902832, 0.00863341055810452, 0.00867939554154873, 0.00871924869716167, 0.00875297002494335, 0.00878055859357119, 0.00880201533436775, 0.00881501846015453, 0.00881731696426868, 0.00880890898406506, 0.00878979451954365, 0.00875997543334961, 0.0087019382044673, 0.00863624922931194, 0.00856290943920612, 0.00848191697150469, 0.00839327368885279, 0.00828825868666172, 0.00819328520447016, 0.00810836162418127, 0.00803348794579506, 0.0079686651006341, 0.00794290285557508, 0.0079436032101512, 0.00797076430171728, 0.00802438706159592, 0.0081044714897871, 0.00823996029794216, 0.00839755404740572, 0.00857724249362946, 0.00877902563661337, 0.00900290254503489, 0.00925557594746351, 0.00950596481561661, 0.0097540682181716, 0.00999988615512848, 0.0102434204891324, 0.0104615418240428, 0.0106490068137646, 0.0108058480545878, 0.0109320478513837, 0.0110276062041521, 0.0110376458615065, 0.0110135115683079, 0.0109552023932338, 0.0108627192676067, 0.0107360612601042, 0.010558919981122, 0.0103779137134552, 0.0101930117234588, 0.0100042279809713, 0.00981156434863806, 0.0096730412915349, 0.00955522153526545, 0.00945810507982969, 0.00938169192522764, 0.00932598114013672, 0.00933547411113977, 0.0093512823805213, 0.00937340781092644, 0.00940185040235519, 0.00943661015480757, 0.00944639649242163, 0.00943431537598372, 0.00940036680549383, 0.0093445498496294, 0.00926686637103558, 0.00910160038620234, 0.00892071053385735, 0.00872416421771049, 0.00851197820156813, 0.00828415248543024, 0.00802928861230612, 0.0078066810965538, 0.00761633226647973, 0.00745823979377747, 0.00733240600675344, 0.00733800884336233, 0.00740382494404912, 0.0075298398733139, 0.0077160750515759, 0.00796252395957708, 0.00835271179676056, 0.00875369273126125, 0.00916546396911144, 0.0095880264416337, 0.0100213810801506, 0.0103634940460324, 0.0106515195220709, 0.0108854388818145, 0.0110652931034565, 0.0111910598352551, 0.0111307566985488, 0.011036055162549, 0.0109069533646107, 0.0107434531673789, 0.010545551776886, 0.0103853857144713, 0.0102502768859267, 0.0101402336731553, 0.0100552383810282, 0.00999530032277107, 0.0100767957046628, 0.0101782800629735, 0.0102997524663806, 0.0104412147775292, 0.0106026651337743, 0.0107340412214398, 0.0108446460217237, 0.0109344720840454, 0.0110035371035337, 0.0110518299043179, 0.0110051268711686, 0.0109386565163732, 0.0108524197712541, 0.0107464157044888, 0.0106206443160772, 0.0105101512745023, 0.0104009881615639, 0.0102931633591652, 0.0101866582408547, 0.0100814821198583, 0.0100101940333843, 0.00993807800114155, 0.00986513309180737, 0.00979135930538177, 0.0097167557105422, 0.00960698351264, 0.00949403736740351, 0.00937791541218758, 0.00925863161683083, 0.00913616176694632, 0.00899736676365137, 0.00887562427669764, 0.00877093616873026, 0.00868330150842667, 0.00861271936446428, 0.00861312635242939, 0.00864053703844547, 0.00869495049118996, 0.00877635832875967, 0.00888477452099323, 0.0090526519343257, 0.00921926088631153, 0.00938459951430559, 0.00954866968095303, 0.00971146952360868, 0.00980683136731386, 0.00987537112087011, 0.00991708692163229, 0.00993198063224554, 0.00992005318403244, 0.00981909409165382, 0.00971716921776533, 0.00961427949368954, 0.00951042305678129, 0.00940560083836317, 0.00935541186481714, 0.00934635009616613, 0.00937841087579727, 0.00945158954709768, 0.00956589821726084, 0.00979887321591377, 0.0100695388391614, 0.0103778941556811, 0.010723939165473, 0.0111076757311821, 0.0115267485380173, 0.0119407642632723, 0.0123497229069471, 0.012753626331687, 0.0131524363532662, 0.0135042117908597, 0.0138089926913381, 0.0140667799860239, 0.0142775718122721, 0.0144413700327277, 0.0144999995827675, 0.0144988223910332, 0.0144378412514925, 0.0143170533701777, 0.0141364792361856, 0.0138559835031629, 0.0135456053540111, 0.0132053419947624, 0.0128351943567395, 0.0124351624399424, 0.0120478374883533, 0.0116742663085461, 0.0113144470378757, 0.010968379676342, 0.0106360949575901, 0.0103800063952804, 0.0101505937054753, 0.00994785781949759, 0.00977179687470198, 0.00962241180241108, 0.00949723739176989, 0.00938811991363764, 0.00929505843669176, 0.0092180548235774, 0.00915711279958487, 0.00909493863582611, 0.0090427678078413, 0.00900059845298529, 0.00896843336522579, 0.00894626975059509, 0.00894681550562382, 0.00895056966692209, 0.00895753502845764, 0.00896770879626274, 0.00898109376430511, 0.0089890081435442, 0.00898793153464794, 0.00897786114364862, 0.00895879976451397, 0.00893074367195368, 0.00885317008942366, 0.00877290219068527, 0.00868993997573853, 0.00860428251326084, 0.00851593073457479, 0.00843154359608889, 0.00837083719670773, 0.00833381991833448, 0.00832049176096916, 0.00833085272461176, 0.00843225046992302, 0.00855991337448359, 0.00871383864432573, 0.00889402814209461, 0.00910048186779022, 0.00935173500329256, 0.00959018245339394, 0.00981580372899771, 0.0100285978987813, 0.0102285640314221, 0.0103390971198678, 0.0104071917012334, 0.0104328477755189, 0.0104160653427243, 0.0103568453341722, 0.0101974681019783, 0.0100183952599764, 0.00981963705271482, 0.00960119534283876, 0.00936306919902563, 0.00914738420397043, 0.00895394943654537, 0.0087827667593956, 0.00863383337855339, 0.00850715115666389, 0.0084649408236146, 0.00845570862293243, 0.00847945269197226, 0.00853617489337921, 0.00862587615847588, 0.00875020958483219, 0.00889167562127113, 0.0090502742677927, 0.0092260055243969, 0.00941886939108372, 0.0096108615398407, 0.0098043754696846, 0.00999944377690554, 0.0101960515603423, 0.0103941969573498, 0.0105987237766385, 0.0107879769057035, 0.01096195820719, 0.0111206658184528, 0.0112641016021371, 0.0113737965002656, 0.0114498091861606, 0.0114921517670155, 0.0115008177235723, 0.0114758061245084, 0.0113592073321342, 0.0112195136025548, 0.0110567212104797, 0.0108708348125219, 0.0106618516147137, 0.0104276211932302, 0.0102162156254053, 0.010027595795691, 0.0098617821931839, 0.00971877574920654, 0.00969743169844151, 0.00971939507871866, 0.00978466402739286, 0.00989324040710926, 0.0100451242178679, 0.010295944288373, 0.0105435773730278, 0.0107880020514131, 0.0110292602330446, 0.0112673314288259, 0.0114027932286263, 0.011487222276628, 0.0115206185728312, 0.0115029821172357, 0.011434311978519, 0.0112153310328722, 0.0109729012474418, 0.0107070468366146, 0.0104177221655846, 0.0101049486547709, 0.00983276963233948, 0.00959613639861345, 0.00939504895359278, 0.00922950822860003, 0.00909951329231262, 0.00911352131515741, 0.00916531682014465, 0.0092548904940486, 0.00938225816935301, 0.00954741332679987, 0.0097369235008955, 0.00992007274180651, 0.0100968601182103, 0.0102672865614295, 0.0104313511401415, 0.0105092814192176, 0.0105612296611071, 0.0105871958658099, 0.0105871828272939, 0.0105611896142364, 0.0104886749759316, 0.0104109048843384, 0.0103278793394566, 0.0102395974099636, 0.0101460600271821, 0.0100887892767787, 0.0100468592718244, 0.0100202700123191, 0.010009023360908, 0.0100131165236235, 0.0100650368258357, 0.0101261902600527, 0.0101965749636292, 0.0102761927992105, 0.010365042835474, 0.0104442359879613, 0.0105166994035244, 0.0105824312195182, 0.0106414305046201, 0.0106937000527978, 0.010703269392252, 0.0107095930725336, 0.010712668299675, 0.0107124969363213, 0.0107090780511498, 0.0107180261984468, 0.0107391281053424, 0.0107723865658045, 0.0108177997171879, 0.0108753684908152, 0.0109899323433638, 0.0111095234751701, 0.01123415119946, 0.011363809928298, 0.0114985005930066, 0.0116282552480698, 0.011734914034605, 0.0118184890598059, 0.0118789738044143, 0.0119163673371077, 0.0118749737739563, 0.0118011431768537, 0.0116948699578643, 0.0115561550483108, 0.0113849993795156, 0.0111531084403396, 0.0109167564660311, 0.0106759229674935, 0.010430620983243, 0.0101808467879891, 0.00995779037475586, 0.00977078080177307, 0.00961980037391186, 0.00950485840439796, 0.00942595582455397, 0.00945588387548923, 0.00953062158077955, 0.00965017266571522, 0.00981453713029623, 0.0100237140432, 0.0103088710457087, 0.0106000080704689, 0.0108971502631903, 0.0112002855166793, 0.011509413830936, 0.0117517095059156, 0.0119625953957438, 0.0121420687064528, 0.0122901434078813, 0.0124068101868033, 0.0124219572171569, 0.0124210668727756, 0.0124041382223368, 0.0123711721971631, 0.0123221660032868, 0.0123064927756786, 0.0123082054778934, 0.0123273031786084, 0.0123637896031141, 0.0124176619574428, 0.0125590115785599, 0.0127081545069814, 0.0128650860860944, 0.0130298193544149, 0.0132023468613625, 0.013348194770515, 0.0134696420282125, 0.0135666858404875, 0.0136393317952752, 0.013687577098608, 0.0136495400220156, 0.0135869868099689, 0.0134999202564359, 0.0133883338421583, 0.0132522312924266, 0.0131089612841606, 0.0129632689058781, 0.0128151578828692, 0.0126646179705858, 0.0125116538256407, 0.0123917544260621, 0.0122761521488428, 0.0121648507192731, 0.0120578408241272, 0.0119551299139857, 0.0118280854076147, 0.0117119904607534, 0.0116068432107568, 0.011512647382915, 0.0114293964579701, 0.0113441701978445, 0.0113006457686424, 0.0112988231703639, 0.0113387014716864, 0.0114202816039324, 0.0116318017244339, 0.0118934977799654, 0.0122053707018495, 0.0125674037262797, 0.0129796266555786, 0.0135003961622715, 0.0140107488259673, 0.0145106865093112, 0.0150001859292388, 0.0154792908579111, 0.0158337373286486, 0.0161148142069578, 0.0163225214928389, 0.0164568535983562, 0.0165178216993809, 0.0163736380636692, 0.0161846652626991, 0.0159509032964706, 0.0156723614782095, 0.0153490183874965, 0.0150437112897635, 0.0147709595039487, 0.0145307676866651, 0.0143231377005577, 0.0141480565071106, 0.0141511894762516, 0.0141986580565572, 0.0142904594540596, 0.0144265880808234, 0.0146070560440421, 0.0148379392921925, 0.0150549504905939, 0.0152580915018916, 0.0154473604634404, 0.0156227517873049, 0.0156743563711643, 0.0156767033040524, 0.0156297907233238, 0.015533622354269, 0.0153882009908557, 0.0151406675577164, 0.0148721821606159, 0.0145827420055866, 0.0142723489552736, 0.0139410151168704, 0.0136408824473619, 0.0133625930175185, 0.0131061468273401, 0.0128715429455042, 0.0126587934792042, 0.0125288385897875, 0.0124283591285348, 0.012357353232801, 0.0123158236965537, 0.0123037686571479, 0.0123127801343799, 0.0123364375904202, 0.0123747382313013, 0.0124276857823133, 0.0124952737241983, 0.0125456964597106, 0.0126086277887225, 0.0126840714365244, 0.0127720264717937, 0.0128724863752723, 0.0130169158801436, 0.0131708374246955, 0.0133342472836375, 0.0135071482509375, 0.0136895319446921, 0.0138977840542793, 0.0140870837494731, 0.014257431961596, 0.0144088277593255, 0.0145412720739841, 0.0145798344165087, 0.0145860631018877, 0.0145599581301212, 0.014501515775919, 0.0144107397645712, 0.014253287576139, 0.0140980556607246, 0.0139450514689088, 0.0137942740693688, 0.0136457234621048, 0.0135768940672278, 0.0135405585169792, 0.0135367214679718, 0.0135653801262379, 0.0136265382170677, 0.013778236694634, 0.0139400735497475, 0.0141120413318276, 0.0142941409721971, 0.0144863715395331, 0.0146452579647303, 0.0147734424099326, 0.014870916493237, 0.0149376811459661, 0.0149737363681197, 0.0149132395163178, 0.0148154282942414, 0.0146803045645356, 0.0145078673958778, 0.0142981177195907, 0.0140360705554485, 0.0137672144919634, 0.0134915625676513, 0.0132091138511896, 0.0129198683425784, 0.0126562658697367, 0.0124229118227959, 0.0122198183089495, 0.0120469862595201, 0.0119044128805399, 0.0118524068966508, 0.0118398796766996, 0.0118668302893639, 0.0119332578033209, 0.0120391640812159, 0.0122110703960061, 0.0123928599059582, 0.0125845465809107, 0.0127861220389605, 0.0129975872114301, 0.0131523795425892, 0.0132926916703582, 0.0134185384958982, 0.0135299125686288, 0.0136268120259047, 0.0136545216664672, 0.0136918528005481, 0.0137388091534376, 0.0137953879311681, 0.0138615919277072, 0.0140129905194044, 0.0141997234895825, 0.0144218048080802, 0.0146792279556394, 0.01497199293226, 0.0153730474412441, 0.0157737452536821, 0.016174117103219, 0.0165741499513388, 0.0169738419353962, 0.0172940660268068, 0.0175635050982237, 0.0177821777760983, 0.0179500747472048, 0.0180671960115433, 0.018038671463728, 0.0179707184433937, 0.0178633332252502, 0.0177165158092976, 0.0175302661955357, 0.017357025295496, 0.017182594165206, 0.0170069560408592, 0.0168301220983267, 0.016652088612318, 0.0165479090064764, 0.0164361353963614, 0.0163167752325535, 0.0161898173391819, 0.0160552673041821, 0.0158440507948399, 0.0156126599758863, 0.015361106954515, 0.0150893675163388, 0.0147974556311965, 0.0144157148897648, 0.014064290560782, 0.0137431966140866, 0.0134524032473564, 0.0131919272243977, 0.0130801275372505, 0.0130500243976712, 0.0131016168743372, 0.0132349068298936, 0.013449895195663, 0.0138755878433585, 0.014336365275085, 0.0148322097957134, 0.0153631595894694, 0.0159291960299015, 0.0164463575929403, 0.016906164586544, 0.0173086039721966, 0.0176537111401558, 0.0179414637386799, 0.0180188845843077, 0.0180187691003084, 0.0179411172866821, 0.0177859216928482, 0.0175531897693872, 0.0172212608158588, 0.0168688278645277, 0.0164959076792002, 0.0161024685949087, 0.0156885236501694, 0.0153300445526838, 0.0150094563141465, 0.0147267626598477, 0.0144819701090455, 0.0142750591039658, 0.0141847627237439, 0.0141426073387265, 0.0141485957428813, 0.0142027223482728, 0.0143049918115139, 0.0144736226648092, 0.01465729996562, 0.0148560218513012, 0.0150697818025947, 0.0152985956519842, 0.0154904583469033, 0.0156646128743887, 0.0158210583031178, 0.0159597899764776, 0.0160808209329844, 0.0161426700651646, 0.0161844156682491, 0.016206057742238, 0.0162075981497765, 0.0161890331655741, 0.0161558296531439, 0.0161169357597828, 0.0160723477602005, 0.0160220693796873, 0.0159660968929529, 0.01591956615448, 0.0158786587417126, 0.0158433746546507, 0.0158137138932943, 0.0157896764576435, 0.0157917607575655, 0.0157986227422953, 0.015810264274478, 0.0158266853541136, 0.0158478859812021, 0.0158722568303347, 0.0158906951546669, 0.015903202816844, 0.0159097742289305, 0.015910416841507, 0.0158578176051378, 0.0158076770603657, 0.0157599933445454, 0.015714768320322, 0.0156720001250505, 0.0156447570770979, 0.0156496781855822, 0.0156867615878582, 0.015756007283926, 0.0158574115484953, 0.0160840749740601, 0.0163343790918589, 0.0166083257645369, 0.0169059131294489, 0.0172271281480789, 0.0175528209656477, 0.0178524162620306, 0.0181259121745825, 0.0183733124285936, 0.018594603985548, 0.0186686646193266, 0.0187121778726578, 0.0187251474708319, 0.0187075715512037, 0.0186594519764185, 0.0186088904738426, 0.0185676328837872, 0.0185356847941875, 0.0185130443423986, 0.0184997096657753, 0.0186067782342434, 0.0187133308500051, 0.0188193749636412, 0.0189249031245708, 0.0190299227833748, 0.0190660692751408, 0.0190656092017889, 0.0190285388380289, 0.0189548656344414, 0.0188445821404457, 0.018587838858366, 0.0183294545859098, 0.0180694218724966, 0.0178077518939972, 0.0175444297492504, 0.0173750780522823, 0.017263650894165, 0.0172101389616728, 0.017214547842741, 0.0172768756747246, 0.0175244752317667, 0.0178078506141901, 0.018127016723156, 0.0184819679707289, 0.0188726931810379, 0.0192415863275528, 0.0195781923830509, 0.0198825225234032, 0.0201545692980289, 0.0203943308442831, 0.0204922538250685, 0.0205393880605698, 0.0205357316881418, 0.0204812865704298, 0.0203760545700788, 0.0202146302908659, 0.0200321394950151, 0.019828574731946, 0.0196039378643036, 0.0193582344800234, 0.0191389750689268, 0.0189221613109112, 0.0187077950686216, 0.0184958726167679, 0.0182863995432854, 0.0181016903370619, 0.0179197825491428, 0.0177406743168831, 0.0175643600523472, 0.0173908472061157, 0.0172026138752699, 0.0170153025537729, 0.0168289188295603, 0.0166434552520514, 0.0164589192718267, 0.0162452049553394, 0.016053406521678, 0.0158835332840681, 0.0157355722039938, 0.0156095307320356, 0.015534576959908, 0.0155134964734316, 0.0155462929978967, 0.0156329683959484, 0.0157735180109739, 0.0160550139844418, 0.0163802094757557, 0.0167490895837545, 0.0171616729348898, 0.0176179464906454, 0.0181239955127239, 0.0186118893325329, 0.0190816074609756, 0.019533172249794, 0.0199665706604719, 0.0202698465436697, 0.0205151047557592, 0.0207023359835148, 0.0208315495401621, 0.0209027379751205, 0.0208558868616819, 0.0207772105932236, 0.0206667054444551, 0.0205243807286024, 0.0203502252697945, 0.0202038791030645, 0.0200651939958334, 0.0199341718107462, 0.0198108162730932, 0.019695121794939, 0.0196354892104864, 0.0195887386798859, 0.0195548720657825, 0.0195338893681765, 0.0195257887244225, 0.019518680870533, 0.0195140354335308, 0.0195118486881256, 0.0195121206343174, 0.0195148549973965, 0.0195097923278809, 0.0195026285946369, 0.0194933600723743, 0.0194819886237383, 0.0194685161113739, 0.0194502510130405, 0.0194295104593039, 0.0194062907248735, 0.0193805936723948, 0.0193524174392223, 0.0193162243813276, 0.019281106069684, 0.0192470569163561, 0.0192140806466341, 0.0191821735352278, 0.0191585160791874, 0.019140437245369, 0.0191279333084822, 0.0191210061311722, 0.0191196538507938, 0.0191306378692389, 0.0191469863057137, 0.0191686991602182, 0.0191957745701075, 0.0192282143980265, 0.0192594192922115, 0.0192955881357193, 0.0193367265164852, 0.019382830709219, 0.0194339025765657, 0.0194844398647547, 0.0195453967899084, 0.0196167770773172, 0.0196985770016909, 0.0197907947003841, 0.0199016109108925, 0.0200296863913536, 0.0201750304549932, 0.020337637513876, 0.0205175038427114, 0.0207396950572729, 0.0209727939218283, 0.0212168097496033, 0.0214717406779528, 0.021737577393651, 0.0220238231122494, 0.0222941804677248, 0.022548645734787, 0.022787231951952, 0.0230099223554134, 0.0231700949370861, 0.0232927557080984, 0.0233779009431601, 0.0234255362302065, 0.0234356597065926, 0.0233635921031237, 0.0232672318816185, 0.0231465846300125, 0.0230016428977251, 0.0228324141353369, 0.0226754397153854, 0.0225180704146624, 0.0223603136837482, 0.0222021583467722, 0.0220436099916697, 0.0219340939074755, 0.0218170434236526, 0.0216924641281366, 0.021560350432992, 0.0214207023382187, 0.0212365537881851, 0.0210279356688261, 0.0207948572933674, 0.0205373112112284, 0.0202552992850542, 0.0198889654129744, 0.0195211824029684, 0.019151957705617, 0.0187812931835651, 0.0184091832488775, 0.0180712435394526, 0.0177785232663155, 0.0175310149788857, 0.0173287224024534, 0.0171716418117285, 0.017153499647975, 0.0171858854591846, 0.0172688029706478, 0.0174022484570742, 0.017586225643754, 0.0178325176239014, 0.0180845595896244, 0.0183423515409231, 0.0186058934777975, 0.018875190988183, 0.0190693344920874, 0.0192366205155849, 0.0193770453333855, 0.0194906108081341, 0.0195773188024759, 0.0195884071290493, 0.0195885524153709, 0.0195777509361506, 0.0195560064166784, 0.0195233169943094, 0.01951121725142, 0.0195206571370363, 0.0195516366511583, 0.0196041539311409, 0.0196782108396292, 0.0198253989219666, 0.0200012847781181, 0.0202058739960194, 0.0204391591250896, 0.0207011438906193, 0.0210110377520323, 0.0213249735534191, 0.0216429494321346, 0.0219649635255337, 0.0222910176962614, 0.0225889682769775, 0.0228604394942522, 0.0231054238975048, 0.0233239233493805, 0.0235159397125244, 0.0236315615475178, 0.0237159393727779, 0.0237690787762403, 0.0237909778952599, 0.0237816367298365, 0.0237377751618624, 0.0236821379512548, 0.0236147232353687, 0.023535531014204, 0.0234445594251156, 0.0233667269349098, 0.0232954919338226, 0.023230854421854, 0.0231728106737137, 0.0231213606894016, 0.0230824369937181, 0.0230622459203005, 0.0230607856065035, 0.0230780560523272, 0.0231140572577715, 0.0231941156089306, 0.0232954807579517, 0.0234181545674801, 0.0235621389001608, 0.0237274300307035, 0.0239465683698654, 0.0241619478911161, 0.0243735667318106, 0.0245814304798841, 0.0247855335474014, 0.0249386709183455, 0.0250577833503485, 0.0251428708434105, 0.0251939333975315, 0.0252109691500664, 0.0251305811107159, 0.0250260718166828, 0.0248974394053221, 0.0247446876019239, 0.0245678126811981, 0.0243974737823009, 0.0242342408746481, 0.0240781139582396, 0.0239290930330753, 0.0237871762365103, 0.0237003099173307, 0.0236280877143145, 0.0235705152153969, 0.0235275868326426, 0.0234993062913418, 0.0234679151326418, 0.0234473869204521, 0.0234377216547728, 0.0234389211982489, 0.0234509836882353, 0.0234667602926493, 0.0235001742839813, 0.023551233112812, 0.0236199349164963, 0.0237062778323889, 0.0238618347793818, 0.0240229945629835, 0.024189755320549, 0.0243621133267879, 0.0245400741696358, 0.024725504219532, 0.0248717498034239, 0.0249788165092468, 0.0250467024743557, 0.0250754058361053, 0.0249633081257343, 0.0247947331517935, 0.0245696790516376, 0.0242881420999765, 0.0239501297473907, 0.0235033519566059, 0.0230511017143726, 0.0225933734327555, 0.0221301726996899, 0.0216614976525307, 0.0212726499885321, 0.0209383256733418, 0.0206585228443146, 0.0204332433640957, 0.0202624835073948, 0.0202302280813456, 0.0202578492462635, 0.0203453451395035, 0.0204927176237106, 0.0206999648362398, 0.0209649186581373, 0.0212568733841181, 0.0215758252888918, 0.0219217762351036, 0.0222947262227535, 0.0226695146411657, 0.0230356492102146, 0.0233931317925453, 0.023741964250803, 0.0240821409970522, 0.0243789441883564, 0.024643562734127, 0.0248759929090738, 0.0250762403011322, 0.0252443011850119, 0.0253361482173204, 0.0253998879343271, 0.0254355110228062, 0.0254430286586285, 0.0254224296659231, 0.0253804121166468, 0.0253350604325533, 0.0252863764762878, 0.0252343602478504, 0.0251790136098862, 0.0251622926443815, 0.0251550879329443, 0.0251573920249939, 0.0251692123711109, 0.0251905452460051, 0.0252280794084072, 0.0252700708806515, 0.0253165159374475, 0.0253674201667309, 0.025422777980566, 0.0254697073251009, 0.0255166068673134, 0.025563471019268, 0.0256103035062551, 0.0256571024656296, 0.0257081259042025, 0.0257566943764687, 0.0258028171956539, 0.0258464887738228, 0.0258877072483301, 0.0259180217981339, 0.0259443614631891, 0.0259667243808508, 0.025985112413764, 0.0259995274245739, 0.0259928535670042, 0.025992700830102, 0.025999067351222, 0.0260119512677193, 0.026031356304884, 0.0260959658771753, 0.0261720456182957, 0.026259595528245, 0.0263586156070232, 0.0264691039919853, 0.0266391336917877, 0.0267846826463938, 0.026905745267868, 0.0270023252815008, 0.0270744226872921, 0.027045477181673, 0.026952363550663, 0.0267950743436813, 0.0265736188739538, 0.0262879878282547, 0.025810495018959, 0.0253114216029644, 0.0247907713055611, 0.024248544126749, 0.0236847382038832, 0.0231609530746937, 0.0227125268429518, 0.0223394613713026, 0.0220417566597462, 0.0218194127082825, 0.0218745023012161, 0.0220185220241547, 0.0222514718770981, 0.0225733518600464, 0.0229841619729996, 0.0235072076320648, 0.0240268502384424, 0.0245430935174227, 0.0250559318810701, 0.0255653690546751, 0.0258995462208986, 0.026166096329689, 0.0263650268316269, 0.0264963302761316, 0.0265600103884935, 0.0264786016196012, 0.0263579003512859, 0.0261979047209024, 0.0259986165910959, 0.0257600359618664, 0.0255516450852156, 0.0253504477441311, 0.0251564513891935, 0.0249696467071772, 0.0247900430113077, 0.0246582049876451, 0.0245482698082924, 0.0244602411985397, 0.0243941135704517, 0.024349894374609, 0.0243202652782202, 0.0243179686367512, 0.0243430137634277, 0.0243953950703144, 0.0244751125574112, 0.0246171541512012, 0.0247808489948511, 0.0249661915004253, 0.0251731853932142, 0.0254018325358629, 0.0256776828318834, 0.0259363818913698, 0.0261779390275478, 0.0264023467898369, 0.0266096089035273, 0.0267198029905558, 0.0267818383872509, 0.026795718818903, 0.0267614386975765, 0.0266789980232716, 0.0264685694128275, 0.0262433402240276, 0.0260033179074526, 0.0257484968751669, 0.0254788808524609, 0.0252682901918888, 0.0250959508121014, 0.0249618589878082, 0.0248660184442997, 0.0248084235936403, 0.0248927250504494, 0.0250061061233282, 0.0251485705375671, 0.0253201201558113, 0.0255207512527704, 0.0256974454969168, 0.0258641615509987, 0.0260208956897259, 0.0261676516383886, 0.0263044256716967, 0.0263460017740726, 0.0263881217688322, 0.0264307837933302, 0.0264739897102118, 0.0265177376568317, 0.0266109071671963, 0.0267385728657246, 0.0269007384777069, 0.0270973965525627, 0.027328547090292, 0.0276638083159924, 0.02802524715662, 0.0284128654748201, 0.0288266614079475, 0.0292666349560022, 0.0297135971486568, 0.030149057507515, 0.0305730011314154, 0.0309854429215193, 0.0313863717019558, 0.031739242374897, 0.0320519469678402, 0.0323244817554951, 0.0325568430125713, 0.0327490381896496, 0.0328723527491093, 0.0329451411962509, 0.0329673998057842, 0.0329391248524189, 0.0328603237867355, 0.0326960049569607, 0.0324974656105042, 0.032264705747366, 0.0319977253675461, 0.0316965281963348, 0.0313751585781574, 0.0310545023530722, 0.0307345557957888, 0.0304153189063072, 0.0300967879593372, 0.0298268403857946, 0.0295790359377861, 0.0293533746153116, 0.0291498564183712, 0.02896848320961, 0.028817581012845, 0.0286928750574589, 0.0285943653434515, 0.0285220555961132, 0.0284759420901537, 0.0284515973180532, 0.0284575819969177, 0.0284938998520374, 0.0285605452954769, 0.0286575183272362, 0.0288140885531902, 0.0289947669953108, 0.029199555516243, 0.029428455978632, 0.0296814627945423, 0.0299750436097383, 0.0302605386823416, 0.0305379424244165, 0.0308072529733181, 0.0310684777796268, 0.0312789343297482, 0.0314461104571819, 0.0315700024366379, 0.031650610268116, 0.0316879339516163, 0.0316113382577896, 0.0314953215420246, 0.0313398949801922, 0.0311450473964214, 0.030910786241293, 0.0306190270930529, 0.0303380154073238, 0.0300677437335253, 0.029808210209012, 0.0295594278723001, 0.0294029917567968, 0.0293007735162973, 0.0292527657002211, 0.0292589720338583, 0.0293193925172091, 0.0295204427093267, 0.029756898060441, 0.0300287622958422, 0.0303360372781754, 0.0306787136942148, 0.0310265328735113, 0.0313534699380398, 0.0316595360636711, 0.0319447293877602, 0.0322090350091457, 0.0323584973812103, 0.0324647799134254, 0.0325278751552105, 0.0325477868318558, 0.0325245149433613, 0.0324227809906006, 0.0323090255260468, 0.0321832560002804, 0.0320454649627209, 0.0318956598639488, 0.0317732989788055, 0.0316835753619671, 0.0316264890134335, 0.0316020399332047, 0.031610231846571, 0.0317167975008488, 0.0318703837692738, 0.0320709906518459, 0.0323186255991459, 0.0326132774353027, 0.0330054350197315, 0.0334080867469311, 0.0338212251663208, 0.0342448689043522, 0.0346790067851543, 0.0350982435047626, 0.0354606471955776, 0.0357661992311478, 0.036014910787344, 0.036206778138876, 0.0362188965082169, 0.036147303879261, 0.0359920002520084, 0.0357529856264591, 0.0354302562773228, 0.0349463000893593, 0.0344385355710983, 0.0339069850742817, 0.0333516336977482, 0.0327724814414978, 0.0322667621076107, 0.0318172685801983, 0.0314240083098412, 0.0310869924724102, 0.0308062061667442, 0.0307071469724178, 0.0306730140000582, 0.0307038184255362, 0.030799550935626, 0.0309602189809084, 0.0311783086508512, 0.0314153917133808, 0.0316714644432068, 0.0319465175271034, 0.0322405621409416, 0.0325092822313309, 0.0327539853751659, 0.0329746641218662, 0.0331713184714317, 0.0333439521491528, 0.0334646441042423, 0.0335329137742519, 0.0335487611591816, 0.033512182533741, 0.0334231853485107, 0.033197745680809, 0.0329332537949085, 0.0326297022402287, 0.0322871021926403, 0.0319054387509823, 0.0314575023949146, 0.031046187505126, 0.0306714754551649, 0.0303333792835474, 0.0300318915396929, 0.0299118459224701, 0.0298831071704626, 0.029945669695735, 0.0300995316356421, 0.0303447023034096, 0.030805392190814, 0.0313048884272575, 0.0318432115018368, 0.0324203483760357, 0.0330362878739834, 0.0336041152477264, 0.0341133810579777, 0.0345641039311886, 0.0349562726914883, 0.0352898836135864, 0.0353954061865807, 0.035424567759037, 0.0353773608803749, 0.0352537892758846, 0.0350538566708565, 0.0347530581057072, 0.0344461984932423, 0.0341332741081715, 0.0338142812252045, 0.0334892347455025, 0.0332772955298424, 0.0331174023449421, 0.0330095626413822, 0.0329537726938725, 0.0329500287771225, 0.033076249063015, 0.0332431420683861, 0.0334507077932358, 0.0336989499628544, 0.0339878611266613, 0.034285731613636, 0.0345841161906719, 0.034883014857769, 0.0351824350655079, 0.0354823656380177, 0.0357343815267086, 0.0359667614102364, 0.0361794903874397, 0.0363725870847702, 0.0365460366010666, 0.0366851724684238, 0.0368059873580933, 0.0369084849953651, 0.0369926691055298, 0.0370585359632969, 0.0371108576655388, 0.0371518060564995, 0.0371813774108887, 0.0371995754539967, 0.0372063964605331, 0.0372191891074181, 0.0372199565172195, 0.0372086949646473, 0.0371854044497013, 0.0371500886976719, 0.0371053591370583, 0.0370376408100128, 0.0369469374418259, 0.0368332453072071, 0.0366965681314468, 0.036508820950985, 0.0362943820655346, 0.0360532589256763, 0.0357854403555393, 0.0354909263551235, 0.0351425036787987, 0.0347894802689552, 0.0344318635761738, 0.0340696647763252, 0.0337028652429581, 0.0333306640386581, 0.0330010391771793, 0.0327139981091022, 0.0324695371091366, 0.0322676561772823, 0.0321641601622105, 0.0321465097367764, 0.0322147086262703, 0.0323687493801117, 0.0326086394488811, 0.0330419838428497, 0.0335443690419197, 0.0341157726943493, 0.0347562208771706, 0.0354656986892223, 0.0362647920846939, 0.0370435938239098, 0.0378020703792572, 0.0385402888059616, 0.03925821185112, 0.0398181267082691, 0.0402823314070702, 0.0406508184969425, 0.040923610329628, 0.0411006957292557, 0.041061133146286, 0.0409420654177666, 0.0407435074448586, 0.0404654480516911, 0.0401078835129738, 0.0396970734000206, 0.0392784215509892, 0.0388519428670406, 0.0384176038205624, 0.0379754230380058, 0.0376080460846424, 0.0372858606278896, 0.0370088741183281, 0.0367770716547966, 0.0365904532372952, 0.0364984050393105, 0.0364650823175907, 0.0364904850721359, 0.0365746133029461, 0.0367174670100212, 0.0369456373155117, 0.0372148528695107, 0.0375251211225986, 0.0378764159977436, 0.0382687747478485, 0.0387097559869289, 0.0391481816768646, 0.0395840592682362, 0.0400173626840115, 0.0404481329023838, 0.0408229306340218, 0.0411527007818222, 0.0414374321699142, 0.0416771247982979, 0.0418717972934246, 0.0419366471469402, 0.041961845010519, 0.0419473946094513, 0.041893295943737, 0.0417995452880859, 0.0416764318943024, 0.0415589883923531, 0.041447214782238, 0.0413411147892475, 0.0412406772375107, 0.0412339828908443, 0.0412517562508583, 0.0412939973175526, 0.0413607023656368, 0.041451882570982, 0.0415820479393005, 0.0417135879397392, 0.0418464951217175, 0.0419807732105255, 0.0421164259314537, 0.0422063693404198, 0.0422793217003345, 0.0423352792859077, 0.0423742383718491, 0.0423962101340294, 0.0423834286630154, 0.0423585213720798, 0.0423214994370937, 0.0422723591327667, 0.0422111004590988, 0.0421343818306923, 0.0420634038746357, 0.041998166590929, 0.0419386774301529, 0.041884932667017, 0.0418572090566158, 0.0418535508215427, 0.0418739579617977, 0.0419184304773808, 0.0419869609177113, 0.0421340800821781, 0.0422953441739082, 0.0424707569181919, 0.0426603183150291, 0.042864017188549, 0.0430767312645912, 0.0432640314102173, 0.0434259139001369, 0.0435623787343502, 0.0436734296381474, 0.0436737276613712, 0.043634507805109, 0.0435557700693607, 0.0434375181794167, 0.0432797558605671, 0.0430390574038029, 0.0428020656108856, 0.042568776756525, 0.0423391982913017, 0.0421133302152157, 0.0419681370258331, 0.0418746992945671, 0.0418330207467079, 0.0418430976569653, 0.0419049300253391, 0.0421287827193737, 0.0423828586935997, 0.0426671504974365, 0.0429816618561745, 0.0433263778686523, 0.0436679385602474, 0.0439689755439758, 0.0442294850945473, 0.0444494746625423, 0.0446289405226707, 0.0446123704314232, 0.0445436164736748, 0.0444226823747158, 0.044249564409256, 0.0440242700278759, 0.0437290780246258, 0.0434508286416531, 0.0431895293295383, 0.0429451838135719, 0.0427177846431732, 0.0426616929471493, 0.0426579304039478, 0.0427065044641495, 0.0428074114024639, 0.0429606586694717, 0.0432150661945343, 0.0434733033180237, 0.0437353551387787, 0.0440012216567993, 0.0442709103226662, 0.0444261468946934, 0.0445471405982971, 0.0446338765323162, 0.0446863584220409, 0.0447045862674713, 0.0446340255439281, 0.0445584915578365, 0.0444779917597771, 0.0443925224244595, 0.0443020835518837, 0.0442748554050922, 0.0442797616124153, 0.0443168096244335, 0.0443859957158566, 0.0444873161613941, 0.0446656718850136, 0.044875293970108, 0.0451161675155163, 0.0453883036971092, 0.0456916950643063, 0.0460263416171074, 0.0463684611022472, 0.0467180833220482, 0.0470751971006393, 0.0474397949874401, 0.0478086471557617, 0.0481509417295456, 0.0484667010605335, 0.0487559176981449, 0.0490185916423798, 0.0491961427032948, 0.0493270009756088, 0.0494111701846123, 0.0494486428797245, 0.0494394265115261, 0.0493252761662006, 0.0491926185786724, 0.0490414537489414, 0.0488717742264271, 0.0486835949122906, 0.0485399030148983, 0.0484176054596901, 0.0483166985213757, 0.0482371859252453, 0.048179067671299, 0.0482105500996113, 0.0482576787471771, 0.0483204498887062, 0.0483988709747791, 0.0484929382801056, 0.0485546328127384, 0.0486132614314556, 0.0486688129603863, 0.048721294850111, 0.0487707108259201, 0.0487962439656258, 0.0488250367343426, 0.0488571003079414, 0.0488924272358418, 0.0489310175180435, 0.049028430134058, 0.049121230840683, 0.0492094270884991, 0.0492930188775063, 0.0493720024824142, 0.0494179166853428, 0.0494338646531105, 0.0494198650121689, 0.0493758916854858, 0.0493019670248032, 0.0491233915090561, 0.0489283986389637, 0.0487170033156872, 0.048489186912775, 0.0482449568808079, 0.0480210669338703, 0.0478200502693653, 0.0476419217884541, 0.0474866591393948, 0.047354269772768, 0.047308124601841, 0.0472937263548374, 0.0473110675811768, 0.0473601594567299, 0.0474409908056259, 0.0475391522049904, 0.0476578883826733, 0.0477971881628036, 0.0479570776224136, 0.0481375381350517, 0.0483303852379322, 0.0485383570194244, 0.0487614423036575, 0.0489996634423733, 0.0492530092597008, 0.0495438650250435, 0.0498345717787743, 0.0501251108944416, 0.0504155121743679, 0.050705760717392, 0.0509837158024311, 0.0512334778904915, 0.0514550469815731, 0.0516484156250954, 0.0518135987222195, 0.051907055079937, 0.0519580952823162, 0.0519667081534863, 0.0519329160451889, 0.0518566966056824, 0.0517026893794537, 0.0515243783593178, 0.051321767270565, 0.0510948747396469, 0.0508436635136604, 0.0505761951208115, 0.0503252670168877, 0.0500908941030502, 0.0498730763792992, 0.0496718026697636, 0.0495488084852695, 0.0494687482714653, 0.0494316406548023, 0.0494374670088291, 0.0494862347841263, 0.0496335551142693, 0.0498047359287739, 0.0499997772276402, 0.0502186752855778, 0.0504614375531673, 0.0507018193602562, 0.050922766327858, 0.0511242523789406, 0.0513062886893749, 0.0514688864350319, 0.051531657576561, 0.0515633299946785, 0.0515638925135136, 0.0515333637595177, 0.051471721380949, 0.051366001367569, 0.0512583665549755, 0.0511488281190395, 0.0510373786091805, 0.0509240217506886, 0.0508755221962929, 0.0508420057594776, 0.0508234724402428, 0.0508199296891689, 0.0508313663303852, 0.050865925848484, 0.050903357565403, 0.050943661481142, 0.0509868450462818, 0.0510328970849514, 0.0510263070464134, 0.0510281175374985, 0.0510383248329163, 0.0510569252073765, 0.0510839149355888, 0.0511540099978447, 0.0512511879205704, 0.0513754524290562, 0.0515267960727215, 0.051705215126276, 0.0519885085523129, 0.0522706732153893, 0.0525517091155052, 0.0528316162526608, 0.053110383450985, 0.0533137731254101, 0.0534719601273537, 0.0535849295556545, 0.0536526925861835, 0.0536752492189407, 0.0535232424736023, 0.053361713886261, 0.0531906597316265, 0.0530100837349892, 0.0528199933469296, 0.0526912249624729, 0.0526357144117355, 0.0526534616947174, 0.0527444742619991, 0.0529087409377098, 0.0533348396420479, 0.053828664124012, 0.0543902032077312, 0.055019449442625, 0.0557164065539837, 0.0565016530454159, 0.0572417117655277, 0.0579365529119968, 0.0585861727595329, 0.059190571308136, 0.0595631264150143, 0.0598040781915188, 0.0599134117364883, 0.0598911270499229, 0.059737216681242, 0.0592670440673828, 0.0587212778627872, 0.0580999292433262, 0.0574029982089996, 0.0566304884850979, 0.0558332316577435, 0.0551113523542881, 0.0544648803770542, 0.0538938120007515, 0.0533981621265411, 0.0532633289694786, 0.0532622784376144, 0.0533950105309486, 0.0536615364253521, 0.0540618486702442, 0.0547250360250473, 0.0554023459553719, 0.0560937486588955, 0.0567992404103279, 0.0575188212096691, 0.0579943992197514, 0.0583690255880356, 0.0586426742374897, 0.0588153563439846, 0.0588870644569397, 0.0586506649851799, 0.0583733171224594, 0.058055005967617, 0.0576957687735558, 0.0572955459356308, 0.0570411272346973, 0.0568459592759609, 0.0567100495100021, 0.0566333867609501, 0.0566159784793854, 0.0568462871015072, 0.0570985488593578, 0.057372760027647, 0.0576688982546329, 0.0579870082437992, 0.0581872016191483, 0.0583290942013264, 0.0584126897156239, 0.058437991887331, 0.0584049932658672, 0.058139119297266, 0.0578518025577068, 0.0575430430471897, 0.0572128444910049, 0.0568612329661846, 0.0565850138664246, 0.0563814863562584, 0.056250661611557, 0.0561925396323204, 0.0562071092426777, 0.0565006174147129, 0.0568564794957638, 0.0572746992111206, 0.0577552765607834, 0.0582981556653976, 0.0588869079947472, 0.0594276450574398, 0.0599203668534756, 0.0603650771081448, 0.0607617720961571, 0.0608875080943108, 0.0609194114804268, 0.0608574785292149, 0.060701709240675, 0.0604521371424198, 0.0600292086601257, 0.0595949441194534, 0.0591493397951126, 0.0586923956871033, 0.0582241080701351, 0.0579145401716232, 0.0576720982789993, 0.0574967749416828, 0.0573885701596737, 0.0573474876582623, 0.0575039088726044, 0.0576949119567871, 0.0579205043613911, 0.0581806786358356, 0.0584754422307014, 0.0587286874651909, 0.0589405745267868, 0.0591111108660698, 0.0592402890324593, 0.0593281015753746, 0.0592467710375786, 0.0591121166944504, 0.0589241348206997, 0.0586828403174877, 0.0583882220089436, 0.0580157376825809, 0.0576481632888317, 0.0572854913771152, 0.0569277256727219, 0.0565748661756516, 0.0563063956797123, 0.0561026856303215, 0.0559637695550919, 0.0558896325528622, 0.0558802895247936, 0.0560250021517277, 0.0562399588525295, 0.0565251633524895, 0.0568806119263172, 0.0573062971234322, 0.0577983558177948, 0.0583261623978615, 0.0588896758854389, 0.0594889037311077, 0.0601238384842873, 0.0607517883181572, 0.061386913061142, 0.0620292089879513, 0.062678687274456, 0.0633353367447853, 0.0640220791101456, 0.0646831169724464, 0.0653183981776237, 0.0659279152750969, 0.0665116608142853, 0.0670442506670952, 0.0675028711557388, 0.0678875371813774, 0.0681982338428497, 0.0684349834918976, 0.0684555321931839, 0.0684136524796486, 0.0683093294501305, 0.0681425705552101, 0.0679133757948875, 0.0676064640283585, 0.0673331543803215, 0.0670934394001961, 0.0668873265385628, 0.0667148008942604, 0.0667771995067596, 0.0669242069125175, 0.0671558529138565, 0.0674721226096153, 0.0678730309009552, 0.068460151553154, 0.0690569877624512, 0.0696635618805885, 0.0702798590064049, 0.0709058791399002, 0.0713959559798241, 0.0718054175376892, 0.072134330868721, 0.0723826587200165, 0.0725504085421562, 0.0725006759166718, 0.0723761841654778, 0.0721769034862518, 0.0719028487801552, 0.0715540200471878, 0.0711449086666107, 0.0707309618592262, 0.0703121274709702, 0.0698884278535843, 0.0694598704576492, 0.0690940916538239, 0.0687872692942619, 0.0685393810272217, 0.0683504492044449, 0.0682204589247704, 0.0682437792420387, 0.0683407485485077, 0.0685113519430161, 0.0687556266784668, 0.0690735504031181, 0.0695425420999527, 0.0700213611125946, 0.0705100074410439, 0.0710084736347198, 0.0715167745947838, 0.0719593018293381, 0.0723149999976158, 0.072583869099617, 0.072765938937664, 0.0728611871600151, 0.0726976692676544, 0.0724261328577995, 0.0720465704798698, 0.0715589970350266, 0.0709633976221085, 0.0702009648084641, 0.0694140866398811, 0.0686028450727463, 0.0677670836448669, 0.0669068768620491, 0.0661234930157661, 0.0654198080301285, 0.0647958070039749, 0.0642515048384666, 0.0637869015336037, 0.0635484531521797, 0.0634220391511917, 0.0634076520800591, 0.0635052993893623, 0.063714973628521, 0.0641064643859863, 0.0645503625273705, 0.0650466904044151, 0.0655954480171204, 0.0661966279149055, 0.0667746067047119, 0.0673185139894485, 0.0678283199667931, 0.0683040991425514, 0.0687458217144012, 0.0690106153488159, 0.0692208483815193, 0.0693765133619308, 0.0694776028394699, 0.0695241168141365, 0.0694943740963936, 0.0694615691900253, 0.0694257169961929, 0.0693868100643158, 0.0693448334932327, 0.0694088786840439, 0.06950344145298, 0.0696285292506218, 0.0697841346263885, 0.0699702650308609, 0.0702211633324623, 0.0704812854528427, 0.0707506388425827, 0.0710291936993599, 0.0713170021772385, 0.0715325772762299, 0.0717490464448929, 0.0719664022326469, 0.0721846595406532, 0.0724038034677505, 0.0726311579346657, 0.0728839784860611, 0.073162242770195, 0.0734659433364868, 0.0737951248884201, 0.0742591172456741, 0.0747270807623863, 0.0751990005373955, 0.0756748989224434, 0.0761547535657883, 0.0766046196222305, 0.076988510787487, 0.0773064494132996, 0.0775583982467651, 0.0777444019913673, 0.0777035057544708, 0.0775891989469528, 0.0774014666676521, 0.0771403238177299, 0.0768057554960251, 0.0764007717370987, 0.0759901478886604, 0.0755739063024521, 0.0751520320773125, 0.0747245699167252, 0.0744297951459885, 0.0741604045033455, 0.073916383087635, 0.0736977458000183, 0.0735044851899147, 0.0733234211802483, 0.0731516554951668, 0.0729891806840897, 0.0728360116481781, 0.0726921558380127, 0.0724651664495468, 0.0722761601209641, 0.0721251294016838, 0.0720120817422867, 0.0719370022416115, 0.0719962120056152, 0.0721344724297523, 0.0723517909646034, 0.0726481527090073, 0.0730235278606415, 0.0736102089285851, 0.0742232874035835, 0.0748627632856369, 0.0755286291241646, 0.0762208849191666, 0.0768335685133934, 0.0773805379867554, 0.0778617784380913, 0.0782772973179817, 0.0786270648241043, 0.0787490531802177, 0.0788011699914932, 0.0787834227085114, 0.0786958113312721, 0.0785383358597755, 0.0783388167619705, 0.0781303569674492, 0.0779129564762115, 0.0776866003870964, 0.077451303601265, 0.0773045569658279, 0.0771775767207146, 0.077070377767086, 0.0769829601049423, 0.0769153162837029, 0.0768854841589928, 0.0768607631325722, 0.0768411532044411, 0.0768266692757607, 0.0768172889947891, 0.0767789706587791, 0.0767317861318588, 0.0766757354140282, 0.0766108334064484, 0.0765370652079582, 0.0764257535338402, 0.0763159915804863, 0.0762077867984772, 0.0761011317372322, 0.075996033847332, 0.0759101510047913, 0.0758469551801682, 0.0758064463734627, 0.0757886320352554, 0.0757935121655464, 0.0758651942014694, 0.0759604051709175, 0.0760791152715683, 0.0762213617563248, 0.0763871073722839, 0.076579712331295, 0.0767733603715897, 0.0769680216908455, 0.0771637186408043, 0.0773604288697243, 0.0775221064686775, 0.0776674225926399, 0.0777963772416115, 0.0779089778661728, 0.0780052244663239, 0.0780585557222366, 0.0781007632613182, 0.0781318545341492, 0.0781518220901489, 0.0781606733798981, 0.0781725868582726, 0.078187420964241, 0.0782051607966423, 0.0782258287072182, 0.0782494023442268, 0.0783206298947334, 0.0783863663673401, 0.0784466043114662, 0.0785013511776924, 0.0785505995154381, 0.0785825699567795, 0.07857995480299, 0.0785427391529083, 0.0784709379076958, 0.0783645361661911, 0.0781257078051567, 0.0778634697198868, 0.0775777772068977, 0.077268660068512, 0.0769361183047295, 0.0765610188245773, 0.076237715780735, 0.0759662091732025, 0.0757464990019798, 0.0755785927176476, 0.0756111368536949, 0.0757435411214828, 0.0759758278727531, 0.0763079896569252, 0.0767400190234184, 0.0773767232894897, 0.0780586898326874, 0.0787859335541725, 0.079558439552784, 0.0803762152791023, 0.0811573043465614, 0.0818903371691704, 0.0825752317905426, 0.0832121223211288, 0.0838009491562843, 0.0842385292053223, 0.0845806002616882, 0.0848271623253822, 0.0849782004952431, 0.0850337371230125, 0.0849458947777748, 0.0847668871283531, 0.084496758878231, 0.0841354727745056, 0.0836830213665962, 0.0830619558691978, 0.0824189558625221, 0.0817540138959885, 0.0810671448707581, 0.0803583413362503, 0.0796715393662453, 0.0790833979845047, 0.078593946993351, 0.0782031118869781, 0.0779109299182892, 0.0779830813407898, 0.0781799778342247, 0.0785016044974327, 0.0789479687809944, 0.0795190781354904, 0.0803117305040359, 0.0810869857668877, 0.0818447843194008, 0.0825852602720261, 0.0833083316683769, 0.0837233141064644, 0.084004633128643, 0.0841523185372353, 0.0841663405299187, 0.0840467214584351, 0.0835759043693542, 0.0830511897802353, 0.082472562789917, 0.0818400830030441, 0.0811536386609077, 0.0805869475007057, 0.0801078975200653, 0.0797164887189865, 0.0794127285480499, 0.079196609556675, 0.0793007537722588, 0.0795017331838608, 0.079799547791481, 0.0801941603422165, 0.0806856453418732, 0.0812560766935349, 0.0818297639489174, 0.082406722009182, 0.0829869359731674, 0.0835704132914543, 0.0840144157409668, 0.0844016298651695, 0.0847320631146431, 0.0850056856870651, 0.0852225422859192, 0.0853224396705627, 0.0853769406676292, 0.0853860303759575, 0.0853497162461281, 0.085267998278141, 0.0851674601435661, 0.0850553885102272, 0.0849317908287048, 0.0847966596484184, 0.084649994969368, 0.0845139622688293, 0.0843928307294846, 0.0842865854501724, 0.0841952413320541, 0.0841187834739685, 0.0840742886066437, 0.084064707159996, 0.0840900391340256, 0.0841502770781517, 0.084245428442955, 0.0844248905777931, 0.0846360698342323, 0.0848789438605309, 0.0851535201072693, 0.0854598134756088, 0.0858247131109238, 0.0861783474683762, 0.086520716547966, 0.0868518278002739, 0.0871716514229774, 0.0874171629548073, 0.0876050516963005, 0.0877353176474571, 0.0878079533576965, 0.0878229662775993, 0.0876845568418503, 0.0874984264373779, 0.0872645601630211, 0.0869829580187798, 0.0866536721587181, 0.0862813070416451, 0.085921622812748, 0.0855746045708656, 0.0852402523159981, 0.0849185660481453, 0.0847106575965881, 0.0845531225204468, 0.08444594591856, 0.0843891426920891, 0.0843826904892921, 0.084469847381115, 0.0845917314291, 0.0847483575344086, 0.0849397033452988, 0.0851657837629318, 0.0853888615965843, 0.0856204628944397, 0.085860587656498, 0.0861092507839203, 0.0863664299249649, 0.0866066440939903, 0.0868477001786232, 0.0870895832777023, 0.0873322859406471, 0.0875758230686188, 0.0877868235111237, 0.0880165174603462, 0.0882648974657059, 0.0885319709777832, 0.0888177379965782, 0.0891238749027252, 0.0894913524389267, 0.0899201333522797, 0.0904102325439453, 0.0909616351127625, 0.0917313471436501, 0.0925469398498535, 0.093408428132534, 0.094315804541111, 0.095269076526165, 0.0963404923677444, 0.0973200872540474, 0.0982077568769455, 0.0990035012364388, 0.0997073352336884, 0.100023187696934, 0.100152261555195, 0.100094527006149, 0.0998500064015388, 0.0994186773896217, 0.0985433459281921, 0.0976155176758766, 0.0966352596879005, 0.0956025496125221, 0.0945174172520638, 0.0936531648039818, 0.0929300114512444, 0.0923479422926903, 0.0919069647789001, 0.091607078909874, 0.0918513685464859, 0.0921888053417206, 0.092619426548481, 0.0931432321667671, 0.0937602072954178, 0.0943516492843628, 0.0948221832513809, 0.095171831548214, 0.0954005792737007, 0.0955084413290024, 0.0950536280870438, 0.0944371297955513, 0.0936588272452354, 0.0927187651395798, 0.0916169509291649, 0.090280145406723, 0.0889777913689613, 0.0877098888158798, 0.0864764451980591, 0.0852774456143379, 0.0844794064760208, 0.0838635340332985, 0.0834297314286232, 0.0831780657172203, 0.083108514547348, 0.0834347307682037, 0.0838745310902596, 0.0844279080629349, 0.0850948691368103, 0.0858754143118858, 0.0866089165210724, 0.0873266234993935, 0.0880286395549774, 0.0887149199843407, 0.0893854647874832, 0.0899000018835068, 0.0903552547097206, 0.0907512158155441, 0.0910879001021385, 0.091365285217762, 0.0916066318750381, 0.0917818769812584, 0.0918910205364227, 0.0919340923428535, 0.0919110625982285, 0.0917698368430138, 0.0915667414665222, 0.0913017839193344, 0.0909749493002892, 0.0905862525105476, 0.090041846036911, 0.0895148888230324, 0.0890054181218147, 0.0885133594274521, 0.0880387425422668, 0.0876906886696815, 0.0874714255332947, 0.0873809605836868, 0.087419293820858, 0.0875864252448082, 0.088144488632679, 0.0888127461075783, 0.0895911231637001, 0.0904797464609146, 0.0914785638451576, 0.09264175593853, 0.0937290713191032, 0.094740517437458, 0.0956760793924332, 0.0965357571840286, 0.0969885438680649, 0.0972247719764709, 0.0972444415092468, 0.0970475524663925, 0.0966340973973274, 0.0956935063004494, 0.0946461111307144, 0.0934918969869614, 0.0922308936715126, 0.0908630862832069, 0.0895554348826408, 0.0883774310350418, 0.0873290672898293, 0.0864104405045509, 0.0856213718652725, 0.0853634104132652, 0.0853055715560913, 0.0854478403925896, 0.0857902318239212, 0.0863327383995056, 0.0871839076280594, 0.0880858898162842, 0.08903868496418, 0.0900421887636185, 0.0910965949296951, 0.091970682144165, 0.0927328988909721, 0.093383252620697, 0.0939217358827591, 0.0943483412265778, 0.0944252535700798, 0.0943807512521744, 0.0942148491740227, 0.0939275547862053, 0.0935188382863998, 0.0929755941033363, 0.0924221053719521, 0.0918583571910858, 0.0912843644618988, 0.0907001122832298, 0.0902574956417084, 0.0899019837379456, 0.0896335542201996, 0.0894522368907928, 0.0893579870462418, 0.0894861668348312, 0.089703842997551, 0.0900110229849815, 0.0904076844453812, 0.0908938497304916, 0.0915029942989349, 0.0921208262443542, 0.0927473455667496, 0.0933825522661209, 0.0940263941884041, 0.0945911034941673, 0.0950704887509346, 0.0954645499587059, 0.0957732796669006, 0.0959966853260994, 0.0959737673401833, 0.0958489403128624, 0.0956222042441368, 0.0952935516834259, 0.0948630347847939, 0.0942806005477905, 0.09367685765028, 0.0930518284440041, 0.0924055054783821, 0.0917378887534142, 0.0911665409803391, 0.090661033987999, 0.0902213603258133, 0.0898475348949432, 0.0895395651459694, 0.0894021466374397, 0.0893501043319702, 0.0893834605813026, 0.0895022004842758, 0.0897063165903091, 0.0900289267301559, 0.0903973206877708, 0.0908114984631538, 0.0912714600563049, 0.0917771533131599, 0.0923213958740234, 0.0928390994668007, 0.0933302789926529, 0.09379493445158, 0.0942330583930016, 0.094522699713707, 0.0947419703006744, 0.0948908552527428, 0.094969354569912, 0.0949774831533432, 0.0948106124997139, 0.094620868563652, 0.0944082587957382, 0.094172790646553, 0.0939144417643547, 0.09375861287117, 0.0936408191919327, 0.0935610681772232, 0.0935193374752998, 0.0935156494379044, 0.0936917960643768, 0.0938637405633926, 0.0940314829349518, 0.0941950008273125, 0.0943543165922165, 0.0943975746631622, 0.0943582728505135, 0.094236396253109, 0.0940319746732712, 0.0937449932098389, 0.093199335038662, 0.0925975516438484, 0.0919396877288818, 0.0912257507443428, 0.0904557257890701, 0.0896540805697441, 0.0889119282364845, 0.088229276239872, 0.0876061096787453, 0.087042436003685, 0.0866995379328728, 0.086496613919735, 0.0864336788654327, 0.0865107476711273, 0.0867278203368187, 0.0872205048799515, 0.0878255218267441, 0.0885428562760353, 0.0893724337220192, 0.0903144925832748, 0.0914011895656586, 0.0924748182296753, 0.0935350209474564, 0.0945821404457092, 0.095615841448307, 0.0964895784854889, 0.0972187593579292, 0.0978035479784012, 0.0982439965009689, 0.0985399633646011, 0.0984505191445351, 0.0982138589024544, 0.0978298932313919, 0.0972987785935402, 0.0966203212738037, 0.0957637131214142, 0.0948916673660278, 0.0940040200948715, 0.0931010916829109, 0.092182569205761, 0.0914686918258667, 0.0908425003290176, 0.0903042033314705, 0.0898536071181297, 0.0894908905029297, 0.0893470942974091, 0.0892703905701637, 0.0892607569694519, 0.0893182083964348, 0.0894427224993706, 0.0895533785223961, 0.0896749123930931, 0.0898073613643646, 0.0899506881833076, 0.0901049375534058, 0.0902098268270493, 0.0903119370341301, 0.0904112681746483, 0.090507797896862, 0.0906015634536743, 0.0907238647341728, 0.0908373147249222, 0.0909418761730194, 0.0910375937819481, 0.0911244302988052, 0.0911762490868568, 0.0912074893712997, 0.0912181511521339, 0.09120824187994, 0.0911777690052986, 0.0910753756761551, 0.0909736007452011, 0.0908724293112755, 0.0907718911767006, 0.0906719416379929, 0.0906331762671471, 0.0906221941113472, 0.0906389802694321, 0.0906835496425629, 0.0907559096813202, 0.0909299477934837, 0.0911053121089935, 0.0912819430232048, 0.0914598852396011, 0.0916391015052795, 0.091756172478199, 0.0918295532464981, 0.0918592736124992, 0.0918453186750412, 0.0917876958847046, 0.0915933474898338, 0.0913661569356918, 0.0911060348153114, 0.0908130705356598, 0.0904871672391891, 0.090143233537674, 0.0898216515779495, 0.0895225182175636, 0.0892457813024521, 0.0889914110302925, 0.0888302326202393, 0.0887315943837166, 0.0886955410242081, 0.0887220427393913, 0.0888110995292664, 0.089043878018856, 0.0893234759569168, 0.0896499902009964, 0.0900233015418053, 0.0904434695839882, 0.0909389853477478, 0.0914029479026794, 0.0918355360627174, 0.0922365710139275, 0.0926062166690826, 0.0927891433238983, 0.0928865447640419, 0.0928983762860298, 0.0928246676921844, 0.0926653817296028, 0.0922708883881569, 0.0918620824813843, 0.0914391130208969, 0.0910018309950829, 0.090550385415554, 0.0902510806918144, 0.0900361835956573, 0.0899056419730186, 0.0898594707250595, 0.0898976624011993, 0.0902425050735474, 0.0906252264976501, 0.0910459458827972, 0.0915045291185379, 0.0920011252164841, 0.0924170985817909, 0.0927495211362839, 0.0929982885718346, 0.093163475394249, 0.0932450741529465, 0.0930088087916374, 0.0926829650998116, 0.0922676399350166, 0.0917626917362213, 0.0911682993173599, 0.0904837623238564, 0.0898182839155197, 0.0891716331243515, 0.0885440185666084, 0.0879353359341621, 0.0874990671873093, 0.0871679708361626, 0.0869419425725937, 0.0868210569024086, 0.0868052691221237, 0.0870336517691612, 0.087350144982338, 0.0877546444535255, 0.0882472991943359, 0.0888279229402542, 0.0895314067602158, 0.0902105718851089, 0.0908651798963547, 0.091495469212532, 0.0921012088656425, 0.0925076976418495, 0.0927909687161446, 0.0929511338472366, 0.0929881185293198, 0.0929019749164581, 0.0924617201089859, 0.091953232884407, 0.0913763269782066, 0.090731218457222, 0.0900176763534546, 0.0893148258328438, 0.0887018144130707, 0.0881788581609726, 0.0877457708120346, 0.0874027013778687, 0.0874734595417976, 0.0876701921224594, 0.0879928320646286, 0.0884414911270142, 0.089016005396843, 0.0897864326834679, 0.0905397906899452, 0.0912763401865959, 0.0919958353042603, 0.0926985144615173, 0.0930958911776543, 0.0933712422847748, 0.0935245901346207, 0.0935558751225471, 0.0934651046991348, 0.0930643007159233, 0.0926218628883362, 0.0921379402279854, 0.0916123762726784, 0.0910453423857689, 0.0906157493591309, 0.0902697667479515, 0.090007521212101, 0.0898289158940315, 0.0897340178489685, 0.089984118938446, 0.0902855545282364, 0.0906384289264679, 0.0910426303744316, 0.0914982929825783, 0.0919351354241371, 0.0922793447971344, 0.0925309509038925, 0.0926898792386055, 0.0927561596035957, 0.0923969745635986, 0.0919304937124252, 0.0913568735122681, 0.0906759202480316, 0.089887872338295, 0.0889419540762901, 0.0880585461854935, 0.0872379541397095, 0.0864798948168755, 0.0857846289873123, 0.0855042710900307, 0.0853906348347664, 0.0854436606168747, 0.085663340985775, 0.0860497504472733, 0.0867888107895851, 0.0875813439488411, 0.0884275063872337, 0.0893270000815392, 0.090280145406723, 0.0910666435956955, 0.0917539373040199, 0.0923417657613754, 0.0928303450345993, 0.0932195037603378, 0.0932978987693787, 0.0932634249329567, 0.0931160971522331, 0.0928558707237244, 0.092482827603817, 0.092023029923439, 0.0915227979421616, 0.0909819602966309, 0.0904007032513618, 0.0897788256406784, 0.0891918763518333, 0.0886221751570702, 0.0880696251988411, 0.0875344276428223, 0.0870163813233376, 0.0865539908409119, 0.086138591170311, 0.0857703387737274, 0.0854490920901299, 0.0851749777793884, 0.0849992707371712, 0.0848705545067787, 0.0847887843847275, 0.0847539603710175, 0.0847661048173904, 0.0848185494542122, 0.0848954170942307, 0.0849967300891876, 0.0851224437355995, 0.0852726250886917, 0.0854068845510483, 0.0855552926659584, 0.0857177898287773, 0.085894413292408, 0.0860851854085922, 0.0863485783338547, 0.0866015702486038, 0.0868440642952919, 0.0870761498808861, 0.0872977450489998, 0.0874976590275764, 0.0876266062259674, 0.0876846238970757, 0.0876717045903206, 0.0875878408551216, 0.087238721549511, 0.0868307575583458, 0.0863638073205948, 0.0858380347490311, 0.0852532535791397, 0.0846137702465057, 0.084028422832489, 0.0834973976016045, 0.0830206051468849, 0.0825979635119438, 0.0825085490942001, 0.0825015529990196, 0.0825769752264023, 0.0827348455786705, 0.0829751044511795, 0.0833234563469887, 0.0836441740393639, 0.0839373096823692, 0.0842029228806496, 0.0844409093260765, 0.0843731313943863, 0.0842390730977058, 0.0840386897325516, 0.0837720483541489, 0.08343905210495, 0.0829926133155823, 0.0825844332575798, 0.0822146385908127, 0.0818831622600555, 0.0815899595618248, 0.0815788432955742, 0.0816647261381149, 0.0818475782871246, 0.0821274518966675, 0.0825042650103569, 0.083073765039444, 0.0836584717035294, 0.0842585861682892, 0.0848739072680473, 0.0855045393109322, 0.0859922543168068, 0.086404025554657, 0.0867399945855141, 0.0870000422000885, 0.0871842578053474, 0.0871796309947968, 0.0870979949831963, 0.0869393870234489, 0.086703784763813, 0.0863911285996437, 0.0860337316989899, 0.0856379568576813, 0.0852039232850075, 0.0847314894199371, 0.0842208191752434, 0.0836784839630127, 0.0831364542245865, 0.0825945660471916, 0.0820529907941818, 0.0815116390585899, 0.0809877142310143, 0.0805099084973335, 0.0800780430436134, 0.0796922668814659, 0.0793524533510208, 0.0791857168078423, 0.0790615230798721, 0.0789799094200134, 0.0789408609271049, 0.0789443776011467, 0.0789956897497177, 0.0790182873606682, 0.0790121406316757, 0.0789772570133209, 0.0789136439561844, 0.0786256268620491, 0.0782971680164337, 0.0779281556606293, 0.0775187313556671, 0.0770688131451607, 0.0765461325645447, 0.0760793313384056, 0.0756682530045509, 0.0753130465745926, 0.0750135779380798, 0.0750034749507904, 0.0750929489731789, 0.0752819702029228, 0.0755706056952477, 0.0759587660431862, 0.0765580683946609, 0.0771501511335373, 0.0777347907423973, 0.0783122032880783, 0.078882172703743, 0.0792467072606087, 0.0794867873191833, 0.079602487385273, 0.0795937851071358, 0.0794607028365135, 0.0789855569601059, 0.0784184038639069, 0.0777590423822403, 0.0770077034831047, 0.0761641263961792, 0.0752594843506813, 0.0744044110178947, 0.0735991895198822, 0.0728435516357422, 0.0721377581357956, 0.0716744959354401, 0.071361742913723, 0.0711995959281921, 0.0711880028247833, 0.0713269636034966, 0.0717797204852104, 0.0723562240600586, 0.0730566680431366, 0.0738808140158653, 0.0748289376497269, 0.0759168341755867, 0.076998807489872, 0.0780750513076782, 0.079145185649395, 0.0802095830440521, 0.0810786411166191, 0.0818338617682457, 0.0824749991297722, 0.0830022692680359, 0.0834154933691025, 0.083521768450737, 0.0835431516170502, 0.083479642868042, 0.0833312198519707, 0.0830979347229004, 0.0828832760453224, 0.0826720893383026, 0.0824642926454544, 0.0822599604725838, 0.0820590332150459, 0.0820641964673996, 0.0820521712303162, 0.0820229649543762, 0.0819765627384186, 0.0819129720330238, 0.0817159935832024, 0.0814276412129402, 0.0810480266809464, 0.0805770084261894, 0.0800147503614426, 0.0791310891509056, 0.0782179087400436, 0.0772755295038223, 0.0763036161661148, 0.0753025040030479, 0.0743983462452888, 0.0736097171902657, 0.0729363635182381, 0.0723784938454628, 0.0719359293580055, 0.0719004943966866, 0.0719884634017944, 0.0721999034285545, 0.0725347101688385, 0.0729930251836777, 0.0735674872994423, 0.0741352960467339, 0.0746962428092957, 0.0752505138516426, 0.075797937810421, 0.0761241018772125, 0.0763590484857559, 0.076502837240696, 0.0765554681420326, 0.0765169262886047, 0.0762828812003136, 0.0759905278682709, 0.0756397470831871, 0.075230672955513, 0.0747631639242172, 0.074270486831665, 0.0738042443990707, 0.0733643621206284, 0.0729509964585304, 0.0725640058517456, 0.0723116546869278, 0.0721422955393791, 0.0720559656620026, 0.0720526501536369, 0.0721323490142822, 0.0724165886640549, 0.0727538391947746, 0.0731441378593445, 0.0735875740647316, 0.0740839689970016, 0.0746135637164116, 0.0751004070043564, 0.0755446702241898, 0.0759462118148804, 0.0763051584362984, 0.0764506682753563, 0.0765053182840347, 0.0764690861105919, 0.0763420015573502, 0.0761240050196648, 0.0757118687033653, 0.0752734914422035, 0.0748089998960495, 0.0743182525038719, 0.0738014057278633, 0.0733583644032478, 0.0729878842830658, 0.07268987596035, 0.0724643245339394, 0.0723112821578979, 0.0724139139056206, 0.0725953951478004, 0.0728558003902435, 0.0731950253248215, 0.0736131966114044, 0.074139878153801, 0.0746486634016037, 0.0751393660902977, 0.0756120905280113, 0.0760669112205505, 0.076341800391674, 0.0765195190906525, 0.076600007712841, 0.0765833035111427, 0.076469399034977, 0.076139010488987, 0.0757332146167755, 0.075251966714859, 0.0746951624751091, 0.0740629956126213, 0.0733922347426414, 0.0727198645472527, 0.0720456540584564, 0.0713698342442513, 0.070692166686058, 0.0700841918587685, 0.0695308595895767, 0.0690323412418365, 0.0685885697603226, 0.0681994631886482, 0.0679308772087097, 0.0677331760525703, 0.0676064267754555, 0.0675505772233009, 0.0675656571984291, 0.0677171126008034, 0.067898154258728, 0.0681088417768478, 0.0683491080999374, 0.0686189755797386, 0.0688823089003563, 0.0690986216068268, 0.0692680031061172, 0.0693903937935829, 0.0694658234715462, 0.0693539083003998, 0.0691684111952782, 0.0689093992114067, 0.0685768574476242, 0.0681706815958023, 0.067624568939209, 0.0670683458447456, 0.0665022358298302, 0.0659260228276253, 0.0653399154543877, 0.0648571625351906, 0.0644363388419151, 0.06407730281353, 0.063780166208744, 0.0635448768734932, 0.0635059550404549, 0.0635126605629921, 0.0635650008916855, 0.0636629611253738, 0.0638065785169601, 0.0639410838484764, 0.0640569925308228, 0.0641542822122574, 0.0642329826951027, 0.0642930641770363, 0.0641980543732643, 0.0640836730599403, 0.0639499500393867, 0.0637968480587006, 0.063624419271946, 0.0634624511003494, 0.0633333474397659, 0.0632370710372925, 0.0631736442446709, 0.0631430521607399, 0.0632741898298264, 0.0634370744228363, 0.0636317655444145, 0.063858188688755, 0.064116433262825, 0.0644018575549126, 0.0646553412079811, 0.0648767873644829, 0.0650662705302238, 0.0652237385511398, 0.0652281939983368, 0.0651677846908569, 0.065042532980442, 0.0648524165153503, 0.0645974725484848, 0.0642186775803566, 0.0638158023357391, 0.0633887127041817, 0.0629375427961349, 0.0624622330069542, 0.0620215497910976, 0.0616178959608078, 0.061251126229763, 0.0609213821589947, 0.0606285259127617, 0.0604738220572472, 0.0603676959872246, 0.0603101886808872, 0.0603012777864933, 0.0603409633040428, 0.0604598522186279, 0.0605789497494698, 0.0606982260942459, 0.0608177147805691, 0.0609373822808266, 0.0609575659036636, 0.0609398745000362, 0.0608842968940735, 0.0607908628880978, 0.0606595240533352, 0.0604021213948727, 0.0601436942815781, 0.0598841942846775, 0.0596237108111382, 0.0593621581792831, 0.0592073611915112, 0.0590970367193222, 0.0590312071144581, 0.0590098537504673, 0.0590329878032207, 0.0592189505696297, 0.0594046376645565, 0.0595899932086468, 0.059775073081255, 0.059959813952446, 0.0600048005580902, 0.0599928498268127, 0.0599239692091942, 0.0597981736063957, 0.0596154183149338, 0.0592353045940399, 0.0588533021509647, 0.0584693364799023, 0.0580835565924644, 0.0576958134770393, 0.0574617609381676, 0.0573008172214031, 0.0572130456566811, 0.0571984089910984, 0.057256918400526, 0.0575508065521717, 0.057871475815773, 0.0582189671695232, 0.0585933476686478, 0.0589944943785667, 0.05931780859828, 0.0595696717500687, 0.0597501918673515, 0.059859286993742, 0.0598970055580139, 0.0597006045281887, 0.0594192259013653, 0.0590528026223183, 0.0586014576256275, 0.0580650344491005, 0.0574232153594494, 0.0567675158381462, 0.0560981668531895, 0.0554149299860001, 0.0547180399298668, 0.0540847107768059, 0.0535160824656487, 0.0530120432376862, 0.052572526037693, 0.0521976836025715, 0.0519951656460762, 0.0518822222948074, 0.0518588200211525, 0.0519249625504017, 0.0520806796848774, 0.0523924082517624, 0.0527439676225185, 0.0531354285776615, 0.0535666532814503, 0.054037794470787, 0.054491326212883, 0.0549056343734264, 0.0552805699408054, 0.0556162744760513, 0.0559126175940037, 0.0560383647680283, 0.0561004467308521, 0.0560988858342171, 0.0560336634516716, 0.0559048093855381, 0.0556640923023224, 0.0554129891097546, 0.0551514215767384, 0.0548794753849506, 0.0545970574021339, 0.0543972812592983, 0.0542444698512554, 0.05413868278265, 0.0540798790752888, 0.0540680699050426, 0.054213460534811, 0.0543903820216656, 0.0545987822115421, 0.0548387318849564, 0.0551101416349411, 0.0553896799683571, 0.0556340552866459, 0.0558433160185814, 0.0560174956917763, 0.0561565235257149, 0.0561444237828255, 0.0560670010745525, 0.0559242218732834, 0.0557161383330822, 0.0554426722228527, 0.0550681427121162, 0.0546587891876698, 0.0542147494852543, 0.0537359677255154, 0.0532223470509052, 0.0527286380529404, 0.0522365719079971, 0.0517463162541389, 0.0512576885521412, 0.0507708750665188, 0.0503027997910976, 0.0498553961515427, 0.0494285225868225, 0.0490223132073879, 0.0486366972327232, 0.0482714846730232, 0.0479467622935772, 0.047662403434515, 0.047418512403965, 0.0472149960696697, 0.047108992934227, 0.0470446646213531, 0.0470220260322094, 0.0470410697162151, 0.047101803123951, 0.0472283214330673, 0.047357864677906, 0.0474903844296932, 0.0476259328424931, 0.0477644540369511, 0.0478395856916904, 0.047880832105875, 0.0478882044553757, 0.047861710190773, 0.0478013344109058, 0.0476521663367748, 0.04747449234128, 0.0472682528197765, 0.0470335111021996, 0.0467701926827431, 0.0464845187962055, 0.046202652156353, 0.0459246970713139, 0.0456506051123142, 0.0453803241252899, 0.0451445393264294, 0.0449428074061871, 0.0447752065956593, 0.0446416661143303, 0.0445422455668449, 0.044524110853672, 0.0445465222001076, 0.0446094833314419, 0.0447129756212234, 0.0448570027947426, 0.0450795143842697, 0.0453096479177475, 0.0455474928021431, 0.0457929596304893, 0.0460461415350437, 0.0462668910622597, 0.0464471057057381, 0.0465867184102535, 0.0466857776045799, 0.0467442460358143, 0.0466587655246258, 0.0465320535004139, 0.0463641546666622, 0.0461550131440163, 0.045904703438282, 0.0455927290022373, 0.0453005395829678, 0.0450280383229256, 0.0447753146290779, 0.0445423237979412, 0.0444480404257774, 0.0444156229496002, 0.0444450564682484, 0.0445363372564316, 0.0446894951164722, 0.0449949093163013, 0.0453206896781921, 0.0456667318940163, 0.0460331551730633, 0.0464198291301727, 0.0467725954949856, 0.0470653288066387, 0.0472979173064232, 0.0474704429507256, 0.047582846134901, 0.047520350664854, 0.0473616793751717, 0.0471067726612091, 0.0467557162046432, 0.0463083945214748, 0.0456866547465324, 0.0450111292302608, 0.0442816875874996, 0.043498583137989, 0.0426615439355373, 0.0417922288179398, 0.0409610494971275, 0.0401682890951633, 0.039413683116436, 0.0386974886059761, 0.0381540320813656, 0.0377089604735374, 0.0373624376952648, 0.0371143370866776, 0.0369647443294525, 0.0370264872908592, 0.0371532998979092, 0.0373452343046665, 0.0376022197306156, 0.0379243493080139, 0.0382611565291882, 0.0385817252099514, 0.0388861075043678, 0.0391741991043091, 0.0394461005926132, 0.0395592860877514, 0.0396306551992893, 0.0396601743996143, 0.0396478548645973, 0.0395937003195286, 0.039471797645092, 0.0393538177013397, 0.039239801466465, 0.0391297079622746, 0.0390235744416714, 0.0390417501330376, 0.0390853099524975, 0.0391542688012123, 0.03924860060215, 0.0393683426082134, 0.0395523197948933, 0.0397142358124256, 0.0398541167378426, 0.0399719141423702, 0.0400676652789116, 0.0400175005197525, 0.0399165712296963, 0.0397649183869362, 0.0395624898374081, 0.039309348911047, 0.0389510989189148, 0.0385882221162319, 0.038220651447773, 0.0378483310341835, 0.037471380084753, 0.037195410579443, 0.0369581654667854, 0.0367595739662647, 0.0365996994078159, 0.0364784896373749, 0.0364569835364819, 0.036455862224102, 0.0364751368761063, 0.0365147888660431, 0.0365748405456543, 0.0365940220654011, 0.0366062745451927, 0.0366115905344486, 0.0366099737584591, 0.0366014204919338, 0.0365498103201389, 0.0364989787340164, 0.0364489182829857, 0.0363996177911758, 0.0363510921597481, 0.0363538637757301, 0.0363617539405823, 0.0363747701048851, 0.036392904818058, 0.0364161692559719, 0.0364744998514652, 0.0365042462944984, 0.0365054048597813, 0.036477979272604, 0.0364219583570957, 0.0362598560750484, 0.0360423438251019, 0.0357694998383522, 0.0354412272572517, 0.0350576378405094, 0.0345301441848278, 0.0339901708066463, 0.0334376245737076, 0.0328724049031734, 0.0322947092354298, 0.0317646153271198, 0.0313003249466419, 0.0309016685932875, 0.0305687915533781, 0.0303015764802694, 0.0302418991923332, 0.0302643328905106, 0.0303688626736403, 0.0305554904043674, 0.0308242663741112, 0.0312048178166151, 0.0316063836216927, 0.0320288278162479, 0.0324722938239574, 0.0329366289079189, 0.033342719078064, 0.0337027199566364, 0.0340167060494423, 0.0342847220599651, 0.0345066711306572, 0.0346098765730858, 0.0346425995230675, 0.0346048474311829, 0.0344966426491737, 0.0343179367482662, 0.0340299196541309, 0.033690519630909, 0.0332998633384705, 0.0328578874468803, 0.032364509999752, 0.0318179838359356, 0.0312691554427147, 0.0307182110846043, 0.0301649589091539, 0.0296095944941044, 0.0291057638823986, 0.0286475140601397, 0.0282346848398447, 0.0278674215078354, 0.0275456458330154, 0.0273460932075977, 0.0271983239799738, 0.0271022878587246, 0.0270580239593983, 0.027065509930253, 0.0271427650004625, 0.0272337831556797, 0.0273385345935822, 0.0274570323526859, 0.027589300647378, 0.0276633352041245, 0.0277210921049118, 0.027762558311224, 0.0277877487242222, 0.0277966465801001, 0.0277306251227856, 0.0276685822755098, 0.0276104975491762, 0.0275563877075911, 0.0275062471628189, 0.0275154989212751, 0.0275606960058212, 0.0276418514549732, 0.0277589410543442, 0.0279120020568371, 0.0281820818781853, 0.0284678619354963, 0.0287692509591579, 0.029086347669363, 0.0294190477579832, 0.0297458954155445, 0.0300282146781683, 0.030265910550952, 0.0304590631276369, 0.0306076072156429, 0.0306162815541029, 0.030548432841897, 0.0304040405899286, 0.0301831495016813, 0.0298857446759939, 0.029441824182868, 0.0289561469107866, 0.0284285452216864, 0.0278592016547918, 0.0272479169070721, 0.0266195051372051, 0.0260238479822874, 0.0254611484706402, 0.0249312166124582, 0.024434233084321, 0.0240735579282045, 0.0237936992198229, 0.0235947519540787, 0.0234766509383917, 0.0234394334256649, 0.0235548447817564, 0.0237355101853609, 0.0239814911037683, 0.0242927018553019, 0.0246691815555096, 0.0251078009605408, 0.0255539640784264, 0.0260078255087137, 0.0264692269265652, 0.0269383303821087, 0.0273651648312807, 0.0277397129684687, 0.028061842545867, 0.0283316615968943, 0.0285490807145834, 0.0286127366125584, 0.0286096893250942, 0.0285399332642555, 0.0284034516662359, 0.0282002855092287, 0.0278793349862099, 0.027546426281333, 0.0272014439105988, 0.0268445033580065, 0.0264754872769117, 0.0262089241296053, 0.0259806849062443, 0.025790749117732, 0.0256391782313585, 0.0255259182304144, 0.0255538448691368, 0.0255870092660189, 0.0256254021078348, 0.0256690345704556, 0.0257178954780102, 0.0256766509264708, 0.0255872271955013, 0.0254496615380049, 0.0252639017999172, 0.0250300150364637, 0.024632291868329, 0.0242118649184704, 0.0237685833126307, 0.0233025979250669, 0.0228137541562319, 0.0223621148616076, 0.0219536237418652, 0.0215882211923599, 0.021266033872962, 0.0209869481623173, 0.0208602864295244, 0.0207910947501659, 0.0207793992012739, 0.0208251979202032, 0.020928468555212, 0.0210891533643007, 0.0212742742151022, 0.0214837677776814, 0.021717706695199, 0.0219760090112686, 0.0222148820757866, 0.0224504712969065, 0.02268286049366, 0.0229119695723057, 0.0231378749012947, 0.0233633797615767, 0.0235646795481443, 0.0237417928874493, 0.0238946676254272, 0.0240233559161425, 0.0241172853857279, 0.0241593755781651, 0.0241496209055185, 0.0240880083292723, 0.0239745639264584, 0.0237309671938419, 0.0234385188668966, 0.0230971816927195, 0.0227068848907948, 0.0222677644342184, 0.0217383932322264, 0.0212244186550379, 0.0207256581634283, 0.0202422868460417, 0.0197741370648146, 0.0194234549999237, 0.0191539507359266, 0.0189655944705009, 0.0188584569841623, 0.0188324972987175, 0.019027516245842, 0.0192816443741322, 0.019594794139266, 0.0199670754373074, 0.0203983560204506, 0.0208724532276392, 0.0213106237351894, 0.0217129588127136, 0.0220795162022114, 0.0224101673811674, 0.0225436668843031, 0.0225877724587917, 0.0225425027310848, 0.0224078707396984, 0.0221838336437941, 0.0217689108103514, 0.0213156975805759, 0.02082434669137, 0.0202947836369276, 0.0197269078344107, 0.0191947650164366, 0.0187149047851562, 0.018287492915988, 0.0179123859852552, 0.0175897087901831, 0.0174650084227324, 0.0174188278615475, 0.0174511354416609, 0.017561960965395, 0.0177512634545565, 0.0180664509534836, 0.0184027943760157, 0.018760409206152, 0.0191391706466675, 0.0195392109453678, 0.0198809653520584, 0.0201740935444832, 0.0204184949398041, 0.0206142235547304, 0.0207612980157137, 0.0207665842026472, 0.020704610273242, 0.0205753985792398, 0.020378902554512, 0.0201151929795742, 0.0197516083717346, 0.0193558074533939, 0.0189277306199074, 0.0184672921895981, 0.0179746579378843, 0.0174751542508602, 0.0169994477182627, 0.0165473725646734, 0.0161190833896399, 0.0157144330441952, 0.0154181094840169, 0.0151744121685624, 0.014983425848186, 0.0148451030254364, 0.0147594353184104, 0.0147944623604417, 0.0148493275046349, 0.0149240139871836, 0.0150185460224748, 0.0151328919455409, 0.01520124822855, 0.0152390748262405, 0.0152463801205158, 0.0152231669053435, 0.0151694351807237, 0.0149793615564704, 0.014769084751606, 0.0145385339856148, 0.0142877884209156, 0.0140167595818639, 0.0137588400393724, 0.0135323191061616, 0.0133372787386179, 0.0131736742332578, 0.0130414869636297, 0.0130363516509533, 0.0130757289007306, 0.0131596093997359, 0.0132880201563239, 0.0134609146043658, 0.0136783625930548, 0.0139120826497674, 0.0141621557995677, 0.014428498223424, 0.0147111490368843, 0.0149700175970793, 0.0152229210361838, 0.0154699478298426, 0.0157110095024109, 0.0159461926668882, 0.0161811504513025, 0.0163940824568272, 0.0165849067270756, 0.0167536959052086, 0.0169003885239363, 0.0170152150094509, 0.017085799947381, 0.01711212284863, 0.017094187438488, 0.0170320048928261, 0.0168663263320923, 0.0166576560586691, 0.0164059195667505, 0.0161112062633038, 0.0157734751701355, 0.0153737226501107, 0.0149719389155507, 0.0145679814741015, 0.0141619928181171, 0.0137538313865662, 0.0134094394743443, 0.0131008345633745, 0.0128281256183982, 0.0125912167131901, 0.0123901888728142, 0.0122862458229065, 0.0122115230187774, 0.0121660446748137, 0.0121497949585319, 0.0121627803891897, 0.0121846087276936, 0.0122053232043982, 0.0122249312698841, 0.0122434264048934, 0.0122608123347163, 0.0122247952967882, 0.0121785011142492, 0.0121219148859382, 0.0120550561696291, 0.0119779007509351, 0.0118863629177213, 0.0117989685386419, 0.0117157474160194, 0.0116366716101766, 0.0115617662668228, 0.011520866304636, 0.0114929126575589, 0.0114779165014625, 0.0114758722484112, 0.0114867808297276, 0.0115179624408484, 0.0115567017346621, 0.0116030108183622, 0.0116568738594651, 0.0117183113470674, 0.0117764342576265, 0.0118358116596937, 0.0118964519351721, 0.011958334594965, 0.0120214810594916, 0.0120831578969955, 0.0121434228494763, 0.0122022554278374, 0.0122596770524979, 0.0123156672343612, 0.0123686110600829, 0.0124182980507612, 0.0124647142365575, 0.0125078726559877, 0.0125477593392134, 0.0125808659940958, 0.012610511854291, 0.0126367090269923, 0.012659446336329, 0.0126787330955267, 0.0126942088827491, 0.0127078834921122, 0.0127197578549385, 0.012729830108583, 0.0127381011843681, 0.012742948718369, 0.012749464251101, 0.0127576431259513, 0.0127674890682101, 0.0127789983525872, 0.0128012681379914, 0.0128266643732786, 0.0128551907837391, 0.0128868520259857, 0.0129216397181153, 0.0129785975441337, 0.0130268111824989, 0.0130663001909852, 0.0130970505997539, 0.0131190707907081, 0.0131174940615892, 0.0130873089656234, 0.0130285015329719, 0.0129410931840539, 0.0128250531852245, 0.0126353995874524, 0.0124172195792198, 0.0121705895289779, 0.0118954218924046, 0.0115918153896928, 0.0112542472779751, 0.0109136532992125, 0.0105699738487601, 0.0102231493219733, 0.00987329892814159, 0.00955741759389639, 0.00926076341420412, 0.00898323301225901, 0.00872492510825396, 0.00848574843257666, 0.0082858894020319, 0.00810998305678368, 0.00795800611376762, 0.00783000886440277, 0.00772594893351197, 0.00764781562611461, 0.0075897709466517, 0.00755183445289731, 0.00753399357199669, 0.00753625435754657, 0.00756373815238476, 0.00760199455544353, 0.00765102682635188, 0.00771084567531943, 0.00778143107891083, 0.00785223674029112, 0.00792254880070686, 0.007992391474545, 0.00806174054741859, 0.00813061930239201, 0.00817909277975559, 0.00822544656693935, 0.00826966296881437, 0.00831175222992897, 0.00835171900689602, 0.00839302316308022, 0.00843795668333769, 0.00848650373518467, 0.00853868201375008, 0.00859447289258242, 0.00867124181240797, 0.00874983705580235, 0.00883027072995901, 0.00891255866736174, 0.00899667199701071, 0.00908870995044708, 0.00916819274425507, 0.00923514552414417, 0.00928954780101776, 0.00933141633868217, 0.00934335589408875, 0.00932683795690536, 0.00928187184035778, 0.00920845381915569, 0.00910656619817019, 0.00893472135066986, 0.00873997248709202, 0.00852238945662975, 0.00828189589083195, 0.00801857467740774, 0.00771662406623363, 0.00742885004729033, 0.00715515203773975, 0.00689562596380711, 0.00665022153407335, 0.00647468818351626, 0.00634876359254122, 0.00627240398898721, 0.00624563684687018, 0.00626845192164183, 0.00641121249645948, 0.00659369071945548, 0.0068158246576786, 0.00707764131948352, 0.00737919798120856, 0.00772031163796782, 0.00805118586868048, 0.00837170705199242, 0.00868198461830616, 0.00898191053420305, 0.00920144841074944, 0.00937078054994345, 0.00948996562510729, 0.00955896265804768, 0.0095777977257967, 0.0094784265384078, 0.00933817494660616, 0.00915699545294046, 0.00893494952470064, 0.00867196172475815, 0.00837516970932484, 0.00808182172477245, 0.00779201881960034, 0.00750571023672819, 0.0072228480130434, 0.00701496377587318, 0.00683788862079382, 0.00669168401509523, 0.00657629920169711, 0.00649177469313145, 0.00647891592234373, 0.0064817825332284, 0.00650037778541446, 0.00653469329699874, 0.00658473186194897, 0.00661706598475575, 0.00663874763995409, 0.00664978381246328, 0.00665017124265432, 0.0066399103961885, 0.00657326262444258, 0.00649598473683, 0.00640810513868928, 0.0063095916993916, 0.0062004798091948, 0.0060858242213726, 0.00598091538995504, 0.00588578963652253, 0.00580041389912367, 0.00572481751441956, 0.00569822918623686, 0.00568982120603323, 0.00569959031417966, 0.00572753418236971, 0.00577365187928081, 0.00584856700152159, 0.00592933362349868, 0.00601597921922803, 0.00610847398638725, 0.00620685052126646, 0.00628299312666059, 0.00635528191924095, 0.00642369221895933, 0.00648824730888009, 0.00654892576858401, 0.00659410748630762, 0.00664069084450603, 0.00668866140767932, 0.00673803500831127, 0.00678879488259554, 0.00686107482761145, 0.006938386708498, 0.00702075660228729, 0.00710815703496337, 0.00720061780884862, 0.00730917043983936, 0.00741265341639519, 0.00751108536496758, 0.00760442949831486, 0.00769271934404969, 0.00776118924841285, 0.0078112636692822, 0.00784292537719011, 0.00785618554800749, 0.00785103905946016, 0.00780507130548358, 0.00773926451802254, 0.00765364244580269, 0.00754817388951778, 0.00742289703339338, 0.0072713945992291, 0.00711235124617815, 0.00694571388885379, 0.00677153840661049, 0.00658976659178734, 0.00641494616866112, 0.00624689413234591, 0.00608558300882578, 0.00593106867745519, 0.00578329712152481, 0.00565304653719068, 0.00553844124078751, 0.00543952034786344, 0.00535625033080578, 0.00528865912929177, 0.00524099031463265, 0.005214833188802, 0.00521019613370299, 0.00522707775235176, 0.00526547245681286, 0.00534728216007352, 0.0054463162086904, 0.0055625531822443, 0.00569600891321898, 0.00584668293595314, 0.00602835649624467, 0.0062029417604208, 0.00637050252407789, 0.00653103925287724, 0.00668455194681883, 0.00679456861689687, 0.00687254685908556, 0.00691853137686849, 0.00693252217024565, 0.006914506200701, 0.00681638205423951, 0.00669111637398601, 0.00653870915994048, 0.00635916041210294, 0.00615239422768354, 0.00592385698109865, 0.00569686107337475, 0.00547140603885055, 0.00524741364642978, 0.00502504082396626, 0.00484723690897226, 0.00468983221799135, 0.00455282675102353, 0.00443618418648839, 0.00433998461812735, 0.00428491411730647, 0.00424665398895741, 0.00422519911080599, 0.00422056391835213, 0.00423273863270879, 0.00425249431282282, 0.00427792500704527, 0.0043090432882309, 0.0043458272702992, 0.0043882867321372, 0.00442921556532383, 0.00446734810248017, 0.00450265873223543, 0.00453516049310565, 0.00456485385075212, 0.00458773924037814, 0.00460068648681045, 0.00460370443761349, 0.00459679262712598, 0.00457995198667049, 0.00453564245253801, 0.00448149954900146, 0.0044175093062222, 0.00434367125853896, 0.00425995560362935, 0.0041563343256712, 0.00405679130926728, 0.00396132655441761, 0.00386994075961411, 0.00378260365687311, 0.0037261217366904, 0.00368627766147256, 0.00366307073272765, 0.00365650211460888, 0.0036665762308985, 0.00372360832989216, 0.00378758553415537, 0.00385850761085749, 0.00393640343099833, 0.00402121851220727, 0.00409218575805426, 0.00415079714730382, 0.00419706618413329, 0.00423096073791385, 0.00425249896943569, 0.00421828357502818, 0.00417483644559979, 0.00412218831479549, 0.00406032660976052, 0.00398924993351102, 0.00391942681744695, 0.00386154768057168, 0.00381565256975591, 0.00378171959891915, 0.00375974853523076, 0.00380188412964344, 0.00385643821209669, 0.00392342219129205, 0.00400283699855208, 0.00409468216821551, 0.00419949227944016, 0.00429108599200845, 0.00436950288712978, 0.00443474156782031, 0.00448681879788637, 0.00446593901142478, 0.00442309724166989, 0.00435829348862171, 0.00427152821794152, 0.00416275952011347, 0.00401496328413486, 0.00387045391835272, 0.00372923165559769, 0.00359124876558781, 0.00345660210587084, 0.00337900640442967, 0.00332423951476812, 0.00329229421913624, 0.00328319240361452, 0.00329691939987242, 0.00336522446013987, 0.00344291632063687, 0.00353002734482288, 0.00362649653106928, 0.00373235321603715, 0.00381673406809568, 0.0038899197243154, 0.00395186059176922, 0.0040025832131505, 0.00404208758845925, 0.004038299433887, 0.00402384530752897, 0.00399873545393348, 0.00396296614781022, 0.00391653785482049, 0.00386717799119651, 0.00382017926312983, 0.00377552327699959, 0.00373321096412838, 0.00369324116036296, 0.00367697724141181, 0.00366801163181663, 0.00366633804515004, 0.00367195648141205, 0.00368487229570746, 0.00371184106916189, 0.00373946013860404, 0.00376772996969521, 0.00379666080698371, 0.00382623239420354, 0.00384886306710541, 0.00386259658262134, 0.00386743294075131, 0.00386336888186634, 0.00385040743276477, 0.00381170283071697, 0.00376199698075652, 0.00370126683264971, 0.00362955452874303, 0.0035468409769237, 0.00344232749193907, 0.00333747803233564, 0.00323225627653301, 0.00312673579901457, 0.00302087934687734, 0.002930564340204, 0.00285334815271199, 0.00278928456827998, 0.00273834425024688, 0.00270052743144333, 0.00270380824804306, 0.00271848402917385, 0.0027445440646261, 0.00278199184685946, 0.00283082714304328, 0.0028937291353941, 0.00295007810927927, 0.00299989758059382, 0.00304318661801517, 0.00307995756156743, 0.00307867443189025, 0.00305841071531177, 0.0030191654805094, 0.00296093965880573, 0.00288370274938643, 0.00275698257610202, 0.00262361997738481, 0.00248361472040415, 0.00233691465109587, 0.00218362174928188, 0.00203796243295074, 0.00191229104530066, 0.0018066082848236, 0.00172088760882616, 0.00165518838912249, 0.00165799492970109, 0.00168934126850218, 0.00174925301689655, 0.00183768861461431, 0.00195466377772391, 0.00212140125222504, 0.00229463796131313, 0.00247443793341517, 0.00266067567281425, 0.00285341311246157, 0.00302253384143114, 0.00316958827897906, 0.00329447374679148, 0.00339724565856159, 0.00347790378145874, 0.00349454721435905, 0.00348215387202799, 0.00344073306769133, 0.00337028503417969, 0.00327081000432372, 0.00312725268304348, 0.0029727949295193, 0.00280738854780793, 0.00263103377074003, 0.00244366331025958, 0.00226614298298955, 0.0021019249688834, 0.00195100961718708, 0.00181339704431593, 0.0016890459228307, 0.00161681545432657, 0.00156451330985874, 0.00153213914018124, 0.00151969224680215, 0.00152718124445528, 0.00156523904297501, 0.00160845858044922, 0.00165683997329324, 0.00171040243003517, 0.00176910893060267, 0.00180089578498155, 0.00182641483843327, 0.00184567167889327, 0.00185865303501487, 0.00186536647379398, 0.00184922502376139, 0.00183400406967849, 0.00181969872210175, 0.00180631887633353, 0.00179385952651501, 0.00180962076410651, 0.00183173711411655, 0.00186019332613796, 0.00189499591942877, 0.00193614477757365, 0.00199504615738988, 0.00204906961880624, 0.00209823623299599, 0.00214254623278975, 0.0021819993853569, 0.00218731025233865, 0.00217990484088659, 0.00215978687629104, 0.00212695659138262, 0.00208139582537115, 0.00201016920618713, 0.001935571199283, 0.00185760168824345, 0.00177626113872975, 0.00169151916634291, 0.00162524019833654, 0.00156518258154392, 0.00151134631596506, 0.0014637156855315, 0.00142232421785593, 0.0014000260271132, 0.00138100062031299, 0.0013652479974553, 0.00135276420041919, 0.00134355807676911, 0.00132698332890868, 0.00130814348813146, 0.00128703052178025, 0.00126365933101624, 0.00123802304733545, 0.00119987758807838, 0.00116158870514482, 0.00112318317405879, 0.00108464749064296, 0.00104598188772798, 0.00101088872179389, 0.00098212982993573, 0.000959725119173527, 0.000943663413636386, 0.00093394482973963, 0.000942429876886308, 0.000959187280386686, 0.000984218204393983, 0.00101752311456949, 0.00105910142883658, 0.00111570046283305, 0.00117415934801102, 0.00123449764214456, 0.00129671522881836, 0.00136083480902016, 0.00141835759859532, 0.00146903202403337, 0.0015128580853343, 0.00154983578249812, 0.00157997442875057, 0.00158693036064506, 0.00158633349929005, 0.00157818372827023, 0.00156247464474291, 0.00153921684250236, 0.00150543847121298, 0.0014726952649653, 0.0014409760478884, 0.0014103032881394, 0.00138066546060145, 0.00136747001670301, 0.00136197172105312, 0.00136417266912758, 0.00137407146394253, 0.00139166752342135, 0.00142952776513994, 0.00147110735997558, 0.00151637720409781, 0.00156535103451461, 0.00161802885122597, 0.00166756799444556, 0.0017119743861258, 0.00175121705979109, 0.00178531208075583, 0.00181425979826599, 0.00182223133742809, 0.00182311015669256, 0.00181690009776503, 0.00180360150989145, 0.00178321416024119, 0.0017528492026031, 0.00172184745315462, 0.00169019820168614, 0.00165790133178234, 0.00162494578398764, 0.00160404422786087, 0.00158725143410265, 0.00157456728629768, 0.00156599178444594, 0.00156152423005551, 0.00156860752031207, 0.00157686939928681, 0.00158631021622568, 0.00159693346358836, 0.00160873215645552, 0.00161495245993137, 0.00161761534400284, 0.00161671999376267, 0.00161226687487215, 0.00160425633657724, 0.00158764445222914, 0.00156627141404897, 0.00154012674465775, 0.00150922930333763, 0.00147357035893947, 0.00143377832137048, 0.00138961046468467, 0.00134109775535762, 0.00128822540864348, 0.00123099330812693, 0.00116442306898534, 0.00109624676406384, 0.00102651200722903, 0.000955195457208902, 0.000882296939380467, 0.000807637174148113, 0.000738155213184655, 0.000673824106343091, 0.00061464385362342, 0.000560614455025643, 0.000525865470990539, 0.000499387446325272, 0.000481166847748682, 0.000471203646156937, 0.000469498743768781, 0.000480867049191147, 0.000495676300488412, 0.000513926497660577, 0.000535625731572509, 0.000560758984647691, 0.000578153762035072, 0.000594947370700538, 0.00061113981064409, 0.000626736436970532, 0.000641726364847273, 0.000654569710604846, 0.000667110842186958, 0.000679353950545192, 0.000691290479153395, 0.000702924735378474, 0.000719773990567774, 0.000734783650841564, 0.000747957907151431, 0.000759287679102272, 0.000768777797929943, 0.000768843456171453, 0.000765795644838363, 0.000759636459406465, 0.000750365376006812, 0.000737982452847064, 0.000716216047294438, 0.000696350471116602, 0.000678399519529194, 0.000662356032989919, 0.000648219895083457, 0.000649027177132666, 0.000655890151392668, 0.000668808002956212, 0.000687780790030956, 0.000712818175088614, 0.000756111578084528, 0.000799060391727835, 0.000841664441395551, 0.00088392395991832, 0.000925853324588388, 0.000954849412664771, 0.000974084425251931, 0.000983558362349868, 0.00098326918669045, 0.000973217247519642, 0.000932519906200469, 0.000884664652403444, 0.000829651660751551, 0.000767457881011069, 0.000698126619681716, 0.00062593980692327, 0.000558790343347937, 0.00049665744882077, 0.000439584400737658, 0.000387548672733828, 0.000363698636647314, 0.00034945402876474, 0.000344814965501428, 0.000349784648278728, 0.000364359730156139, 0.000394170579966158, 0.000426062237238511, 0.000460012495750561, 0.000496032182127237, 0.000534121179953218, 0.000559381442144513, 0.000580035266466439, 0.000596092140767723, 0.000607552065048367, 0.000614415155723691, 0.000609020120464265, 0.000600311614107341, 0.000588288297876716, 0.000572950229980052, 0.000554290250875056, 0.000537225685548037, 0.00052014651009813, 0.000503052724525332, 0.000485944357933477, 0.000468815414933488, 0.000454824708867818, 0.000441744516137987, 0.000429574894951656, 0.000418311945395544, 0.000407963641919196, 0.000398064701585099, 0.000389121181797236, 0.000381133024347946, 0.000374098046449944, 0.000368021050235257, 0.000363578961696476, 0.000360050442395732, 0.000357434764737263, 0.000355733733158559, 0.000354946299921721, 0.000355385825969279, 0.000356180156813934, 0.00035732876858674, 0.000358831894118339, 0.000360689533408731, 0.000361837010132149, 0.000362876337021589, 0.000363806786481291, 0.00036462873686105, 0.000365342159057036, 0.000365480256732553, 0.000365581014193594, 0.000365644489647821, 0.000365670653991401, 0.000365659565431997, 0.000366126070730388, 0.000366638065315783, 0.000367195723811164, 0.000367799017112702, 0.00036844820715487, 0.000369807676179335, 0.000370747438864782, 0.000371267495211214, 0.000371367845218629, 0.000371048314264044, 0.000369714543921873, 0.00036722791264765, 0.000363588478649035, 0.000358794321073219, 0.000352848845068365, 0.000342390936566517, 0.000331657443894073, 0.000320648396154866, 0.00030935977702029, 0.000297799473628402, 0.000284498004475608, 0.000274649180937558, 0.000268251344095916, 0.00026530894683674, 0.000265819166088477, 0.000278136547422037, 0.000296061713015661, 0.000319582206429914, 0.000348703237250447, 0.000383424863684922, 0.000433370703831315, 0.000483167998027056, 0.000532781996298581, 0.000582230102736503, 0.000631512375548482, 0.0006707469583489, 0.000701286131516099, 0.000723145145457238, 0.000736323941964656, 0.000740822521038353, 0.000715107249561697, 0.000683655554894358, 0.000646459346171468, 0.000603518739808351, 0.000554815807845443, 0.000504162395372987, 0.00046104021021165, 0.00042544913594611, 0.000397389172576368, 0.000376854586647823, 0.000393895345041528, 0.000421475066104904, 0.000459593837149441, 0.000508270401041955, 0.000567470851819962, 0.000645245425403118, 0.000719036848749965, 0.000788868754170835, 0.000854692596476525, 0.000916533346753567, 0.000945186999160796, 0.000958658463787287, 0.000956944713834673, 0.000940046738833189, 0.000907966634258628, 0.000840326538309455, 0.000765467819292098, 0.000683442573063076, 0.000594226061366498, 0.000497818284202367, 0.000409498519729823, 0.000328495516441762, 0.00025486559025012, 0.000188579346286133, 0.000129636697238311, 0.000100330296845641, 8.13927472336218e-05, 7.2812064900063e-05, 7.4588242569007e-05, 8.67212802404538e-05, 0.000111084009404294, 0.000138234361656941, 0.000168180325999856, 0.000200921902433038, 0.000236471954849549, 0.00026361271739006, 0.00028687174199149, 0.000306248984998092, 0.0003217491612304, 0.000333361502271146, 0.000333581876475364, 0.000329255010001361, 0.000320380990160629, 0.000306954287225381, 0.000288984301732853, 0.000265452021267265, 0.000240636756643653, 0.00021452919463627, 0.000187147496035323, 0.000158482842380181, 0.000130436717881821, 0.000105560618976597, 8.3847509813495e-05, 6.53125098324381e-05, 4.99475136166438e-05, 4.28321764047723e-05, 4.20766737079248e-05, 4.76815257570706e-05, 5.96453646721784e-05, 7.79681940912269e-05, 0.000109569504274987, 0.000146327773109078, 0.000188217411050573, 0.000235250365221873, 0.000287426548311487, 0.000347490014974028, 0.000406031467719004, 0.000463072094134986, 0.000518611923325807, 0.000572669378016144, 0.000617284735199064, 0.000653032562695444, 0.000679912860505283, 0.000697925686836243, 0.000707072613295168, 0.000692368601448834, 0.000669196422677487, 0.000637556076981127, 0.000597432081121951, 0.000548852316569537, 0.000489518162794411, 0.0004309463838581, 0.000373137154383585, 0.000316070683766156, 0.000259786669630557, 0.00022157549392432, 0.000190461083548144, 0.000166436249855906, 0.00014951775665395, 0.000139695999678224, 0.000147526821820065, 0.000158023613039404, 0.000171191364643164, 0.000187020981684327, 0.000205516524147242, 0.000214588566450402, 0.000220448797335848, 0.000223093127715401, 0.000222524133278057, 0.00021874182857573, 0.000200515409233049, 0.000181919240276329, 0.000162947020726278, 0.000143598779686727, 0.000123874488053843, 0.000112181391159538, 0.000105779770819936, 0.000104664628452156, 0.000108835971332155, 0.000118297997687478, 0.000145290614455007, 0.000175735709490255, 0.000209633290069178, 0.000246983341639861, 0.000287800678052008, 0.00032915995689109, 0.000366546591976658, 0.000399960554204881, 0.000429411389632151, 0.000454878667369485, 0.000463664386188611, 0.000465142278699204, 0.000459312344901264, 0.000446168764028698, 0.000425720703788102, 0.000392136396840215, 0.00035550954635255, 0.000315825804136693, 0.000273112789727747, 0.000227357246330939, 0.000184365082532167, 0.000144739329698496, 0.000108467989775818, 7.55762739572674e-05, 4.60509836557321e-05, 2.85386486211792e-05, 1.67772341228556e-05, 1.07749210656038e-05, 1.05266171885887e-05, 1.60323234013049e-05, 3.10447612719145e-05, 4.91916034661699e-05, 7.04775156918913e-05, 9.49024979490787e-05, 0.000122466561151668, 0.00015065967454575, 0.000177446083398536, 0.000202835843083449, 0.000226828939048573, 0.000249432981945574, 0.000264247093582526, 0.000275313126621768, 0.000282631139270961, 0.000286201073322445, 0.000286022230284289, 0.000277814571745694, 0.000267663883278146, 0.000255570193985477, 0.000241528323385864, 0.000225547963054851, 0.000210183585295454, 0.000196444249013439, 0.000184329954208806, 0.000173837310285307, 0.000164973665960133, 0.000164004697580822, 0.000165598758030683, 0.000169757724506781, 0.000176478686626069, 0.00018576267757453, 0.00019928501569666, 0.000212809827644378, 0.000226327698328532, 0.000239843386225402, 0.000253356847679242, 0.000262178044067696, 0.000268658390268683, 0.000272793316980824, 0.00027458553086035, 0.00027403503190726, 0.000267906172666699, 0.000259886990534142, 0.000249975681072101, 0.000238172229728661, 0.000224476680159569, 0.000210381374927238, 0.000195942455320619, 0.000181155075551942, 0.000166019235621206, 0.000150529493112117, 0.000136122354888357, 0.000122220793855377, 0.000108824802737217, 9.59343815338798e-05, 8.35453101899475e-05, 7.19695308362134e-05, 6.1315942730289e-05, 5.15845240443014e-05, 4.27723862230778e-05, 3.48856592609081e-05, 2.88850314973388e-05, 2.37979202211136e-05, 1.96230321307667e-05, 1.63632685143966e-05, 1.40170213853708e-05, 1.24767420857097e-05, 1.1408831596782e-05, 1.08131625893293e-05, 1.06901516119251e-05, 1.10395085357595e-05, 9.91612523648655e-06, 9.62969170359429e-06, 1.01804080259171e-05, 1.15680277303909e-05, 1.37925517265103e-05, 1.72873496921966e-05, 2.29239740292542e-05, 3.06985093629919e-05, 4.06125363952015e-05, 5.26660624018405e-05, 7.15636997483671e-05, 9.19830054044724e-05, 0.000113930283987429, 0.000137405542773195, 0.000162408774485812, 0.000189945218153298, 0.000215235981158912, 0.000238291002460755, 0.000259110296610743, 0.000277699931757525, 0.000286674679955468, 0.000290956144453958, 0.000290544325252995, 0.000285436661215499, 0.000275636673904955, 0.000256239087320864, 0.00023459957446903, 0.000210718193557113, 0.000184585398528725, 0.000156219393829815, 0.000130268221255392, 0.000105875871668104, 8.30346834845841e-05, 6.17605401203036e-05, 4.20452233811375e-05, 2.91726864816155e-05, 1.85900062206201e-05, 1.02946960396366e-05, 4.29252531830571e-06, 5.80212372369715e-07, 5.80212372369715e-07, 5.80212372369715e-07, 9.14814791030949e-07, 9.14814791030949e-07, 9.14814791030949e-07, 1.79983067027933e-06, 2.74042304226896e-06, 3.73593752556189e-06, 4.78669198855641e-06, 5.89268574913149e-06, 6.64490153212682e-06, 7.33054321244708e-06, 7.94988409325015e-06, 8.50292235554662e-06, 8.98966118256794e-06, 9.3512471721624e-06, 9.69819575402653e-06, 1.00306324384292e-05, 1.03485599538544e-05, 1.06520792542142e-05, 9.88174724625424e-06, 9.73364421952283e-06, 1.02077674455359e-05, 1.13046080514323e-05, 1.30234020616626e-05, 1.56544338096865e-05, 2.02473511308199e-05, 2.68021594820311e-05, 3.5322162148077e-05, 4.58014255855232e-05, 6.23381783952937e-05, 8.06536409072578e-05, 0.000100755110906903, 0.000122628611279652, 0.000146280814078636, 0.000173401786014438, 0.000199134141439572, 0.000223486073082313, 0.000246440642513335, 0.000268006609985605, 0.000281890010228381, 0.000291938456939533, 0.000298144965199754, 0.000300513696856797, 0.000299044681014493, 0.000288988230749965, 0.000276937207672745, 0.000262899964582175, 0.000246872717980295, 0.000228855380555615, 0.000213453662581742, 0.000198908222955652, 0.000185213546501473, 0.00017236961866729, 0.0001603724231245, 0.00015354469360318, 0.000147366561577655, 0.000141838012496009, 0.000136959046358243, 0.000132728309836239, 0.000126585131511092, 0.000119914519018494, 0.000112716501462273, 0.000104988299426623, 9.67352752923034e-05, 8.59030478750356e-05, 7.50854596844874e-05, 6.42825252725743e-05, 5.34904684172943e-05, 4.27168124588206e-05, 3.37734600179829e-05, 2.57758547377307e-05, 1.87217156053521e-05, 1.26159420688055e-05, 7.45592251405469e-06, 4.72668989459635e-06, 2.68962799054862e-06, 1.34439005705644e-06, 6.91911793637701e-07, 7.31604984594014e-07, 3.23154580428309e-07, 5.41019176125701e-08, 8.40998950479843e-08, 8.40998950479843e-08, 8.40998950479843e-08, 1.140394090271e-07, 1.54004581531808e-07, 2.0400406697263e-07, 2.64037907982129e-07, 3.34106061927741e-07, 3.13392092721188e-07, 2.88466111442176e-07, 2.59321637940957e-07, 2.25958629584966e-07, 1.88363330266839e-07, 1.91182692788061e-07, 1.96496330318041e-07, 2.04304242856779e-07, 2.14606416193419e-07, 2.27407767283694e-07, 2.29526264661217e-07, 2.28486427999997e-07, 2.24288257300032e-07, 2.1692864038414e-07, 2.06412693160019e-07, 1.84825438509506e-07, 1.62143308557461e-07, 1.38366303303883e-07, 1.13485590702567e-07, 8.75184582582733e-08, 6.80712162193231e-08, 5.07732913490599e-08, 3.56197880080344e-08, 2.26212506504453e-08, 1.17720286851863e-08, 6.36797858888372e-09, 2.52349874330093e-09, 2.41264286326981e-10, 3.58704482783523e-10, 3.58704482783523e-10, 2.92937452073261e-10, 4.89754459209735e-10, 9.49018641449584e-10, 1.67075264734251e-09, 2.65495669893312e-09, 3.12693226867111e-09, 3.53401463648595e-09, 3.87637921761552e-09, 4.15402601205983e-09, 4.36695524186348e-09, 4.33391234011538e-09, 4.2233789798729e-09, 4.03535693749291e-09, 3.76984621297538e-09, 3.426714911825e-09, 3.00015878806903e-09, 2.57058663244436e-09, 2.13799800086178e-09, 1.7023926712767e-09, 1.26361809904552e-09, 9.64771373901385e-10, 7.06246228165952e-10, 4.88042495305763e-10, 3.10105358058976e-10, 1.72558592415051e-10, 9.87567944088497e-11, 4.71807037882854e-11, 1.78239888126708e-11, 1.0707063707871e-11, 2.5815852927602e-11, 2.29354261277459e-11, 2.35328631581488e-11, 2.76101832369369e-11, 3.51645552953972e-11, 4.61967894493931e-11, 5.31801998271408e-11, 5.93912696800203e-11, 6.48256726076823e-11, 6.94857088534562e-11, 7.33713714784479e-11, 7.23660298351803e-11, 7.00282748455905e-11, 6.63597302108521e-11, 6.13598130638771e-11, 5.50285303435594e-11, 4.69010906500866e-11, 3.88987626831483e-11, 3.10187014962438e-11, 2.32609088240965e-11, 1.56253846667065e-11, 1.17113523739887e-11, 8.53239354170476e-12, 6.08702151183582e-12, 4.37523541702012e-12, 3.39682275363185e-12, 2.3642992945383e-12, 1.57628933777215e-12, 1.03279288333341e-12, 7.33810202272617e-13, 6.79364550726369e-13, 5.43498731263303e-13, 4.7555991262993e-13, 4.7554809482625e-13, 5.43498731263303e-13, 6.79364550726369e-13, 8.42401181363334e-13, 9.91852433518403e-13, 1.12776313895141e-12, 1.25003880944302e-12, 1.35872910145274e-12, 1.27721195165159e-12, 1.16852404488665e-12, 1.03261333945365e-12, 8.69574323571903e-13, 6.79364550726369e-13, 5.16327974299513e-13, 3.66827065684944e-13, 2.30965989606383e-13, 1.08690285233453e-13, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16, 3.64731063598722e-16   }, 
   { 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 3.14360625204568e-13, 7.33400807532286e-13, 1.25730784290845e-12, 1.8859996030185e-12, 2.61930104342167e-12, 3.7718508871798e-12, 4.87200644411212e-12, 5.91954003176243e-12, 6.91491872442662e-12, 7.85790356394589e-12, 8.27693556054721e-12, 8.48651010576518e-12, 8.48651010576518e-12, 8.27700494948624e-12, 7.85790356394589e-12, 6.70531035210087e-12, 5.60535211996394e-12, 4.55753837447226e-12, 3.56211956632768e-12, 2.61930104342167e-12, 2.72410371170151e-12, 3.03838811749335e-12, 3.56229520707962e-12, 4.29577814292648e-12, 5.23860208684335e-12, 5.97202148844289e-12, 6.86262375051983e-12, 7.91015690448926e-12, 9.11508889200885e-12, 1.04772041736867e-11, 1.29914056942737e-11, 1.52966146693689e-11, 1.73922404256288e-11, 1.9277893517633e-11, 2.09544083473734e-11, 1.27821286541319e-11, 8.17311062578652e-12, 7.12529731397571e-12, 9.64011336035409e-12, 1.57158071278918e-11, 4.25380390634e-11, 7.48092698898972e-11, 1.1252046516752e-10, 1.55688476000115e-10, 2.04305489193146e-10, 2.66112715197053e-10, 3.23742727070808e-10, 3.77181258448545e-10, 4.26417734455953e-10, 4.71474193020072e-10, 4.86350459905083e-10, 4.91695184567931e-10, 4.87503926116517e-10, 4.73780847887184e-10, 4.50519788142145e-10, 4.05254635404972e-10, 3.61675550619722e-10, 3.19762966105586e-10, 2.79526873869784e-10, 2.40975711607305e-10, 2.26724569674097e-10, 2.25886337412717e-10, 2.38456754342309e-10, 2.64441385455783e-10, 3.03838926241085e-10, 4.12369000057922e-10, 5.12750453207644e-10, 6.04958083627594e-10, 6.889740999938e-10, 7.64835916822193e-10, 6.38680386355617e-10, 5.41046540902812e-10, 4.71890804210062e-10, 4.31238211806573e-10, 4.19088180825256e-10, 3.11413617115619e-10, 4.46209957871702e-10, 8.23365819968558e-10, 1.44304979077248e-09, 2.30498486963882e-09, 4.16663015201379e-09, 6.2751568385977e-09, 8.63001137219044e-09, 1.12322462442194e-08, 1.40813627425018e-08, 1.74344556569395e-08, 2.05343209103148e-08, 2.33801848992243e-08, 2.59714916239773e-08, 2.83094063746603e-08, 2.91191071255525e-08, 2.94316819804408e-08, 2.92472659424448e-08, 2.85657364429426e-08, 2.73874114498085e-08, 2.49054412648775e-08, 2.26020286930861e-08, 2.0477632034499e-08, 1.85312991618503e-08, 1.67635274550548e-08, 1.76510486227244e-08, 1.88954185631474e-08, 2.04964774042082e-08, 2.24537508586309e-08, 2.47681111176234e-08, 2.74756342122373e-08, 2.95498292501861e-08, 3.09916217133832e-08, 3.18004786947768e-08, 3.19764268397194e-08, 1.95542728675946e-08, 1.09812416937416e-08, 6.25350482508225e-09, 5.37340660855534e-09, 8.33985502879386e-09, 1.79491213003757e-08, 4.27124717816696e-08, 8.26192945169169e-08, 1.37687422352428e-07, 2.07909650384863e-07, 3.31555270349781e-07, 4.66792755560164e-07, 6.13595659615385e-07, 7.71927432197117e-07, 9.41858786518424e-07, 1.12872749014059e-06, 1.29990485220333e-06, 1.45546755447867e-06, 1.59537546551292e-06, 1.71960255102022e-06, 1.75951993242052e-06, 1.7746101548255e-06, 1.76487776570866e-06, 1.73031878603069e-06, 1.67093253367057e-06, 1.56804480866413e-06, 1.47024229590897e-06, 1.37754841489368e-06, 1.28998237869382e-06, 1.20750473797671e-06, 1.22382425615797e-06, 1.25265830774879e-06, 1.29400450532557e-06, 1.34784966121515e-06, 1.41421776334028e-06, 1.37715346681944e-06, 1.37483073103795e-06, 1.40724876018794e-06, 1.47441164699558e-06, 1.57629312980134e-06, 1.38985160447191e-06, 1.49103357216518e-06, 1.87972023013572e-06, 2.55608506449789e-06, 3.52007373294327e-06, 5.0976618695131e-06, 7.34082595954533e-06, 1.02492867881665e-05, 1.38221721499576e-05, 1.80610804818571e-05, 2.34277340496192e-05, 2.96302805509185e-05, 3.66714884876274e-05, 4.45500700152479e-05, 5.32639751327224e-05, 6.24197418801486e-05, 7.26384532754309e-05, 8.39174681459554e-05, 9.62618287303485e-05, 0.000109666012576781, 0.000125394988572225, 0.000142094460898079, 0.000159760355018079, 0.00017840055807028, 0.000198011242900975, 0.000220353365875781, 0.000242019727011211, 0.000263005291344598, 0.000283305591437966, 0.000302929693134502, 0.000317659258143976, 0.000330452370690182, 0.000341314793331549, 0.000350243470165879, 0.00035723703331314, 0.000357838929630816, 0.000358964636689052, 0.0003606136306189, 0.000362786726327613, 0.000365483545465395, 0.00037399071152322, 0.000386294821510091, 0.000402394478442147, 0.00042228473466821, 0.0004459744959604, 0.000480694259749725, 0.000517846434377134, 0.000557447725441307, 0.000599490071181208, 0.000643963227048516, 0.00069083709968254, 0.000734518223907799, 0.00077502615749836, 0.000812350772321224, 0.000846484792418778, 0.000871186086442322, 0.000887421367224306, 0.000895189878065139, 0.000894495111424476, 0.000885334331542253, 0.00085682823555544, 0.000820499262772501, 0.000776353001128882, 0.000724401965271682, 0.000664622813928872, 0.000591594842262566, 0.000519898312631994, 0.000449501298135146, 0.000380419805878773, 0.000312668940750882, 0.000259415799519047, 0.000217294596950524, 0.00018631100829225, 0.000166451194672845, 0.000157723305164836, 0.000181426148628816, 0.000213737148442306, 0.000254651968134567, 0.000304158602375537, 0.000362279184628278, 0.000427666818723083, 0.000487889104988426, 0.000542930734809488, 0.000592781347222626, 0.000637463002931327, 0.000647924782242626, 0.000647712557110935, 0.000636826269328594, 0.000615264754742384, 0.000583036395255476, 0.000527797150425613, 0.000474326632684097, 0.000422636338043958, 0.000372703158063814, 0.000324538792483509, 0.00030542942113243, 0.000299272360280156, 0.000306073197862133, 0.000325826171319932, 0.000358540040906519, 0.000422052660724148, 0.000492726918309927, 0.000570594391319901, 0.000655640207696706, 0.000747842830605805, 0.000830713775940239, 0.000911437731701881, 0.000989997177384794, 0.00106642744503915, 0.00114071054849774, 0.00120659254025668, 0.00126774015370756, 0.00132412626408041, 0.0013757759006694, 0.00142267614137381, 0.00147444452159107, 0.00151587778236717, 0.00154696335084736, 0.00156769750174135, 0.00157808978110552, 0.00156150828115642, 0.00152968929614872, 0.00148261873982847, 0.00142030196730047, 0.00134275818709284, 0.00122611725237221, 0.00110711436718702, 0.000985777238383889, 0.000862051383592188, 0.000735963752958924, 0.000628471840173006, 0.000539369415491819, 0.000468682672362775, 0.000416421127738431, 0.000382561469450593, 0.000409296713769436, 0.000454042572528124, 0.000516818952746689, 0.000597617996390909, 0.000696415547281504, 0.00081435457104817, 0.000928060268051922, 0.00103758333716542, 0.00114289787597954, 0.00124398176558316, 0.00130392832215875, 0.00134424725547433, 0.00136493577156216, 0.00136600353289396, 0.00134744332171977, 0.0012847981415689, 0.0012100983876735, 0.00112335686571896, 0.00102459697518498, 0.000913774478249252, 0.00080088316462934, 0.000694603018928319, 0.000594886427279562, 0.000501758011523634, 0.000415236310800537, 0.000361473707016557, 0.000324161141179502, 0.000303301378153265, 0.000298885104712099, 0.000310918811010197, 0.000352660776115954, 0.000405921920901164, 0.000470694241812453, 0.000546959403436631, 0.000634751515462995, 0.000728408456780016, 0.000822366797365248, 0.000916605640668422, 0.00101110385730863, 0.00110590364784002, 0.00119111151434481, 0.00126748695038259, 0.00133506406564265, 0.00139382493216544, 0.00144375918898731, 0.00147312914486974, 0.00149085442535579, 0.00149693514686078, 0.00149137387052178, 0.00147416803520173, 0.00143626146018505, 0.0013928737025708, 0.00134401302784681, 0.00128969177603722, 0.00122988584917039, 0.00117388495709747, 0.00112157326657325, 0.00107292737811804, 0.00102795951534063, 0.00098667829297483, 0.000965609098784626, 0.000949032895732671, 0.000936951779294759, 0.000929360394366086, 0.00092626188416034, 0.000927296641748399, 0.000925954373087734, 0.000922235776670277, 0.000916139106266201, 0.000907664885744452, 0.000884233682882041, 0.000854587648063898, 0.000818731263279915, 0.000776674714870751, 0.000728399085346609, 0.00066685356432572, 0.000603186374064535, 0.000537369051016867, 0.000469415623228997, 0.000399342010496184, 0.00032940212986432, 0.000265824841335416, 0.00020862219389528, 0.000157768619828857, 0.000113277608761564, 8.47100091050379e-05, 6.93243273417465e-05, 6.71284360578284e-05, 7.81183771323413e-05, 0.000102299090940505, 0.000155278539750725, 0.000219089895836078, 0.000293761666398495, 0.000379280827473849, 0.000475624634418637, 0.000588256807532161, 0.000697682437021285, 0.000803950650151819, 0.000907036475837231, 0.0010069179115817, 0.00108004920184612, 0.00113803881686181, 0.00118087895680219, 0.0012085884809494, 0.00122115644626319, 0.00119162653572857, 0.00115428934805095, 0.0011091505875811, 0.00105622317641973, 0.00099548336584121, 0.000939480902161449, 0.000893909833393991, 0.000858749786857516, 0.000834012113045901, 0.00081969890743494, 0.000850428186822683, 0.00089533266145736, 0.0009543975465931, 0.00102764915209264, 0.00111507601104677, 0.00122387311421335, 0.0013315750984475, 0.001438157283701, 0.00154359638690948, 0.00164793955627829, 0.00172630685847253, 0.001789441681467, 0.00183732493314892, 0.00186995079275221, 0.0018873339286074, 0.00186626531649381, 0.001832777983509, 0.00178685691207647, 0.00172850827220827, 0.00165774917695671, 0.00157976278569549, 0.00150257837958634, 0.00142621318809688, 0.00135063263587654, 0.00127585441805422, 0.00122463004663587, 0.001180061371997, 0.00114216050133109, 0.0011109336046502, 0.00108636682853103, 0.00107230048161, 0.00106041529215872, 0.00105070625431836, 0.00104317581281066, 0.00103782524820417, 0.00101970636751503, 0.00100258958991617, 0.000986478407867253, 0.000971365603618324, 0.000957255077082664, 0.000945810461416841, 0.000940242316573858, 0.000940553320106119, 0.000946743413805962, 0.000958813296165317, 0.000992762623354793, 0.00103107979521155, 0.00107375776860863, 0.0011207852512598, 0.00117218354716897, 0.00122533354442567, 0.00127385521773249, 0.00131776975467801, 0.0013570663286373, 0.00139173725619912, 0.00140288774855435, 0.00140671199187636, 0.00140321184881032, 0.00139238545671105, 0.00137423304840922, 0.00134314666502178, 0.00131292908918113, 0.00128358707297593, 0.00125512725207955, 0.00122753670439124, 0.00121295009739697, 0.00120828568469733, 0.00121354102157056, 0.00122871855273843, 0.00125381140969694, 0.00130257324781269, 0.0013618761440739, 0.00143174652475864, 0.00151217239908874, 0.001603132346645, 0.00171547941863537, 0.00182705384213477, 0.00193783082067966, 0.00204786006361246, 0.00215711630880833, 0.00225922139361501, 0.00234135822393, 0.00240350188687444, 0.00244564516469836, 0.00246780714951456, 0.00242980010807514, 0.00236625410616398, 0.0022771405056119, 0.00216247094795108, 0.00202227919362485, 0.00183019624091685, 0.00163745624013245, 0.00144410249777138, 0.00125004863366485, 0.00105533772148192, 0.000901059480383992, 0.000776059867348522, 0.000680376659147441, 0.00061402126448229, 0.000576964172068983, 0.000626269553322345, 0.000700776872690767, 0.000800519424956292, 0.000925452506635338, 0.00107563217170537, 0.00124642520677298, 0.00141003902535886, 0.00156654685270041, 0.00171591143589467, 0.00185810157563537, 0.00194038066547364, 0.00199567480012774, 0.00202398071996868, 0.00202531088143587, 0.00199965620413423, 0.00191124551929533, 0.00181036896537989, 0.0016970451688394, 0.00157130369916558, 0.00143308844417334, 0.00130107998847961, 0.00118702533654869, 0.00109087349846959, 0.0010126520646736, 0.000952372152823955, 0.000961004814598709, 0.000998306088149548, 0.00106425816193223, 0.00115889043081552, 0.00128219136968255, 0.00145532656461, 0.00163717090617865, 0.00182764290366322, 0.00202682777307928, 0.00223468383774161, 0.00242274603806436, 0.00259313615970314, 0.00274581043049693, 0.00288074114359915, 0.00299798767082393, 0.00306531996466219, 0.00310566346161067, 0.00311903608962893, 0.00310542620718479, 0.00306484545581043, 0.00298595102503896, 0.00288793630897999, 0.00277083041146398, 0.00263458024710417, 0.00247921026311815, 0.00230252020992339, 0.00212524854578078, 0.00194743485189974, 0.0017691187094897, 0.00159022072330117, 0.00142720458097756, 0.00128445087466389, 0.00116189592517912, 0.00105957395862788, 0.000977500807493925, 0.000949752284213901, 0.000948126893490553, 0.00097262387862429, 0.00102324644103646, 0.0010999747319147, 0.00121546199079603, 0.00134254666045308, 0.00148119649384171, 0.00163147342391312, 0.00179334776476026, 0.00194245844613761, 0.00208726222626865, 0.00222772592678666, 0.002363818930462, 0.00249560247175395, 0.0025935061275959, 0.00269007636234164, 0.0027853564824909, 0.00287932530045509, 0.00297196162864566, 0.00307101174257696, 0.00318421213887632, 0.00331153208389878, 0.00345302908681333, 0.0036086761392653, 0.00382635137066245, 0.0040535987354815, 0.00429036933928728, 0.00453660869970918, 0.00479242531582713, 0.00507402513176203, 0.00532606011256576, 0.00554864294826984, 0.0057416744530201, 0.00590524077415466, 0.00596947316080332, 0.00597242871299386, 0.00591411022469401, 0.00579450884833932, 0.00561367254704237, 0.00529707130044699, 0.0049436716362834, 0.00455356482416391, 0.00412657670676708, 0.00366279017180204, 0.00318778515793383, 0.00273708906024694, 0.00231081107631326, 0.00190903781913221, 0.00153159035835415, 0.0012711186427623, 0.0010679098777473, 0.000921873201150447, 0.000833060243166983, 0.000801471818704158, 0.000884714245330542, 0.000999295036308467, 0.00114517821930349, 0.00132242881227285, 0.00153101782780141, 0.00173965585418046, 0.00192766229156405, 0.00209495355375111, 0.00224160426296294, 0.00236757472157478, 0.00238290056586266, 0.00236013345420361, 0.00229926547035575, 0.00220032292418182, 0.00206326181069016, 0.00184862082824111, 0.0016345240874216, 0.00142087612766773, 0.00120772467926145, 0.000995117239654064, 0.000850387383252382, 0.00075007532723248, 0.000694188638590276, 0.000682702288031578, 0.000715633679646999, 0.000869312032591552, 0.00106141634751111, 0.00129191647283733, 0.00156074832193553, 0.00186803168617189, 0.00219890754669905, 0.00252828793600202, 0.00285631977021694, 0.00318292924202979, 0.00350804417394102, 0.00377016770653427, 0.0040093157440424, 0.0042255949229002, 0.00441894913092256, 0.00458934344351292, 0.00471732812002301, 0.00483072036877275, 0.00492950109764934, 0.00501371407881379, 0.00508333509787917, 0.00516341673210263, 0.00523865316063166, 0.00530902622267604, 0.00537452241405845, 0.00543517014011741, 0.00550219463184476, 0.00556078087538481, 0.00561095541343093, 0.00565270287916064, 0.00568601815029979, 0.00568712502717972, 0.00568073615431786, 0.0056668552570045, 0.0056454767473042, 0.0056166029535234, 0.00557566015049815, 0.00554279470816255, 0.00551801733672619, 0.00550133036449552, 0.00549272680655122, 0.00553917093202472, 0.00559587357565761, 0.00566286034882069, 0.00574010098353028, 0.00582763087004423, 0.00594071857631207, 0.00603621080517769, 0.00611414993181825, 0.00617451313883066, 0.00621729250997305, 0.00617394084110856, 0.00609788158908486, 0.0059891426935792, 0.00584767572581768, 0.00567350117489696, 0.0054311198182404, 0.00518534611910582, 0.00493623223155737, 0.00468383682891726, 0.00442804535850883, 0.00423669628798962, 0.00406998116523027, 0.00392782595008612, 0.00381026975810528, 0.00371733168140054, 0.00369262020103633, 0.00367869692854583, 0.00367556209675968, 0.00368321384303272, 0.0037016540300101, 0.0036818590015173, 0.00365482154302299, 0.00362055376172066, 0.00357904005795717, 0.00353028788231313, 0.00344448210671544, 0.00336381047964096, 0.0032882927916944, 0.00321794440969825, 0.00315273343585432, 0.00312714278697968, 0.00312297791242599, 0.00314023694954813, 0.00317892292514443, 0.00323902000673115, 0.00333630340173841, 0.00345431477762759, 0.00359302130527794, 0.00375248468481004, 0.00393267627805471, 0.0041173486970365, 0.0043219686485827, 0.00454649562016129, 0.00479087373241782, 0.00505521195009351, 0.00537052238360047, 0.00569700356572866, 0.00603480217978358, 0.00638384558260441, 0.00674405274912715, 0.00714891776442528, 0.0075198314152658, 0.00785672105848789, 0.00815973803400993, 0.00842874776571989, 0.00856574531644583, 0.0086333928629756, 0.0086316978558898, 0.00856065843254328, 0.00842026993632317, 0.00810517929494381, 0.00776935555040836, 0.00741286668926477, 0.00703579792752862, 0.00663798255845904, 0.00631542224436998, 0.00605003116652369, 0.0058416910469532, 0.00569046661257744, 0.00559637323021889, 0.00571164675056934, 0.00587660213932395, 0.00609118631109595, 0.00635549519211054, 0.00666948640719056, 0.00700194109231234, 0.00731243146583438, 0.00760087976232171, 0.00786722917109728, 0.00811159983277321, 0.0082064988091588, 0.0082510570064187, 0.00824529398232698, 0.00818921346217394, 0.00808278936892748, 0.00789592415094376, 0.00769510073587298, 0.00748023157939315, 0.00725135812535882, 0.00700853718444705, 0.00680554239079356, 0.00663115410134196, 0.00648540304973722, 0.00636822357773781, 0.00627965060994029, 0.00627518072724342, 0.0063085351139307, 0.006379718426615, 0.00648870272561908, 0.0066355369053781, 0.00684976996853948, 0.00707307690754533, 0.00730555830523372, 0.00754716526716948, 0.00779784005135298, 0.00801581237465143, 0.0082060107961297, 0.00836840178817511, 0.00850305799394846, 0.00860993936657906, 0.00860760826617479, 0.00858382228761911, 0.00853859353810549, 0.0084719005972147, 0.00838375184684992, 0.00829336233437061, 0.00822209753096104, 0.00816997978836298, 0.00813701376318932, 0.00812318548560143, 0.00822381395846605, 0.00834720674902201, 0.00849341787397861, 0.00866242125630379, 0.00885417405515909, 0.00906635262072086, 0.00926033966243267, 0.0094360988587141, 0.00959370750933886, 0.00973312556743622, 0.00977309141308069, 0.00977523624897003, 0.00973954703658819, 0.00966604519635439, 0.00955469626933336, 0.00938973482698202, 0.00920603889971972, 0.0090035255998373, 0.00878223404288292, 0.00854221824556589, 0.00831610430032015, 0.00809131842106581, 0.00786791183054447, 0.00764578394591808, 0.00742503395304084, 0.00720974849537015, 0.00700749503448606, 0.00681831361725926, 0.00664212089031935, 0.00647895969450474, 0.00632949080318213, 0.00620816415175796, 0.0061150174587965, 0.0060500605031848, 0.00601326581090689, 0.0060319029726088, 0.00608748150989413, 0.00618002703413367, 0.00630953116342425, 0.00647595198825002, 0.00671077379956841, 0.00696638925001025, 0.00724273547530174, 0.00753993494436145, 0.00785792805254459, 0.00819439999759197, 0.00851291045546532, 0.00881338305771351, 0.00909575447440147, 0.00936015322804451, 0.00954922381788492, 0.0096917450428009, 0.0097877811640501, 0.00983728934079409, 0.00984029099345207, 0.00974296405911446, 0.00961197447031736, 0.00944726541638374, 0.00924886297434568, 0.00901682022958994, 0.00876738969236612, 0.00852223578840494, 0.008281409740448, 0.00804480630904436, 0.00781247671693563, 0.0076204133220017, 0.00746338069438934, 0.00734142540022731, 0.00725456234067678, 0.0072027537971735, 0.00721331965178251, 0.00727352173998952, 0.00738338707014918, 0.00754290679469705, 0.0077520296908915, 0.00807482562959194, 0.00842350348830223, 0.00879797618836164, 0.00919841323047876, 0.00962473079562187, 0.010075906291604, 0.0104858810082078, 0.0108544724062085, 0.0111818443983793, 0.0114679113030434, 0.0115668252110481, 0.0115970661863685, 0.0115586016327143, 0.0114514641463757, 0.0112756062299013, 0.0109696323052049, 0.0106575582176447, 0.0103392424061894, 0.0100147556513548, 0.00968417059630156, 0.00949181616306305, 0.00934555474668741, 0.00924540311098099, 0.00919131655246019, 0.00918332301080227, 0.00930057652294636, 0.00943050533533096, 0.00957308616489172, 0.00972828269004822, 0.00989616382867098, 0.00997117161750793, 0.0100218327715993, 0.0100481677800417, 0.0100501636043191, 0.0100278276950121, 0.00992352422326803, 0.0098209772258997, 0.0097202081233263, 0.00962117221206427, 0.00952391233295202, 0.00950287189334631, 0.00951429922133684, 0.00955818220973015, 0.00963453948497772, 0.00974336639046669, 0.00993653386831284, 0.0101450756192207, 0.0103689478710294, 0.010608097538352, 0.0108626307919621, 0.0110968593508005, 0.0113125257194042, 0.0115097258239985, 0.0116884112358093, 0.0118485447019339, 0.0119185876101255, 0.0119729712605476, 0.0120116863399744, 0.0120347524061799, 0.0120421573519707, 0.0120216254144907, 0.0120316576212645, 0.0120722642168403, 0.0121434247121215, 0.0122451707720757, 0.0124959787353873, 0.0127935316413641, 0.0131379598751664, 0.0135291116312146, 0.0139671610668302, 0.0145282791927457, 0.0150630781427026, 0.0155718000605702, 0.0160543192178011, 0.0165105406194925, 0.0167806521058083, 0.0169569179415703, 0.0170393325388432, 0.0170279312878847, 0.0169226843863726, 0.0165663901716471, 0.0161733720451593, 0.0157437101006508, 0.0152775133028626, 0.014774571172893, 0.0143563002347946, 0.0140052465721965, 0.0137212509289384, 0.0135043999180198, 0.0133547186851501, 0.0134539967402816, 0.0136245070025325, 0.0138661907985806, 0.0141791524365544, 0.0145633490756154, 0.0149913663044572, 0.0154195697978139, 0.0158477686345577, 0.0162761528044939, 0.0167046263813972, 0.0170192942023277, 0.0172979887574911, 0.0175406355410814, 0.0177471917122602, 0.0179177485406399, 0.0180357228964567, 0.0181286092847586, 0.0181964505463839, 0.0182392243295908, 0.0182569269090891, 0.0182931683957577, 0.0183072797954082, 0.0182992611080408, 0.0182691123336554, 0.0182168316096067, 0.0181377343833447, 0.0180214457213879, 0.0178679823875427, 0.0176773872226477, 0.017449576407671, 0.017118638381362, 0.0167633686214685, 0.0163836050778627, 0.0159794297069311, 0.0155509384348989, 0.0150819206610322, 0.0146486228331923, 0.0142511278390884, 0.0138892587274313, 0.0135631775483489, 0.0133836725726724, 0.0132826250046492, 0.0132600320503116, 0.0133158825337887, 0.0134501913562417, 0.0137616423889995, 0.0141108697280288, 0.0144978081807494, 0.0149223580956459, 0.0153847085312009, 0.015807393938303, 0.0161958914250135, 0.016550375148654, 0.0168707519769669, 0.0171569641679525, 0.0172694604843855, 0.0173486601561308, 0.017394557595253, 0.0174071751534939, 0.0173864960670471, 0.0173593610525131, 0.017356563359499, 0.0173781104385853, 0.0174239929765463, 0.0174942314624786, 0.0177227407693863, 0.0179816149175167, 0.0182709638029337, 0.0185906644910574, 0.0189408548176289, 0.0193025544285774, 0.0196462068706751, 0.0199719630181789, 0.0202797446399927, 0.0205694902688265, 0.0207203645259142, 0.0208506099879742, 0.0209602043032646, 0.0210491940379143, 0.0211175549775362, 0.0212116967886686, 0.0213185120373964, 0.0214379839599133, 0.0215700790286064, 0.0217148568481207, 0.0219744499772787, 0.0222222693264484, 0.0224584229290485, 0.0226828567683697, 0.0228955205529928, 0.023004500195384, 0.0230601169168949, 0.0230623744428158, 0.0230112783610821, 0.0229068212211132, 0.0226520858705044, 0.022375974804163, 0.0220785439014435, 0.0217598620802164, 0.0214197915047407, 0.0211455319076777, 0.0209028981626034, 0.0206919498741627, 0.0205127261579037, 0.020365146920085, 0.0203144531697035, 0.0202988162636757, 0.020318228751421, 0.0203726980835199, 0.0204622000455856, 0.0205475371330976, 0.0206600036472082, 0.0207995623350143, 0.0209662765264511, 0.0211601182818413, 0.0214016605168581, 0.0216677915304899, 0.0219584591686726, 0.0222735907882452, 0.0226133279502392, 0.0230278838425875, 0.0234275460243225, 0.0238124933093786, 0.0241826269775629, 0.0245378781110048, 0.0248233526945114, 0.0250373799353838, 0.0251799374818802, 0.0252510886639357, 0.025250805541873, 0.0250687282532454, 0.0248129572719336, 0.0244835764169693, 0.0240804310888052, 0.0236035939306021, 0.0230037085711956, 0.0224065501242876, 0.0218122489750385, 0.0212209410965443, 0.0206323582679033, 0.0201386157423258, 0.0197413954883814, 0.0194405224174261, 0.0192360933870077, 0.0191281214356422, 0.0193199682980776, 0.019600935280323, 0.0199709311127663, 0.0204301215708256, 0.0209784302860498, 0.0216494388878345, 0.0222801603376865, 0.022870434448123, 0.0234201475977898, 0.0239295400679111, 0.024131229147315, 0.0242148879915476, 0.0241805594414473, 0.0240282528102398, 0.023757902905345, 0.0232041869312525, 0.0226325336843729, 0.0220426861196756, 0.021434772759676, 0.020808931440115, 0.0203825775533915, 0.020061919465661, 0.0198469869792461, 0.0197376888245344, 0.0197340846061707, 0.0200682673603296, 0.0204688981175423, 0.0209359060972929, 0.0214691665023565, 0.0220689177513123, 0.0226289350539446, 0.0231332145631313, 0.0235819816589355, 0.0239751171320677, 0.0243125520646572, 0.0243717040866613, 0.0243566427379847, 0.0242673940956593, 0.0241039209067822, 0.0238662343472242, 0.0235523302108049, 0.0232486799359322, 0.0229553561657667, 0.0226724222302437, 0.0223997496068478, 0.0222789980471134, 0.022225596010685, 0.0222395770251751, 0.022320918738842, 0.0224696528166533, 0.0227305311709642, 0.0230511277914047, 0.0234315879642963, 0.0238718446344137, 0.0243717804551125, 0.0249258913099766, 0.0255089029669762, 0.026120675727725, 0.0267614834010601, 0.0274311937391758, 0.0281776245683432, 0.0288856532424688, 0.0295550338923931, 0.0301859173923731, 0.0307781603187323, 0.0312637276947498, 0.0316196046769619, 0.0318458080291748, 0.0319422855973244, 0.0319090634584427, 0.031515933573246, 0.0310055911540985, 0.0303780008107424, 0.029633067548275, 0.0287709627300501, 0.0277464855462313, 0.0267609544098377, 0.0258145909756422, 0.0249072816222906, 0.0240389332175255, 0.0234887041151524, 0.0230950694531202, 0.0228580292314291, 0.022777583450079, 0.0228537488728762, 0.0232931729406118, 0.0238227639347315, 0.0244423989206553, 0.0251521375030279, 0.0259520690888166, 0.0267095174640417, 0.0274202488362789, 0.0280843302607536, 0.0287016145884991, 0.0292721819132566, 0.0295877158641815, 0.0298216752707958, 0.0299740973860025, 0.0300449896603823, 0.0300343353301287, 0.02992201782763, 0.0297901723533869, 0.0296387821435928, 0.0294678844511509, 0.0292774587869644, 0.02916787751019, 0.0290916711091995, 0.0290488284081221, 0.0290393494069576, 0.0290632359683514, 0.0292076617479324, 0.0293710101395845, 0.029553297907114, 0.0297544859349728, 0.0299745909869671, 0.0302115492522717, 0.0304031874984503, 0.0305495411157608, 0.030650619417429, 0.0307063926011324, 0.0306073501706123, 0.0304224994033575, 0.0301518831402063, 0.0297954883426428, 0.0293532535433769, 0.0287258867174387, 0.0280564576387405, 0.0273449644446373, 0.0265913214534521, 0.0257956981658936, 0.0249870643019676, 0.0242370311170816, 0.0235457718372345, 0.0229131914675236, 0.0223392359912395, 0.0219603832811117, 0.021708631888032, 0.0215839724987745, 0.0215864330530167, 0.0217159911990166, 0.0221089292317629, 0.0225952658802271, 0.0231750402599573, 0.0238482505083084, 0.0246149934828281, 0.0254558511078358, 0.0262811630964279, 0.0270910188555717, 0.0278852321207523, 0.0286638997495174, 0.0292437225580215, 0.0297457464039326, 0.0301700383424759, 0.0305166393518448, 0.0307854637503624, 0.030890841037035, 0.0309597514569759, 0.0309921968728304, 0.0309881716966629, 0.0309476815164089, 0.0309840328991413, 0.0310320220887661, 0.031091645359993, 0.0311629120260477, 0.0312458090484142, 0.0314032174646854, 0.0315563417971134, 0.0317051559686661, 0.0318496711552143, 0.0319899022579193, 0.0320529602468014, 0.032092809677124, 0.0321094579994678, 0.032102894037962, 0.032073125243187, 0.0320074558258057, 0.0319329798221588, 0.0318497195839882, 0.0317576713860035, 0.0316568091511726, 0.0315895415842533, 0.0315202586352825, 0.0314489528536797, 0.0313756354153156, 0.0313003063201904, 0.0311597622931004, 0.0310377907007933, 0.030934376642108, 0.0308495201170444, 0.0307832174003124, 0.0307270716875792, 0.0307561382651329, 0.03087043389678, 0.0310699380934238, 0.0313546508550644, 0.0319426022469997, 0.0326109230518341, 0.033359669148922, 0.0341889411211014, 0.0350985527038574, 0.0361565388739109, 0.0371448323130608, 0.0380635187029839, 0.0389124006032944, 0.0396915785968304, 0.0400684662163258, 0.0402827449142933, 0.0403344631195068, 0.0402236022055149, 0.0399501845240593, 0.0393032170832157, 0.0386261232197285, 0.0379190519452095, 0.0371819324791431, 0.0364146716892719, 0.0358900278806686, 0.035503301769495, 0.0352544896304607, 0.0351435914635658, 0.0351706296205521, 0.0356362201273441, 0.0362051539123058, 0.0368773005902767, 0.0376527197659016, 0.038531519472599, 0.0394301787018776, 0.0402714908123016, 0.0410555452108383, 0.0417821630835533, 0.0424514301121235, 0.0428163707256317, 0.0430481545627117, 0.0431468263268471, 0.0431123785674572, 0.0429447963833809, 0.0425410382449627, 0.0420655570924282, 0.0415182746946812, 0.0408993288874626, 0.0402086526155472, 0.039485864341259, 0.0388151966035366, 0.0381965599954128, 0.0376298949122429, 0.0371153391897678, 0.0368191041052341, 0.0366575457155704, 0.0366307124495506, 0.0367385670542717, 0.036981113255024, 0.0375876165926456, 0.0382549986243248, 0.0389833226799965, 0.0397726930677891, 0.040622916072607, 0.0414419770240784, 0.0421429015696049, 0.0427255295217037, 0.0431899502873421, 0.0435361936688423, 0.0433293581008911, 0.0429990440607071, 0.0425452440977097, 0.0419678948819637, 0.0412671193480492, 0.040411788970232, 0.0396579205989838, 0.0390056893229485, 0.0384550020098686, 0.0380058139562607, 0.038206972181797, 0.0385883823037148, 0.0391501225531101, 0.039892066270113, 0.0408142618834972, 0.0420815758407116, 0.0432903505861759, 0.0444407276809216, 0.0455327071249485, 0.046566404402256, 0.0469764173030853, 0.047170277684927, 0.0471479631960392, 0.0469094850122929, 0.0464548505842686, 0.0454880259931087, 0.0444990359246731, 0.0434877760708332, 0.0424541272222996, 0.041398324072361, 0.040786936879158, 0.0403586886823177, 0.0401136688888073, 0.0400518253445625, 0.0401731580495834, 0.0408414229750633, 0.0415857918560505, 0.0424063354730606, 0.0433031544089317, 0.044276051223278, 0.0450198873877525, 0.0456502437591553, 0.0461669750511646, 0.0465701632201672, 0.0468598268926144, 0.0466948263347149, 0.0464548468589783, 0.0461398959159851, 0.0457499213516712, 0.0452850125730038, 0.0449232719838619, 0.0446258522570133, 0.0443928129971027, 0.0442241206765175, 0.0441197603940964, 0.0443726405501366, 0.0446633398532867, 0.0449918918311596, 0.0453582257032394, 0.0457623824477196, 0.0460807867348194, 0.0463125444948673, 0.0464576967060566, 0.0465162359178066, 0.0464881621301174, 0.0460751503705978, 0.045599851757288, 0.0450622029602528, 0.0444623194634914, 0.0438001528382301, 0.0431479662656784, 0.0425830408930779, 0.0421052984893322, 0.0417147055268288, 0.0414113439619541, 0.0415092147886753, 0.0417253226041794, 0.0420596152544022, 0.0425121188163757, 0.0430828258395195, 0.0437880232930183, 0.0444927662611008, 0.0451971292495728, 0.0459011942148209, 0.0466048009693623, 0.0470652729272842, 0.0474608056247234, 0.0477913171052933, 0.0480568408966064, 0.0482574142515659, 0.0483390539884567, 0.0484071522951126, 0.0484617091715336, 0.0485027320683002, 0.0485302098095417, 0.0486886948347092, 0.0488655157387257, 0.0490606166422367, 0.0492740273475647, 0.0495057702064514, 0.0497699864208698, 0.0500209107995033, 0.0502585582435131, 0.0504828914999962, 0.0506939291954041, 0.0507841147482395, 0.0508602745831013, 0.0509224273264408, 0.0509705655276775, 0.051004696637392, 0.0510756522417068, 0.0511598885059357, 0.0512574128806591, 0.0513682030141354, 0.0514922738075256, 0.0517436601221561, 0.0519668087363243, 0.0521617494523525, 0.0523284934461117, 0.0524670109152794, 0.0524430982768536, 0.0523388274013996, 0.0521542280912399, 0.0518892891705036, 0.051544014364481, 0.0509528815746307, 0.0503531098365784, 0.0497446395456791, 0.0491273924708366, 0.0485015101730824, 0.0480421297252178, 0.0476765818893909, 0.0474049523472786, 0.0472271852195263, 0.0471432842314243, 0.047376424074173, 0.0476581081748009, 0.0479883439838886, 0.0483671687543392, 0.0487945005297661, 0.0491258539259434, 0.049398485571146, 0.0496123358607292, 0.0497674494981766, 0.0498638190329075, 0.0496551729738712, 0.0494222342967987, 0.0491649769246578, 0.0488834567368031, 0.048577643930912, 0.0483491830527782, 0.0482204407453537, 0.0481913797557354, 0.0482620075345039, 0.0484323389828205, 0.0489943213760853, 0.0496451295912266, 0.0503848567605019, 0.051213338971138, 0.0521306470036507, 0.0531105361878872, 0.0540300570428371, 0.0548893176019192, 0.0556884035468102, 0.056427139788866, 0.0567854940891266, 0.0570332184433937, 0.057170245796442, 0.0571966171264648, 0.0571123324334621, 0.0568622015416622, 0.0566134713590145, 0.0563661195337772, 0.0561201199889183, 0.0558755211532116, 0.0559184104204178, 0.0560152642428875, 0.0561660677194595, 0.0563708245754242, 0.0566295720636845, 0.0570391677320004, 0.057390071451664, 0.0576822981238365, 0.0579158589243889, 0.0580907054245472, 0.0579587034881115, 0.0576746314764023, 0.0572385638952255, 0.0566504672169685, 0.0559102594852448, 0.0548079535365105, 0.0536427646875381, 0.0524145476520061, 0.0511235818266869, 0.0497697331011295, 0.0484373234212399, 0.0472387298941612, 0.0461737997829914, 0.0452425256371498, 0.0444448366761208, 0.0440581478178501, 0.0439190864562988, 0.044027678668499, 0.0443838983774185, 0.0449877493083477, 0.046057902276516, 0.0472986362874508, 0.0487100705504417, 0.0502923913300037, 0.0520452335476875, 0.0539526231586933, 0.0558143258094788, 0.0576299279928207, 0.0593996345996857, 0.0611234493553638, 0.0625371187925339, 0.0637201219797134, 0.064672626554966, 0.0653946921229362, 0.0658861622214317, 0.0658235624432564, 0.0655474811792374, 0.0650579929351807, 0.0643550679087639, 0.0634386017918587, 0.0622842200100422, 0.0611160770058632, 0.0599341653287411, 0.058738362044096, 0.0575289241969585, 0.05663738027215, 0.0558779537677765, 0.0552508234977722, 0.0547558851540089, 0.0543931163847446, 0.0543745830655098, 0.0544353723526001, 0.0545755103230476, 0.0547949559986591, 0.0550937317311764, 0.0553130321204662, 0.0555057339370251, 0.0556718744337559, 0.055811446160078, 0.0559244714677334, 0.0558370649814606, 0.0557305924594402, 0.0556050390005112, 0.0554604306817055, 0.0552967600524426, 0.0551593415439129, 0.0550783798098564, 0.0550538562238216, 0.0550857670605183, 0.0551741197705269, 0.0554333068430424, 0.0557823553681374, 0.0562211982905865, 0.0567498579621315, 0.0573683455586433, 0.0581545159220695, 0.05898442491889, 0.059858150780201, 0.0607758052647114, 0.0617371872067451, 0.062719389796257, 0.0636491328477859, 0.0645262002944946, 0.065350703895092, 0.0661227330565453, 0.06668371707201, 0.0671382546424866, 0.0674863681197166, 0.0677279680967331, 0.0678631216287613, 0.0678027793765068, 0.0676788315176964, 0.0674912929534912, 0.0672401562333107, 0.0669253915548325, 0.066650353372097, 0.0663688853383064, 0.0660809502005577, 0.0657866075634956, 0.0654858499765396, 0.065253958106041, 0.0650121048092842, 0.064760260283947, 0.0644984245300293, 0.0642265751957893, 0.0638682618737221, 0.0634952113032341, 0.0631073787808418, 0.062704861164093, 0.0622876025736332, 0.0618159919977188, 0.0613806135952473, 0.0609814152121544, 0.0606183521449566, 0.060291513800621, 0.0601154863834381, 0.0600144565105438, 0.0599884614348412, 0.0600374788045883, 0.0601615123450756, 0.0604584515094757, 0.0607823841273785, 0.0611333474516869, 0.0615113899111748, 0.0619164109230042, 0.0622539706528187, 0.06254493445158, 0.062789224088192, 0.0629868879914284, 0.0631379336118698, 0.0631055533885956, 0.0630316808819771, 0.0629163086414337, 0.0627594590187073, 0.0625611171126366, 0.06237768009305, 0.062200628221035, 0.0620300211012363, 0.061865821480751, 0.0617080181837082, 0.0616657324135303, 0.061618983745575, 0.0615677572786808, 0.0615120716392994, 0.0614519119262695, 0.0613132677972317, 0.0611363016068935, 0.0609209910035133, 0.0606673508882523, 0.0603753328323364, 0.0599431246519089, 0.0595097169280052, 0.0590750500559807, 0.0586392283439636, 0.0582022033631802, 0.0578492842614651, 0.0575591661036015, 0.0573318116366863, 0.0571671985089779, 0.0570653676986694, 0.057145718485117, 0.0572824068367481, 0.0574754104018211, 0.0577247329056263, 0.0580303780734539, 0.0583416186273098, 0.0586651638150215, 0.0590010471642017, 0.0593493059277534, 0.0597098581492901, 0.06000155210495, 0.060305617749691, 0.0606219917535782, 0.0609506964683533, 0.0612917765974998, 0.0617161430418491, 0.0621579550206661, 0.0626172572374344, 0.063093937933445, 0.0635880678892136, 0.0641559660434723, 0.0646853595972061, 0.0651761069893837, 0.065628282725811, 0.0660419315099716, 0.0662932470440865, 0.0664556473493576, 0.0665291398763657, 0.0665137022733688, 0.0664093643426895, 0.0660888105630875, 0.0657293424010277, 0.0653309524059296, 0.0648936107754707, 0.0644172951579094, 0.0639589205384254, 0.0635717958211899, 0.0632558912038803, 0.0630112811923027, 0.0628379210829735, 0.0629232227802277, 0.0631229504942894, 0.0634370893239975, 0.0638657063245773, 0.0644087046384811, 0.0651665478944778, 0.0659597367048264, 0.0667880997061729, 0.0676517263054848, 0.0685506090521812, 0.0693449601531029, 0.0700754597783089, 0.0707422196865082, 0.0713452994823456, 0.0718845501542091, 0.0721843838691711, 0.0724297687411308, 0.072620615363121, 0.0727569758892059, 0.0728388503193855, 0.0729187577962875, 0.0730196237564087, 0.0731414556503296, 0.073284238576889, 0.073447972536087, 0.0737723261117935, 0.0741347670555115, 0.0745351910591125, 0.0749736502766609, 0.0754502043128014, 0.0759984701871872, 0.0765236839652061, 0.0770258978009224, 0.0775050073862076, 0.0779610648751259, 0.0783347487449646, 0.078606516122818, 0.0787764340639114, 0.0788444876670837, 0.0788106694817543, 0.078512154519558, 0.078104667365551, 0.0775881409645081, 0.0769626945257187, 0.0762282758951187, 0.0752813667058945, 0.0743480324745178, 0.0734281912446022, 0.0725217089056969, 0.0716288164258003, 0.0709510371088982, 0.0704212337732315, 0.0700395405292511, 0.069805882871151, 0.0697202607989311, 0.0700407177209854, 0.0704812109470367, 0.0710417628288269, 0.0717224627733231, 0.0725231468677521, 0.0733760744333267, 0.0742121115326881, 0.0750310570001602, 0.0758330076932907, 0.076618067920208, 0.0771485343575478, 0.0776091068983078, 0.0779998004436493, 0.0783205479383469, 0.0785713940858841, 0.0787221863865852, 0.078857533633709, 0.0789774134755135, 0.0790818408131599, 0.0791708156466484, 0.0794238671660423, 0.0796684399247169, 0.0799045637249947, 0.0801321789622307, 0.0803513154387474, 0.0805835425853729, 0.0807171911001205, 0.0807522758841515, 0.0806888043880463, 0.080526739358902, 0.0800149887800217, 0.0793843567371368, 0.0786347314715385, 0.0777662992477417, 0.0767789781093597, 0.0755933150649071, 0.0744236335158348, 0.0732697769999504, 0.0721316486597061, 0.0710094794631004, 0.0701757743954659, 0.0694632828235626, 0.0688721612095833, 0.0684023126959801, 0.0680537521839142, 0.0679536014795303, 0.0679330304265022, 0.0679920390248299, 0.0681306272745132, 0.0683487877249718, 0.0684869214892387, 0.068658322095871, 0.0688629299402237, 0.0691007822751999, 0.0693719089031219, 0.0696747675538063, 0.0700218826532364, 0.0704133063554764, 0.0708489492535591, 0.0713288486003876, 0.0719509720802307, 0.0725857093930244, 0.0732329189777374, 0.073892667889595, 0.0745650306344032, 0.0751335918903351, 0.0756762623786926, 0.0761931091547012, 0.0766839981079102, 0.077149011194706, 0.0775559917092323, 0.0779536217451096, 0.0783419609069824, 0.0787210389971733, 0.0790907666087151, 0.0795943737030029, 0.0800580605864525, 0.0804818943142891, 0.0808657705783844, 0.0812097415328026, 0.0814102441072464, 0.0815051048994064, 0.0814943537116051, 0.0813779607415199, 0.0811559706926346, 0.0806324183940887, 0.0800543874502182, 0.0794219970703125, 0.0787351876497269, 0.0779939517378807, 0.0772982463240623, 0.0766729488968849, 0.076117992401123, 0.075633317232132, 0.07521902769804, 0.0750641003251076, 0.0750221312046051, 0.0750931203365326, 0.0752770602703094, 0.0755739882588387, 0.0760565102100372, 0.0765850618481636, 0.0771597176790237, 0.0777803361415863, 0.0784469842910767, 0.0791304931044579, 0.0797379687428474, 0.0802692845463753, 0.0807244852185249, 0.0811036378145218, 0.0811929926276207, 0.0811444595456123, 0.0809580162167549, 0.0806337147951126, 0.0801715180277824, 0.0793746411800385, 0.0785524621605873, 0.0777048915624619, 0.0768318176269531, 0.0759334564208984, 0.0751899778842926, 0.0745980516076088, 0.0741576328873634, 0.0738688260316849, 0.0737315788865089, 0.0740721970796585, 0.0745764970779419, 0.0752445310354233, 0.0760763809084892, 0.0770718678832054, 0.0782436057925224, 0.0794280543923378, 0.0806249678134918, 0.0818344578146935, 0.0830565467476845, 0.0840907543897629, 0.0850047469139099, 0.0857986584305763, 0.0864725559949875, 0.0870262831449509, 0.0873185247182846, 0.0874626561999321, 0.087458647787571, 0.0873065292835236, 0.0870062559843063, 0.0864647775888443, 0.085850402712822, 0.085163027048111, 0.0844028368592262, 0.08356973528862, 0.0827033296227455, 0.0819035023450851, 0.0811704397201538, 0.0805040448904037, 0.0799042582511902, 0.0796191394329071, 0.0794662982225418, 0.0794457346200943, 0.0795574486255646, 0.0798014402389526, 0.0803190469741821, 0.0808726772665977, 0.0814623758196831, 0.0820882245898247, 0.0827500820159912, 0.0832903385162354, 0.0837305709719658, 0.0840708166360855, 0.0843110010027885, 0.0844511687755585, 0.0842630043625832, 0.0839636698365211, 0.0835531577467918, 0.0830314084887505, 0.0823985263705254, 0.0815721601247787, 0.0807730853557587, 0.0800014659762383, 0.0792572200298309, 0.0785403475165367, 0.0780622288584709, 0.0777548030018806, 0.0776180177927017, 0.0776518732309341, 0.0778563618659973, 0.0786084681749344, 0.0794519931077957, 0.0803867504000664, 0.0814128294587135, 0.0825303643941879, 0.0836299508810043, 0.0845679864287376, 0.0853445306420326, 0.0859594270586967, 0.0864127576351166, 0.0860951393842697, 0.0855958238244057, 0.0849149376153946, 0.0840524360537529, 0.0830081775784492, 0.081748366355896, 0.0805985480546951, 0.0795586332678795, 0.0786288380622864, 0.0778090506792068, 0.0777976885437965, 0.0780016034841537, 0.0784207880496979, 0.0790553316473961, 0.0799050852656364, 0.0811428800225258, 0.0823182761669159, 0.0834313854575157, 0.0844819620251656, 0.0854701399803162, 0.0857604965567589, 0.0858032256364822, 0.0855983644723892, 0.0851458534598351, 0.0844458043575287, 0.083195872604847, 0.0818892866373062, 0.0805263519287109, 0.0791069194674492, 0.0776309818029404, 0.0765052959322929, 0.0755575895309448, 0.0747877210378647, 0.0741956532001495, 0.0737814903259277, 0.0738954395055771, 0.0741602182388306, 0.0745757818222046, 0.0751421600580215, 0.0758594200015068, 0.0766335055232048, 0.077389657497406, 0.0781279727816582, 0.078848272562027, 0.079550638794899, 0.0799805149435997, 0.0803136229515076, 0.0805498957633972, 0.0806893706321716, 0.0807320550084114, 0.0805585905909538, 0.0803569853305817, 0.0801272094249725, 0.0798692926764488, 0.0795832425355911, 0.0793912932276726, 0.0792727172374725, 0.0792274996638298, 0.079255647957325, 0.0793571397662163, 0.0797300934791565, 0.0801684707403183, 0.0806723237037659, 0.0812415257096291, 0.0818761512637138, 0.082541286945343, 0.0831782892346382, 0.0837872326374054, 0.0843681693077087, 0.0849209874868393, 0.0852581560611725, 0.0855383574962616, 0.0857615172863007, 0.0859276801347733, 0.08603685349226, 0.0860909000039101, 0.0861373916268349, 0.0861763134598732, 0.0862076804041862, 0.0862314850091934, 0.0863728374242783, 0.0865173116326332, 0.0866648629307747, 0.0868155136704445, 0.0869692862033844, 0.0871146693825722, 0.0872223302721977, 0.0872922614216805, 0.0873244628310204, 0.0873189270496368, 0.0871883481740952, 0.0870081707835197, 0.086778424680233, 0.0864990949630737, 0.0861701518297195, 0.0857619047164917, 0.0853448212146759, 0.0849188640713692, 0.0844841301441193, 0.0840405523777008, 0.083651103079319, 0.0832973718643188, 0.082979328930378, 0.0826969221234322, 0.082450233399868, 0.0823478028178215, 0.0822620242834091, 0.0821928977966309, 0.0821404457092285, 0.0821046382188797, 0.0820167735219002, 0.0818970873951912, 0.0817456170916557, 0.0815623551607132, 0.0813472867012024, 0.0809064731001854, 0.0804925337433815, 0.0801054164767265, 0.0797451809048653, 0.0794117674231529, 0.079217866063118, 0.079179435968399, 0.0792964771389961, 0.079568974673748, 0.0799969583749771, 0.0809228643774986, 0.0819695666432381, 0.083137184381485, 0.0844256728887558, 0.0858349353075027, 0.087339349091053, 0.0887542963027954, 0.0900799483060837, 0.0913162082433701, 0.092463031411171, 0.0931354090571404, 0.0936084985733032, 0.0938822850584984, 0.0939568057656288, 0.0938320457935333, 0.0933855473995209, 0.0928286835551262, 0.0921614915132523, 0.0913838818669319, 0.0904959142208099, 0.089685395359993, 0.0888651758432388, 0.0880353450775146, 0.0871958062052727, 0.0863466188311577, 0.0854966044425964, 0.0846896842122078, 0.0839258879423141, 0.0832052752375603, 0.0825277492403984, 0.081849068403244, 0.0813104435801506, 0.08091189712286, 0.0806534662842751, 0.0805351063609123, 0.0808632001280785, 0.0813457667827606, 0.0819828733801842, 0.0827744379639626, 0.0837205573916435, 0.0850051268935204, 0.0862206146121025, 0.0873671621084213, 0.0884446874260902, 0.0894531458616257, 0.0899195447564125, 0.0901262238621712, 0.0900731906294823, 0.0897604450583458, 0.0891880244016647, 0.0879194885492325, 0.0865600034594536, 0.0851093977689743, 0.0835677683353424, 0.0819351971149445, 0.0805731490254402, 0.0794104561209679, 0.078447163105011, 0.0776831656694412, 0.0771185532212257, 0.0772859156131744, 0.077641062438488, 0.0781839564442635, 0.0789146572351456, 0.0798331499099731, 0.0808126032352448, 0.0817595943808556, 0.0826740115880966, 0.0835559666156769, 0.084405392408371, 0.0848287716507912, 0.0851493403315544, 0.0853670760989189, 0.0854819789528847, 0.0854940637946129, 0.0853967443108559, 0.0852911695837975, 0.0851773545145988, 0.0850553140044212, 0.0849250182509422, 0.084983617067337, 0.085080586373806, 0.0852159187197685, 0.0853896215558052, 0.0856016874313354, 0.0858699306845665, 0.0861389562487602, 0.086408831179142, 0.0866795107722282, 0.086950995028019, 0.0871131345629692, 0.0872659385204315, 0.0874094292521477, 0.0875436067581177, 0.0876684486865997, 0.0877795070409775, 0.0879233479499817, 0.0881000012159348, 0.0883094444870949, 0.0885516777634621, 0.0889850184321404, 0.0894374251365662, 0.0899088680744171, 0.0903993770480156, 0.0909089297056198, 0.0914849489927292, 0.0919565632939339, 0.0923237577080727, 0.0925865694880486, 0.0927449688315392, 0.092525839805603, 0.0921299830079079, 0.0915574431419373, 0.0908081531524658, 0.0898821428418159, 0.0885308757424355, 0.0871552228927612, 0.0857552587985992, 0.0843310654163361, 0.0828824788331985, 0.0816306844353676, 0.0805969089269638, 0.0797812417149544, 0.0791836977005005, 0.0788042172789574, 0.0791298449039459, 0.0796831250190735, 0.080464132130146, 0.081472784280777, 0.0827091857790947, 0.0842526778578758, 0.0857549831271172, 0.0872162729501724, 0.0886364653706551, 0.0900154784321785, 0.0908536463975906, 0.0914576947689056, 0.0918277129530907, 0.0919636487960815, 0.0918655171990395, 0.091171994805336, 0.0903855487704277, 0.0895060822367668, 0.0885336548089981, 0.0874683111906052, 0.0866247415542603, 0.0859231129288673, 0.08536347001791, 0.0849457457661629, 0.0846699848771095, 0.0849860236048698, 0.0854140594601631, 0.0859540700912476, 0.0866061151027679, 0.0873701646924019, 0.0881302729249001, 0.0887905359268188, 0.0893508642911911, 0.0898113176226616, 0.0901718735694885, 0.0900265350937843, 0.0897243916988373, 0.0892654359340668, 0.0886496901512146, 0.0878771245479584, 0.0868944749236107, 0.0858992636203766, 0.0848915502429008, 0.0838713794946671, 0.0828386470675468, 0.0820332765579224, 0.0813385993242264, 0.0807545557618141, 0.0802811905741692, 0.0799184665083885, 0.0797947496175766, 0.0797823369503021, 0.0798812434077263, 0.0800914689898491, 0.0804129987955093, 0.080836184322834, 0.0813123136758804, 0.0818414390087128, 0.082423523068428, 0.0830585435032845, 0.0837013572454453, 0.084337055683136, 0.0849655866622925, 0.0855870321393013, 0.0862013250589371, 0.0867142900824547, 0.0871997252106667, 0.08765759319067, 0.0880879610776901, 0.0884907841682434, 0.088825486600399, 0.0891694650053978, 0.0895227119326591, 0.0898852571845055, 0.0902570784091949, 0.0907527729868889, 0.0912759751081467, 0.0918266326189041, 0.092404805123806, 0.0930104553699493, 0.0937407091259956, 0.09441988915205, 0.0950479730963707, 0.0956249162554741, 0.0961507856845856, 0.0964802280068398, 0.0966647788882256, 0.0967044308781624, 0.0965991765260696, 0.0963490158319473, 0.0957064181566238, 0.0949746668338776, 0.0941536873579025, 0.0932435616850853, 0.0922442004084587, 0.0912064909934998, 0.0902615562081337, 0.0894092917442322, 0.0886497497558594, 0.0879829749464989, 0.0877696424722672, 0.0877161175012589, 0.0878223702311516, 0.0880884230136871, 0.0885142385959625, 0.0892555415630341, 0.0899990126490593, 0.0907446295022964, 0.0914924666285515, 0.0922424420714378, 0.0926906764507294, 0.0929788202047348, 0.0931068584322929, 0.093074806034565, 0.0928826779127121, 0.0922059193253517, 0.0914398953318596, 0.0905846506357193, 0.0896400883793831, 0.0886062532663345, 0.0876146927475929, 0.0867365673184395, 0.085971973836422, 0.0853208228945732, 0.0847831591963768, 0.0847484692931175, 0.0848709121346474, 0.0851505026221275, 0.0855872109532356, 0.0861810892820358, 0.0870077162981033, 0.0878244489431381, 0.0886312276124954, 0.0894280150532722, 0.0902149081230164, 0.0906562432646751, 0.0909669622778893, 0.0911470726132393, 0.0911965742707253, 0.0911154597997665, 0.0906702503561974, 0.0901979878544807, 0.0896986201405525, 0.0891721695661545, 0.0886186733841896, 0.0882921740412712, 0.0880835950374603, 0.0879929065704346, 0.0880201384425163, 0.0881652683019638, 0.0887767374515533, 0.0894223377108574, 0.090102031826973, 0.0908158868551254, 0.0915638357400894, 0.0921192467212677, 0.0925222560763359, 0.0927728489041328, 0.0928710550069809, 0.0928168520331383, 0.0921495482325554, 0.0913937240839005, 0.0905494838953018, 0.0896167084574699, 0.0885954648256302, 0.0877064093947411, 0.0869447812438011, 0.0863106548786163, 0.0858039632439613, 0.0854247361421585, 0.0856719389557838, 0.0860107466578484, 0.0864411592483521, 0.0869631245732307, 0.0875767171382904, 0.0880363434553146, 0.0884070694446564, 0.0886888578534126, 0.088881716132164, 0.0889856591820717, 0.0885501578450203, 0.0881030037999153, 0.0876441299915314, 0.0871736034750938, 0.0866913571953773, 0.0865008234977722, 0.0864880159497261, 0.0866529420018196, 0.0869955942034721, 0.0875159427523613, 0.0886340886354446, 0.0898522883653641, 0.0911706984043121, 0.0925892442464828, 0.0941078439354897, 0.0954899117350578, 0.0967640951275826, 0.0979303047060966, 0.0989886820316315, 0.0999391004443169, 0.100461639463902, 0.100842602550983, 0.101081997156143, 0.101179853081703, 0.10113613307476, 0.101032309234142, 0.100855730473995, 0.10060641169548, 0.100284323096275, 0.0998894870281219, 0.0994935035705566, 0.09905144572258, 0.0985633581876755, 0.0980291813611984, 0.0974489450454712, 0.0967097207903862, 0.0959851294755936, 0.0952752009034157, 0.0945799946784973, 0.0938994288444519, 0.093291200697422, 0.0928163826465607, 0.0924750044941902, 0.0922670736908913, 0.0921925753355026, 0.0925260186195374, 0.0930049568414688, 0.0936294272542, 0.0943993777036667, 0.0953148826956749, 0.0964397564530373, 0.0975590199232101, 0.0986727997660637, 0.0997810438275337, 0.100883677601814, 0.101706571877003, 0.102402500808239, 0.10297154635191, 0.103413663804531, 0.103728845715523, 0.103764094412327, 0.103703990578651, 0.103548534214497, 0.103297717869282, 0.102951548993587, 0.102632246911526, 0.102280326187611, 0.101895801723003, 0.101478643715382, 0.101028859615326, 0.100544057786465, 0.100060813128948, 0.0995792001485825, 0.0990991517901421, 0.0986206978559494, 0.0980855971574783, 0.0976337417960167, 0.0972651764750481, 0.0969798564910889, 0.0967778190970421, 0.0969220697879791, 0.0971697419881821, 0.0975208133459091, 0.0979752689599991, 0.0985331609845161, 0.0993525162339211, 0.100094959139824, 0.100760444998741, 0.101348929107189, 0.101860493421555, 0.101865828037262, 0.10165923833847, 0.101240716874599, 0.100610293447971, 0.0997679010033607, 0.0983632132411003, 0.0969340279698372, 0.0954801887273788, 0.0940017625689507, 0.0924988389015198, 0.0913495123386383, 0.0904427394270897, 0.0897784233093262, 0.0893566310405731, 0.0891773626208305, 0.0897474586963654, 0.0905181467533112, 0.0914893746376038, 0.0926612615585327, 0.0940336659550667, 0.0955318957567215, 0.096951849758625, 0.0982934385538101, 0.0995568186044693, 0.100741915404797, 0.101390987634659, 0.10180976241827, 0.101998180150986, 0.101956263184547, 0.101683996617794, 0.100902296602726, 0.100030533969402, 0.099068745970726, 0.0980169922113419, 0.0968751609325409, 0.0958832949399948, 0.0950314328074455, 0.0943196341395378, 0.0937479063868523, 0.0933162122964859, 0.0934806913137436, 0.0937823206186295, 0.0942210778594017, 0.0947969257831573, 0.095509946346283, 0.0963091254234314, 0.0970384180545807, 0.097697913646698, 0.0982875376939774, 0.0988073498010635, 0.0988091453909874, 0.0986802205443382, 0.098420575261116, 0.0980302020907402, 0.0975091159343719, 0.0968118533492088, 0.0961393713951111, 0.0954916328191757, 0.0948686525225639, 0.0942704156041145, 0.0940333679318428, 0.0939088016748428, 0.0938967168331146, 0.0939971059560776, 0.0942099690437317, 0.0946393832564354, 0.0950926095247269, 0.0955696627497673, 0.0960705056786537, 0.0965951681137085, 0.0969814211130142, 0.0972875654697418, 0.0975135788321495, 0.0976594835519791, 0.0977252721786499, 0.0975615233182907, 0.0973175838589668, 0.0969934463500977, 0.0965891107916832, 0.0961045771837234, 0.0955008044838905, 0.0949109569191933, 0.0943350270390511, 0.0937730222940445, 0.0932249203324318, 0.0928506255149841, 0.0925710201263428, 0.0923860818147659, 0.092295840382576, 0.0923002809286118, 0.0925869941711426, 0.0929158106446266, 0.0932867303490639, 0.0936997532844543, 0.0941548645496368, 0.0945177599787712, 0.0948172584176064, 0.0950533449649811, 0.0952260345220566, 0.0953353121876717, 0.095165453851223, 0.09494898468256, 0.0946858748793602, 0.0943761393427849, 0.0940197631716728, 0.0937148854136467, 0.0934473499655724, 0.0932171568274498, 0.0930242985486984, 0.0928687825798988, 0.0929012894630432, 0.0929726883769035, 0.0930829867720604, 0.0932321920990944, 0.0934202820062637, 0.093602180480957, 0.0937725231051445, 0.0939313024282455, 0.0940785259008408, 0.0942141860723495, 0.0942772328853607, 0.0943061113357544, 0.0943008288741112, 0.0942613780498505, 0.0941877514123917, 0.0940314009785652, 0.0938617810606956, 0.0936788991093636, 0.0934827551245689, 0.0932733491063118, 0.0930200144648552, 0.0928243845701218, 0.0926864817738533, 0.0926062762737274, 0.0925837978720665, 0.0928009152412415, 0.0931066051125526, 0.0935008823871613, 0.0939837247133255, 0.0945551320910454, 0.0953815579414368, 0.0961687117815018, 0.096916526556015, 0.0976250320672989, 0.098294235765934, 0.0986325889825821, 0.0988023579120636, 0.0988035500049591, 0.0986361876130104, 0.0983002260327339, 0.0974288061261177, 0.0965241342782974, 0.0955862253904343, 0.0946150571107864, 0.0936106666922569, 0.092855378985405, 0.0923121273517609, 0.0919809192419052, 0.0918617621064186, 0.0919546410441399, 0.0928124561905861, 0.0938326567411423, 0.095015175640583, 0.0963600501418114, 0.0978672802448273, 0.0994157865643501, 0.100836180150509, 0.102128498256207, 0.103292748332024, 0.104328945279121, 0.104672990739346, 0.104795910418034, 0.104697674512863, 0.104378297924995, 0.103837788105011, 0.103006564080715, 0.10213141143322, 0.101212315261364, 0.10024931281805, 0.0992423817515373, 0.0985276699066162, 0.0979015752673149, 0.0973640754818916, 0.0969152003526688, 0.0965549498796463, 0.0963752120733261, 0.0962688773870468, 0.0962359458208084, 0.0962764248251915, 0.0963902994990349, 0.0965332463383675, 0.0967029854655266, 0.0968995317816734, 0.0971228554844856, 0.0973729938268661, 0.0977084413170815, 0.0979936718940735, 0.0982286930084229, 0.0984135046601295, 0.0985480919480324, 0.0984687134623528, 0.0982762202620506, 0.0979705974459648, 0.0975518822669983, 0.0970200449228287, 0.0960893779993057, 0.0951759591698647, 0.0942798182368279, 0.0934009552001953, 0.0925393626093864, 0.0919585227966309, 0.0916016474366188, 0.0914687067270279, 0.0915597006678581, 0.0918746441602707, 0.0929474905133247, 0.0941555500030518, 0.09549880027771, 0.0969773158431053, 0.0985909923911095, 0.100138649344444, 0.101522035896778, 0.102741189301014, 0.103796057403088, 0.10468664765358, 0.104803241789341, 0.104711838066578, 0.104412443935871, 0.103905066847801, 0.103189691901207, 0.102318584918976, 0.101452618837357, 0.100591838359833, 0.0997362360358238, 0.0988857969641685, 0.0984551832079887, 0.0981160327792168, 0.0978683307766914, 0.0977120622992516, 0.0976472496986389, 0.097644031047821, 0.0976692736148834, 0.0977229699492455, 0.0978051126003265, 0.0979157090187073, 0.097789041697979, 0.0977441146969795, 0.0977809056639671, 0.097899429500103, 0.0980996713042259, 0.0986060127615929, 0.0992946773767471, 0.100165635347366, 0.101218901574612, 0.102454476058483, 0.104305915534496, 0.106161557137966, 0.108021453022957, 0.109885588288307, 0.111754029989243, 0.113272935152054, 0.114489123225212, 0.115402579307556, 0.116013333201408, 0.116321347653866, 0.115685284137726, 0.114783577620983, 0.113616198301315, 0.112183213233948, 0.110484585165977, 0.108672551810741, 0.106895014643669, 0.105152070522308, 0.103443659842014, 0.101769797503948, 0.100625924766064, 0.0996429920196533, 0.0988210588693619, 0.0981601029634476, 0.0976601243019104, 0.097351036965847, 0.0971298888325691, 0.0969966575503349, 0.0969513580203056, 0.09699397534132, 0.0969564542174339, 0.0969663485884666, 0.0970236510038376, 0.0971283763647079, 0.0972805246710777, 0.0975678563117981, 0.0978819876909256, 0.0982229337096214, 0.098590686917305, 0.0989852473139763, 0.0994400978088379, 0.099830225110054, 0.100155629217625, 0.100416295230389, 0.100612245500088, 0.100493282079697, 0.10028063505888, 0.0999743193387985, 0.0995743200182915, 0.0990806519985199, 0.0984418913722038, 0.0978168323636055, 0.0972054600715637, 0.0966077893972397, 0.0960238054394722, 0.0957183688879013, 0.0954809635877609, 0.0953115895390511, 0.0952102392911911, 0.0951769202947617, 0.0952527970075607, 0.0953252017498016, 0.095394141972065, 0.0954596027731895, 0.0955215990543365, 0.0953641980886459, 0.0951834619045258, 0.0949793830513954, 0.0947519689798355, 0.0945012122392654, 0.0941805765032768, 0.0939380303025246, 0.0937735885381699, 0.0936872363090515, 0.0936789885163307, 0.093940943479538, 0.0943603739142418, 0.0949372723698616, 0.0956716388463974, 0.0965634733438492, 0.0978262349963188, 0.099162757396698, 0.100572988390923, 0.102056972682476, 0.103614673018456, 0.105204232037067, 0.106656111776829, 0.107970356941223, 0.109146937727928, 0.110185869038105, 0.110711842775345, 0.110991679131985, 0.111025378108025, 0.110812947154045, 0.110354378819466, 0.109402678906918, 0.108353279531002, 0.107206150889397, 0.105961315333843, 0.1046187505126, 0.103450104594231, 0.102394036948681, 0.101450569927692, 0.100619688630104, 0.099901407957077, 0.0996392816305161, 0.0994976162910461, 0.0994764193892479, 0.0995756834745407, 0.0997954234480858, 0.100030340254307, 0.10027839243412, 0.100539587438107, 0.100813910365105, 0.101101376116276, 0.101193889975548, 0.101295240223408, 0.101405411958694, 0.101524412631989, 0.101652234792709, 0.101897791028023, 0.102195292711258, 0.102544747292995, 0.102946154773235, 0.103399507701397, 0.104026310145855, 0.104654550552368, 0.105284214019775, 0.105915293097496, 0.106547795236111, 0.107066608965397, 0.107507847249508, 0.107871547341347, 0.108157679438591, 0.108366258442402, 0.108380116522312, 0.108314089477062, 0.108168199658394, 0.107942409813404, 0.107636757194996, 0.107252635061741, 0.106843039393425, 0.106407940387726, 0.105947367846966, 0.105461299419403, 0.105024479329586, 0.104605682194233, 0.104204915463924, 0.10382217168808, 0.10345746576786, 0.103208459913731, 0.102956555783749, 0.102701745927334, 0.102444045245647, 0.102183431386948, 0.101849742233753, 0.101468004286289, 0.101038224995136, 0.100560396909714, 0.100034520030022, 0.0993071645498276, 0.0985758453607559, 0.0978405848145485, 0.0971013605594635, 0.0963581800460815, 0.09573133289814, 0.0951832383871078, 0.0947139114141464, 0.0943233594298363, 0.0940115675330162, 0.0939672738313675, 0.0939713194966316, 0.0940237268805504, 0.0941244810819626, 0.0942735895514488, 0.0943187028169632, 0.094348356127739, 0.0943625494837761, 0.094361275434494, 0.0943445414304733, 0.0941056832671165, 0.0939351469278336, 0.093832939863205, 0.0937990620732307, 0.0938335210084915, 0.0941590964794159, 0.0946706309914589, 0.0953681245446205, 0.0962515845894814, 0.0973210111260414, 0.098929263651371, 0.100612103939056, 0.102369539439678, 0.104201555252075, 0.106108166277409, 0.107944838702679, 0.109584875404835, 0.111028268933296, 0.112275034189224, 0.113325156271458, 0.11372933536768, 0.11382694542408, 0.1136180087924, 0.11310251802206, 0.11228047311306, 0.110961385071278, 0.109490774571896, 0.107868619263172, 0.106094911694527, 0.104169674217701, 0.102238841354847, 0.100411258637905, 0.0986869186162949, 0.0970658287405968, 0.0955479890108109, 0.0944566950201988, 0.0936162173748016, 0.0930265486240387, 0.0926877111196518, 0.0925996750593185, 0.0930211916565895, 0.0936238616704941, 0.0944077000021935, 0.0953726842999458, 0.096518836915493, 0.0977667570114136, 0.0990016758441925, 0.10022360086441, 0.101432517170906, 0.10262843221426, 0.103544056415558, 0.104328781366348, 0.104982599616051, 0.105505518615246, 0.105897523462772, 0.106061220169067, 0.106099493801594, 0.106012366712093, 0.105799831449986, 0.105461895465851, 0.104999229311943, 0.104467771947384, 0.103867523372173, 0.10319846868515, 0.102460622787476, 0.101606093347073, 0.100791275501251, 0.100016184151173, 0.0992807969450951, 0.0985851287841797, 0.0980376228690147, 0.0976623222231865, 0.0974592193961143, 0.0974283218383789, 0.0975696295499802, 0.0981670767068863, 0.0989392548799515, 0.0998861715197563, 0.10100781917572, 0.102304212749004, 0.103875957429409, 0.105433948338032, 0.106978200376034, 0.108508713543415, 0.110025472939014, 0.111285962164402, 0.112320937216282, 0.113130412995815, 0.113714382052422, 0.114072844386101, 0.113838359713554, 0.113365717232227, 0.112654909491539, 0.11170594394207, 0.11051881313324, 0.108989305794239, 0.107438482344151, 0.105866342782974, 0.10427288711071, 0.102658115327358, 0.101375922560692, 0.100272849202156, 0.0993488803505898, 0.0986040458083153, 0.0980383157730103, 0.0980061292648315, 0.0980995371937752, 0.0983185619115829, 0.0986631885170937, 0.0991334170103073, 0.0995775908231735, 0.0999657213687897, 0.100297801196575, 0.100573845207691, 0.100793831050396, 0.100657194852829, 0.100418150424957, 0.100076705217361, 0.0996328666806221, 0.0990866124629974, 0.0984270125627518, 0.0977512449026108, 0.0970592945814133, 0.0963511765003204, 0.0956268757581711, 0.0949508175253868, 0.0943611860275269, 0.0938579887151718, 0.0934412181377411, 0.0931108817458153, 0.0929724276065826, 0.09298937022686, 0.0931617245078087, 0.093489482998848, 0.0939726531505585, 0.0948560535907745, 0.0958231836557388, 0.096874050796032, 0.0980086550116539, 0.0992269814014435, 0.100447878241539, 0.101563170552254, 0.102572858333588, 0.103476941585541, 0.104275427758694, 0.104546144604683, 0.104678921401501, 0.104673750698566, 0.104530639946461, 0.104249574244022, 0.10384476184845, 0.103457480669022, 0.103087723255157, 0.102735474705696, 0.10240076482296, 0.10246753692627, 0.102585963904858, 0.102756023406982, 0.102977737784386, 0.103251092135906, 0.103533878922462, 0.103748619556427, 0.103895299136639, 0.103973932564259, 0.103984519839287, 0.103603020310402, 0.103157058358192, 0.102646611630917, 0.102071717381477, 0.101432345807552, 0.100807338953018, 0.100245840847492, 0.0997478440403938, 0.0993133708834648, 0.0989423990249634, 0.0989521667361259, 0.0990193858742714, 0.0991440415382385, 0.0993261635303497, 0.0995657294988632, 0.0997721031308174, 0.09991355240345, 0.099990077316761, 0.100001662969589, 0.0999483242630959, 0.0994892120361328, 0.0989973470568657, 0.0984727144241333, 0.0979153215885162, 0.0973251610994339, 0.0968324020504951, 0.0964604616165161, 0.0962093472480774, 0.0960790440440178, 0.0960695594549179, 0.0965671539306641, 0.0971577242016792, 0.0978412702679634, 0.0986177995800972, 0.0994872972369194, 0.100296266376972, 0.101040080189705, 0.101718723773956, 0.102332212030888, 0.102880544960499, 0.102999232709408, 0.103074535727501, 0.103106483817101, 0.103095039725304, 0.103040225803852, 0.103119507431984, 0.103281602263451, 0.103526502847672, 0.103854224085808, 0.104264751076698, 0.105080768465996, 0.105918802320957, 0.106778882443905, 0.107660986483097, 0.108565136790276, 0.109324388206005, 0.109936647117138, 0.110401883721352, 0.110720120370388, 0.110891357064247, 0.110562667250633, 0.110093332827091, 0.109483361244202, 0.108732737600803, 0.107841484248638, 0.106826409697533, 0.105848297476768, 0.104907117784023, 0.1040029078722, 0.103135637938976, 0.102645948529243, 0.102280870079994, 0.10204041749239, 0.10192459076643, 0.101933382451534, 0.102204374969006, 0.102492392063141, 0.102797448635101, 0.103119537234306, 0.103458657860756, 0.103547222912312, 0.10355643928051, 0.103486314415932, 0.103336855769157, 0.103108048439026, 0.102652557194233, 0.102180637419224, 0.101692281663418, 0.101187482476234, 0.100666232407093, 0.100326016545296, 0.100038632750511, 0.0998041108250618, 0.099622443318367, 0.0994936302304268, 0.0994914472103119, 0.0995104312896729, 0.0995505973696709, 0.0996119305491447, 0.0996944233775139, 0.0996653959155083, 0.0996394827961922, 0.0996166542172432, 0.0995969325304031, 0.0995803028345108, 0.0995243564248085, 0.0995319485664368, 0.0996030941605568, 0.099737785756588, 0.0999360159039497, 0.100310802459717, 0.100804500281811, 0.101417139172554, 0.102148689329624, 0.102999180555344, 0.104128740727901, 0.105323746800423, 0.106584146618843, 0.107909984886646, 0.10930123925209, 0.110791079699993, 0.112169414758682, 0.11343627423048, 0.114591613411903, 0.115635477006435, 0.116313338279724, 0.116724997758865, 0.116870455443859, 0.116749703884125, 0.116362757980824, 0.115357503294945, 0.114157296717167, 0.112762115895748, 0.11117198318243, 0.10938686132431, 0.107450753450394, 0.105580598115921, 0.103776417672634, 0.102038189768791, 0.100365951657295, 0.0991693213582039, 0.0982032641768456, 0.0974677503108978, 0.0969628095626831, 0.0966884195804596, 0.0968847796320915, 0.0972336679697037, 0.0977350845932961, 0.0983890220522881, 0.0991954877972603, 0.100029543042183, 0.10084144026041, 0.101631179451942, 0.10239876806736, 0.103144206106663, 0.103614181280136, 0.103989101946354, 0.104268968105316, 0.104453787207603, 0.104543551802635, 0.104469947516918, 0.10435276478529, 0.104191981256008, 0.103987619280815, 0.103739663958549, 0.10357216745615, 0.10341040045023, 0.103254377841949, 0.103104084730148, 0.102959521114826, 0.10283762216568, 0.102724947035313, 0.102621503174305, 0.102527290582657, 0.102442294359207, 0.10231027007103, 0.102212384343147, 0.102148629724979, 0.102119021117687, 0.102123558521271, 0.102257244288921, 0.102443061769009, 0.102681033313274, 0.102971129119396, 0.103313364088535, 0.103755488991737, 0.104205377399921, 0.104662999510765, 0.105128385126591, 0.105601519346237, 0.105976194143295, 0.106321275234222, 0.106636762619019, 0.106922648847103, 0.107178956270218, 0.107383944094181, 0.107567295432091, 0.107728987932205, 0.107869029045105, 0.107987426221371, 0.108106590807438, 0.108215674757957, 0.108314663171768, 0.108403563499451, 0.108482375741005, 0.108512796461582, 0.108558401465416, 0.108619205653667, 0.108695194125175, 0.108786381781101, 0.108978517353535, 0.109200045466423, 0.109450943768024, 0.109731234610081, 0.110040910542011, 0.110500790178776, 0.110908061265945, 0.11126272380352, 0.111564785242081, 0.111814238131046, 0.111848935484886, 0.111728712916374, 0.111453577876091, 0.111023500561714, 0.110438518226147, 0.109459802508354, 0.108373180031776, 0.107178591191769, 0.105876125395298, 0.104465737938881, 0.103011891245842, 0.101607762277126, 0.100253418087959, 0.0989488363265991, 0.0976940095424652, 0.0966756418347359, 0.0958179831504822, 0.0951209887862206, 0.0945846661925316, 0.0942090079188347, 0.0940826907753944, 0.0941457226872444, 0.094398096203804, 0.0948398187756538, 0.0954708904027939, 0.0964179784059525, 0.0974897593259811, 0.0986862480640411, 0.100007385015488, 0.101453214883804, 0.103061303496361, 0.104614958167076, 0.106114208698273, 0.107558988034725, 0.108949318528175, 0.110001295804977, 0.110853336751461, 0.111505411565304, 0.111957542598248, 0.112209722399712, 0.111992619931698, 0.111633941531181, 0.111133679747581, 0.110491849482059, 0.109708413481712, 0.108885258436203, 0.108091823756695, 0.107328116893768, 0.106594115495682, 0.105889871716499, 0.105488307774067, 0.10518603771925, 0.104983069002628, 0.104879409074783, 0.104875043034554, 0.105105221271515, 0.105334982275963, 0.105564296245575, 0.105793170630932, 0.106021620333195, 0.106073409318924, 0.105995655059814, 0.105788357555866, 0.10545152425766, 0.104985125362873, 0.104035586118698, 0.103027753531933, 0.101961635053158, 0.10083719342947, 0.0996544882655144, 0.0985056906938553, 0.0975361838936806, 0.0967459455132484, 0.0961350202560425, 0.0957033857703209, 0.096036434173584, 0.0965663492679596, 0.0972931161522865, 0.0982167348265648, 0.0993372201919556, 0.100726440548897, 0.102010279893875, 0.103188641369343, 0.104261577129364, 0.105229079723358, 0.105408795177937, 0.105334870517254, 0.105007320642471, 0.104426138103008, 0.103591307997704, 0.102233231067657, 0.100875228643417, 0.0995173007249832, 0.0981594026088715, 0.0968016237020493, 0.0960333272814751, 0.0954857617616653, 0.0951589345932007, 0.0950528457760811, 0.095167487859726, 0.0958709716796875, 0.0966474413871765, 0.09749685972929, 0.098419226706028, 0.0994145721197128, 0.100063435733318, 0.100589267909527, 0.100992076098919, 0.101271867752075, 0.101428650319576, 0.101140044629574, 0.100805357098579, 0.100424587726593, 0.0999977216124535, 0.0995247811079025, 0.0992922633886337, 0.0991469919681549, 0.0990889668464661, 0.0991181954741478, 0.0992346629500389, 0.0996456295251846, 0.100096985697746, 0.10058868676424, 0.101120762526989, 0.101693198084831, 0.102120026946068, 0.102506272494793, 0.102851934731007, 0.103157013654709, 0.10342151671648, 0.103556096553802, 0.103666342794895, 0.103752270340919, 0.103813871741295, 0.103851139545441, 0.103968508541584, 0.104078397154808, 0.104180805385113, 0.104275740683079, 0.104363195598125, 0.104440554976463, 0.104484796524048, 0.10449592769146, 0.104473948478699, 0.104418858885765, 0.10423855483532, 0.104034036397934, 0.10380532592535, 0.103552408516407, 0.103275291621685, 0.102977387607098, 0.102712988853455, 0.102482095360756, 0.102284707129002, 0.102120816707611, 0.102100409567356, 0.102143369615078, 0.102249696850777, 0.102419398725033, 0.102652467787266, 0.103025339543819, 0.103413172066212, 0.103815972805023, 0.104233734309673, 0.104666456580162, 0.105045311152935, 0.105362728238106, 0.105618685483932, 0.105813205242157, 0.105946280062199, 0.105875387787819, 0.105734117329121, 0.105522438883781, 0.105240374803543, 0.104887932538986, 0.104425191879272, 0.103969864547253, 0.103521905839443, 0.103081338107586, 0.102648191154003, 0.102356314659119, 0.102141492068768, 0.102003745734692, 0.101943045854568, 0.101959399878979, 0.102183729410172, 0.102457210421562, 0.10277982801199, 0.103151611983776, 0.103572554886341, 0.103963315486908, 0.104335591197014, 0.104689329862595, 0.105024583637714, 0.105341322720051, 0.105510570108891, 0.105663970112801, 0.105801500380039, 0.105923160910606, 0.106028959155083, 0.106160506606102, 0.106323845684528, 0.106518968939781, 0.106745846569538, 0.107004523277283, 0.10737106949091, 0.107781976461411, 0.10823730379343, 0.108736984431744, 0.109281077980995, 0.109887793660164, 0.110510602593422, 0.111149594187737, 0.111804723739624, 0.112475961446762, 0.113191850483418, 0.113858103752136, 0.114474825561047, 0.115041956305504, 0.115559466183186, 0.115966007113457, 0.116240844130516, 0.116383977234364, 0.11639542132616, 0.116275176405907, 0.115849427878857, 0.11528641730547, 0.114586196839809, 0.113748677074909, 0.112773962318897, 0.111579306423664, 0.110367268323898, 0.109137929975986, 0.107891142368317, 0.106626972556114, 0.10545751452446, 0.104435727000237, 0.103561729192734, 0.102835416793823, 0.10225684940815, 0.102095067501068, 0.10213815420866, 0.102386139333248, 0.102838970720768, 0.103496715426445, 0.10456719994545, 0.105689875781536, 0.106864675879478, 0.108091533184052, 0.109370596706867, 0.110485203564167, 0.111427083611488, 0.112196333706379, 0.112792871892452, 0.113216757774353, 0.113025993108749, 0.112654633820057, 0.112102627754211, 0.111369982361794, 0.110456772148609, 0.109381929039955, 0.108326062560081, 0.107289060950279, 0.106270968914032, 0.105271853506565, 0.10467517375946, 0.104195415973663, 0.103832595050335, 0.103586666285992, 0.103457666933537, 0.103502660989761, 0.103591240942478, 0.103723391890526, 0.103899121284485, 0.104118421673775, 0.10416965931654, 0.104231752455235, 0.104304686188698, 0.10438846796751, 0.104483097791672, 0.104575529694557, 0.104742057621479, 0.104982659220695, 0.105297356843948, 0.105686150491238, 0.106316588819027, 0.107038736343384, 0.107852563261986, 0.108758009970188, 0.1097551882267, 0.110978148877621, 0.112168364226818, 0.113325744867325, 0.114450246095657, 0.115541994571686, 0.116481080651283, 0.117193393409252, 0.117679007351398, 0.117937862873077, 0.117969997227192, 0.117335043847561, 0.116462610661983, 0.115352593362331, 0.114005036652088, 0.112420044839382, 0.110426440834999, 0.108484894037247, 0.106595180928707, 0.10475742071867, 0.102971702814102, 0.10177268832922, 0.100877903401852, 0.100287385284901, 0.10000105202198, 0.100018940865993, 0.100852943956852, 0.101846218109131, 0.102998711168766, 0.104310534894466, 0.105781644582748, 0.10713367164135, 0.1083108112216, 0.109312936663628, 0.110140167176723, 0.110792435705662, 0.110665313899517, 0.110303238034248, 0.109706245362759, 0.108874276280403, 0.107807353138924, 0.106449261307716, 0.105096526443958, 0.103749237954617, 0.102407462894917, 0.101071059703827, 0.10018352419138, 0.0994684249162674, 0.0989258363842964, 0.098555751144886, 0.0983581319451332, 0.0985268279910088, 0.0987999811768532, 0.0991776213049889, 0.099659688770771, 0.100246265530586, 0.100722908973694, 0.101212248206139, 0.101714327931404, 0.10222914069891, 0.102756634354591, 0.103210896253586, 0.103690423071384, 0.10419524461031, 0.104725353419781, 0.105280719697475, 0.106008365750313, 0.106749638915062, 0.1075045093894, 0.108273044228554, 0.109055168926716, 0.10986652225256, 0.110592775046825, 0.11123388260603, 0.111789926886559, 0.112260863184929, 0.112473294138908, 0.112531445920467, 0.112435325980186, 0.112184926867485, 0.111780233681202, 0.111058078706264, 0.110246151685715, 0.109344527125359, 0.108353115618229, 0.107271961867809, 0.106126591563225, 0.105057097971439, 0.104063555598259, 0.103146009147167, 0.102304354310036, 0.101797498762608, 0.101472944021225, 0.10133071988821, 0.101370826363564, 0.101593263447285, 0.102201350033283, 0.102920226752758, 0.103749975562096, 0.104690507054329, 0.105741932988167, 0.106778889894485, 0.107780382037163, 0.108746513724327, 0.109677225351334, 0.110572464764118, 0.111208610236645, 0.111764453351498, 0.11224003136158, 0.11263532936573, 0.112950339913368, 0.113192513585091, 0.113395258784294, 0.113558568060398, 0.113682463765144, 0.113766923546791, 0.113918319344521, 0.114034675061703, 0.114115990698338, 0.114162266254425, 0.114173509180546, 0.114093229174614, 0.113959550857544, 0.113772504031658, 0.113532066345215, 0.113238245248795, 0.112802222371101, 0.112357944250107, 0.111905470490456, 0.111444726586342, 0.110975757241249, 0.11058833450079, 0.110259920358658, 0.109990552067757, 0.109780251979828, 0.109628967940807, 0.109653577208519, 0.109734855592251, 0.10987277328968, 0.110067337751389, 0.110318571329117, 0.110586538910866, 0.110869087278843, 0.111166253685951, 0.111478015780449, 0.111804395914078, 0.112083487212658, 0.112364992499352, 0.112648956477642, 0.112935356795788, 0.113224186003208, 0.113581337034702, 0.11392068117857, 0.114242248237133, 0.11454601585865, 0.114831976592541, 0.115122206509113, 0.115320324897766, 0.11542634665966, 0.115440271794796, 0.115362115204334, 0.1149927303195, 0.114508330821991, 0.113908961415291, 0.113194540143013, 0.11236509680748, 0.111292876303196, 0.110234677791595, 0.109190627932549, 0.108160622417927, 0.107144698500633, 0.106387086212635, 0.105779007077217, 0.105320505797863, 0.105011589825153, 0.104852229356766, 0.105110183358192, 0.105464980006218, 0.105916611850262, 0.106465026736259, 0.107110299170017, 0.107730716466904, 0.108295820653439, 0.108805559575558, 0.109259925782681, 0.109658963978291, 0.109722547233105, 0.10970339179039, 0.109601482748985, 0.109416842460632, 0.109149441123009, 0.108797669410706, 0.108462944626808, 0.108145222067833, 0.107844524085522, 0.107560865581036, 0.107539907097816, 0.107563585042953, 0.107631921768188, 0.107744909822941, 0.107902534306049, 0.108143121004105, 0.108327805995941, 0.108456574380398, 0.108529448509216, 0.108546420931816, 0.108213864266872, 0.107802227139473, 0.10731153190136, 0.106741726398468, 0.10609283298254, 0.105285719037056, 0.10455109924078, 0.103889055550098, 0.103299520909786, 0.102782517671585, 0.102704778313637, 0.102783240377903, 0.103017903864384, 0.103408738970757, 0.103955805301666, 0.104842118918896, 0.105735264718533, 0.106635190546513, 0.107541851699352, 0.108455337584019, 0.10904698073864, 0.109494060277939, 0.109796531498432, 0.109954409301281, 0.109967701137066, 0.10956072807312, 0.109084248542786, 0.108538210391998, 0.107922688126564, 0.107237599790096, 0.106677323579788, 0.106200806796551, 0.1058080047369, 0.105498947203159, 0.105273641645908, 0.105448104441166, 0.105681009590626, 0.10597238689661, 0.106322206556797, 0.106730468571186, 0.10711332410574, 0.107400618493557, 0.107592351734638, 0.107688538730145, 0.107689179480076, 0.107209488749504, 0.106637552380562, 0.105973415076733, 0.10521699488163, 0.104368321597576, 0.10341390222311, 0.102571301162243, 0.101840630173683, 0.101221784949303, 0.100714825093746, 0.100790798664093, 0.101056091487408, 0.10151070356369, 0.102154590189457, 0.102987833321095, 0.10415893048048, 0.105325736105442, 0.106488183140755, 0.107646197080612, 0.108799912035465, 0.109480507671833, 0.110026314854622, 0.110437318682671, 0.110713496804237, 0.110854879021645, 0.110634379088879, 0.110431306064129, 0.110245645046234, 0.110077410936356, 0.109926596283913, 0.110254161059856, 0.11071053147316, 0.111295744776726, 0.112009793519974, 0.112852618098259, 0.114103101193905, 0.115279577672482, 0.116382174193859, 0.117410816252232, 0.118365459144115, 0.118763417005539, 0.11888525635004, 0.118730999529362, 0.1183006092906, 0.1175941452384, 0.116201631724834, 0.114676080644131, 0.113017588853836, 0.111225970089436, 0.109301313757896, 0.107578732073307, 0.105975076556206, 0.104490540921688, 0.1031249538064, 0.10187840461731, 0.101161368191242, 0.10056871175766, 0.100100457668304, 0.09975665807724, 0.0995372459292412, 0.0993022173643112, 0.099064476788044, 0.0988240167498589, 0.0985808596014977, 0.0983349904417992, 0.0978489369153976, 0.0973582714796066, 0.0968629419803619, 0.0963629931211472, 0.0958583727478981, 0.0954495072364807, 0.0951016619801521, 0.0948147922754288, 0.0945889428257942, 0.0944240614771843, 0.0944303944706917, 0.0944908782839775, 0.0946055129170418, 0.0947742983698845, 0.094997227191925, 0.0951888412237167, 0.0954119488596916, 0.0956666022539139, 0.0959527567028999, 0.0962704196572304, 0.0966204032301903, 0.0970102995634079, 0.0974400714039803, 0.0979097560048103, 0.0984193161129951, 0.0990624353289604, 0.0997108072042465, 0.100364409387112, 0.10102329403162, 0.10168744623661, 0.102297030389309, 0.102843031287193, 0.103325359523296, 0.103744074702263, 0.10409914702177, 0.104275263845921, 0.104371957480907, 0.104389235377312, 0.104327104985714, 0.104185566306114, 0.103973731398582, 0.103711895644665, 0.103400155901909, 0.10303845256567, 0.10262680798769, 0.102190129458904, 0.101730711758137, 0.101248487830162, 0.100743405520916, 0.100215584039688, 0.0996128171682358, 0.0990414991974831, 0.0985017716884613, 0.0979935526847839, 0.0975167974829674, 0.0971077531576157, 0.0968196988105774, 0.0966526567935944, 0.0966066047549248, 0.0966815575957298, 0.0970868989825249, 0.0976247638463974, 0.0982950478792191, 0.0990977957844734, 0.100033119320869, 0.101177230477333, 0.102328106760979, 0.103485889732838, 0.104650311172009, 0.105821505188942, 0.106771364808083, 0.107615239918232, 0.108353219926357, 0.1089853271842, 0.109511591494083, 0.109768934547901, 0.109946988523006, 0.110045753419399, 0.110065199434757, 0.110005363821983, 0.109976634383202, 0.109934777021408, 0.109879791736603, 0.109811671078205, 0.109730415046215, 0.109729774296284, 0.109713174402714, 0.109680615365505, 0.109632097184658, 0.109567634761333, 0.109422914683819, 0.109243288636208, 0.109028749167919, 0.108779259026051, 0.108494885265827, 0.108126647770405, 0.107751615345478, 0.107369884848595, 0.10698140412569, 0.106586135923862, 0.106229640543461, 0.105910383164883, 0.105628363788128, 0.105383567512035, 0.105176031589508, 0.105083391070366, 0.105032406747341, 0.105023078620434, 0.105055399239063, 0.105129390954971, 0.105263866484165, 0.105398371815681, 0.105532929301262, 0.105667494237423, 0.105802096426487, 0.105823814868927, 0.105830155313015, 0.105821147561073, 0.10579676926136, 0.105757020413876, 0.105626679956913, 0.105551958084106, 0.105532877147198, 0.105569422245026, 0.105661600828171, 0.106000863015652, 0.106444127857685, 0.106991447508335, 0.107642896473408, 0.10839831084013, 0.10944939404726, 0.110485747456551, 0.111507147550583, 0.112513728439808, 0.113505460321903, 0.114285722374916, 0.114875286817551, 0.115274257957935, 0.115482643246651, 0.115500397980213, 0.114994272589684, 0.114298813045025, 0.11341417580843, 0.112340286374092, 0.1110769957304, 0.109608687460423, 0.108127750456333, 0.10663415491581, 0.105127759277821, 0.103608883917332, 0.102323226630688, 0.101174727082253, 0.100163646042347, 0.0992898494005203, 0.098553255200386, 0.0981511995196342, 0.0978898033499718, 0.0977690368890762, 0.0977889597415924, 0.0979495197534561, 0.0982499271631241, 0.0985978469252586, 0.098993331193924, 0.0994363501667976, 0.0999269858002663, 0.100347816944122, 0.100735627114773, 0.10109044611454, 0.101412206888199, 0.101700931787491, 0.101875722408295, 0.101995728909969, 0.102060958743095, 0.102071411907673, 0.102027080953121, 0.101865984499454, 0.101688921451569, 0.101495966315269, 0.101287074387074, 0.101062253117561, 0.100812815129757, 0.100641086697578, 0.100547023117542, 0.10053064674139, 0.100591942667961, 0.100935660302639, 0.101399473845959, 0.101983293890953, 0.102687150239944, 0.103511147201061, 0.104620479047298, 0.105728350579739, 0.106834888458252, 0.107939846813679, 0.109043344855309, 0.109910801053047, 0.110629223287106, 0.111198447644711, 0.11161857843399, 0.111889615654945, 0.111726023256779, 0.111451886594296, 0.111067175865173, 0.110571958124638, 0.109966211020947, 0.109379008412361, 0.108817368745804, 0.108281210064888, 0.107770539820194, 0.107285305857658, 0.107079841196537, 0.106912210583687, 0.106782421469688, 0.106690481305122, 0.106636390089989, 0.10657212138176, 0.106461130082607, 0.106303423643112, 0.10609894990921, 0.105847783386707, 0.105360366404057, 0.104818068444729, 0.104221008718014, 0.103569135069847, 0.102862454950809, 0.10207461565733, 0.101327791810036, 0.100621908903122, 0.0999568998813629, 0.0993328914046288, 0.0988785028457642, 0.0985574349761009, 0.098369762301445, 0.0983154401183128, 0.0983944833278656, 0.0987639203667641, 0.0992624759674072, 0.0998902097344398, 0.100646987557411, 0.101532876491547, 0.102619417011738, 0.103714533150196, 0.104817986488342, 0.105929911136627, 0.10705041885376, 0.108058623969555, 0.108918875455856, 0.109631240367889, 0.110195577144623, 0.110611952841282, 0.110591679811478, 0.110393486917019, 0.110017389059067, 0.109463386237621, 0.108731396496296, 0.107656411826611, 0.106585510075092, 0.105518579483032, 0.10445586591959, 0.103397235274315, 0.102645523846149, 0.102102115750313, 0.101766906678677, 0.101639904081821, 0.101721122860909, 0.102473013103008, 0.103356696665287, 0.10437199473381, 0.105518989264965, 0.106797687709332, 0.108081378042698, 0.109214067459106, 0.110195904970169, 0.111026979982853, 0.111707098782063, 0.111686445772648, 0.111429445445538, 0.110936164855957, 0.110206581652164, 0.109240584075451, 0.107936911284924, 0.106594450771809, 0.105213053524494, 0.103793025016785, 0.102334201335907, 0.101192347705364, 0.100180730223656, 0.0992995873093605, 0.0985487923026085, 0.0979282781481743, 0.097589984536171, 0.0973819717764854, 0.0973042473196983, 0.0973568186163902, 0.0975396782159805, 0.0977709367871284, 0.098097451031208, 0.0985192134976387, 0.0990362390875816, 0.0996485948562622, 0.100433848798275, 0.10126394033432, 0.102138966321945, 0.103058725595474, 0.104023315012455, 0.105098582804203, 0.106071218848228, 0.106941342353821, 0.107709027826786, 0.108374111354351, 0.108638972043991, 0.108696289360523, 0.108546040952206, 0.10818824917078, 0.107622914016247, 0.106586404144764, 0.10546550899744, 0.104260124266148, 0.102970093488693, 0.10159569978714, 0.100381031632423, 0.0992759615182877, 0.0982807353138924, 0.0973952263593674, 0.0966193601489067, 0.0962862074375153, 0.0960655361413956, 0.0959573313593864, 0.0959616303443909, 0.0960784032940865, 0.0962180346250534, 0.0963526591658592, 0.0964822620153427, 0.0966068506240845, 0.0967264398932457, 0.0965903252363205, 0.0964431017637253, 0.0962847545742989, 0.0961153209209442, 0.0959347784519196, 0.0957631915807724, 0.095686674118042, 0.0957052037119865, 0.095818780362606, 0.0960274413228035, 0.0965682864189148, 0.0972348004579544, 0.0980270728468895, 0.0989449322223663, 0.0999884605407715, 0.101277038455009, 0.102558866143227, 0.103834092617035, 0.105102851986885, 0.106364876031876, 0.107439808547497, 0.108340442180634, 0.10906658321619, 0.109618335962296, 0.10999570786953, 0.10987801104784, 0.10958481580019, 0.109116122126579, 0.108471855521202, 0.107652150094509, 0.106596350669861, 0.1055538803339, 0.104524977505207, 0.103509537875652, 0.102507427334785, 0.101860210299492, 0.101369507610798, 0.1010352820158, 0.100857622921467, 0.100836470723152, 0.101228281855583, 0.101692371070385, 0.102228634059429, 0.10283712297678, 0.103517904877663, 0.104052133858204, 0.10451328009367, 0.104901373386383, 0.105216331779957, 0.105458192527294, 0.105365991592407, 0.105222575366497, 0.105027928948402, 0.104782044887543, 0.104484900832176, 0.1042715087533, 0.104102671146393, 0.103978395462036, 0.103898696601391, 0.103863567113876, 0.104080989956856, 0.104315191507339, 0.10456620156765, 0.104834035038948, 0.105118647217751, 0.105324611067772, 0.105449482798576, 0.105493247509003, 0.105455905199051, 0.105337478220463, 0.104922086000443, 0.104434408247471, 0.103874415159225, 0.1032420322299, 0.102537393569946, 0.101756580173969, 0.101026363670826, 0.10034691542387, 0.0997181385755539, 0.0991399809718132, 0.0988223552703857, 0.0986369401216507, 0.0985837355256081, 0.0986627638339996, 0.098873995244503, 0.0993694812059402, 0.0999386459589005, 0.100581347942352, 0.101297654211521, 0.102087669074535, 0.102870456874371, 0.103603303432465, 0.104286260902882, 0.104919195175171, 0.105502165853977, 0.105834327638149, 0.106071956455708, 0.106215119361877, 0.106263786554337, 0.106217972934246, 0.105995826423168, 0.105753786861897, 0.105491787195206, 0.105209916830063, 0.104908131062984, 0.104711674153805, 0.104585476219654, 0.104529500007629, 0.104543760418892, 0.104628264904022, 0.104931034147739, 0.105302639305592, 0.105742998421192, 0.106252141296864, 0.106830082833767, 0.107462085783482, 0.108094036579132, 0.108725979924202, 0.109358012676239, 0.10998997092247, 0.110544852912426, 0.111042559146881, 0.111482977867126, 0.111866161227226, 0.112192161381245, 0.11242314428091, 0.112568452954292, 0.112628102302551, 0.112602062523365, 0.112490348517895, 0.112206682562828, 0.111856654286385, 0.111440315842628, 0.110957659780979, 0.11040860414505, 0.109772056341171, 0.109151944518089, 0.108548201620579, 0.10796096175909, 0.107390157878399, 0.107003159821033, 0.106683693826199, 0.106431722640991, 0.106247216463089, 0.106130227446556, 0.106148637831211, 0.106193453073502, 0.106264688074589, 0.106362335383892, 0.106486387550831, 0.106502532958984, 0.106516659259796, 0.106528796255589, 0.1065389290452, 0.106547050178051, 0.106551334261894, 0.106579087674618, 0.10663029551506, 0.106704965233803, 0.106803089380264, 0.107071794569492, 0.107329502701759, 0.107576228678226, 0.107812024652958, 0.108036823570728, 0.108168907463551, 0.108205705881119, 0.108147211372852, 0.107993423938751, 0.107744321227074, 0.107156276702881, 0.106509178876877, 0.105802938342094, 0.105037704110146, 0.104213416576385, 0.103384375572205, 0.102645210921764, 0.101996093988419, 0.101436920464039, 0.100967660546303, 0.100913174450397, 0.100982613861561, 0.101176016032696, 0.10149335116148, 0.101934604346752, 0.102596394717693, 0.103222377598286, 0.103812634944916, 0.104367218911648, 0.104886017739773, 0.105034723877907, 0.105027116835117, 0.104863174259663, 0.104542940855026, 0.104066386818886, 0.103150442242622, 0.102206066250801, 0.101233176887035, 0.100231647491455, 0.0992017090320587, 0.0983971953392029, 0.0977702960371971, 0.0973211526870728, 0.0970496758818626, 0.096955880522728, 0.0974337831139565, 0.0980746522545815, 0.0988785549998283, 0.0998455882072449, 0.100975550711155, 0.10220593214035, 0.103411816060543, 0.10459291934967, 0.105749391019344, 0.106881350278854, 0.107691660523415, 0.108375564217567, 0.108933143317699, 0.109364248812199, 0.109668970108032, 0.109774254262447, 0.109785467386246, 0.109702609479427, 0.109525680541992, 0.109254650771618, 0.108987502753735, 0.108662329614162, 0.108279094099998, 0.107837878167629, 0.107338637113571, 0.106786958873272, 0.106179602444172, 0.105516515672207, 0.104797601699829, 0.104023031890392, 0.10308201611042, 0.102141223847866, 0.10120053589344, 0.1002601608634, 0.0993199944496155, 0.0984051674604416, 0.0976173132658005, 0.0969563350081444, 0.0964221656322479, 0.0960149317979813, 0.0959960520267487, 0.0961506962776184, 0.0964788347482681, 0.0969804748892784, 0.0976556167006493, 0.0986484810709953, 0.0996818915009499, 0.100755974650383, 0.101870849728584, 0.103026248514652, 0.104018948972225, 0.104882769286633, 0.10561753064394, 0.106223329901695, 0.106700219213963, 0.106818422675133, 0.106769755482674, 0.106554180383682, 0.1061717197299, 0.10562239587307, 0.104869499802589, 0.104025907814503, 0.103091798722744, 0.102067090570927, 0.1009516492486, 0.0997286885976791, 0.0985564067959785, 0.0974346846342087, 0.0963637679815292, 0.0953435376286507, 0.0944644436240196, 0.0938113257288933, 0.0933840423822403, 0.0931826084852219, 0.093207061290741, 0.0938348025083542, 0.0947171747684479, 0.0958542972803116, 0.0972459390759468, 0.0988921895623207, 0.10097824037075, 0.103080675005913, 0.105199702084064, 0.107335560023785, 0.109487794339657, 0.111247427761555, 0.112778924405575, 0.114081934094429, 0.115156635642052, 0.116003036499023, 0.116226874291897, 0.116256736218929, 0.116092652082443, 0.115734584629536, 0.115182600915432, 0.114612132310867, 0.114008590579033, 0.113372124731541, 0.112702652812004, 0.112000122666359, 0.111539892852306, 0.111062757670879, 0.110568657517433, 0.110057704150677, 0.109529852867126, 0.10887311398983, 0.108141899108887, 0.107336357235909, 0.10645642131567, 0.105501972138882, 0.10425890237093, 0.10301835089922, 0.101780168712139, 0.100544646382332, 0.0993116423487663, 0.0981816276907921, 0.0972265005111694, 0.096446119248867, 0.0958404242992401, 0.0954095646739006, 0.0954957380890846, 0.0957935750484467, 0.0963031351566315, 0.0970243290066719, 0.0979571714997292, 0.0992358177900314, 0.100543215870857, 0.101879522204399, 0.103244870901108, 0.104638978838921, 0.105758771300316, 0.106718018651009, 0.107516504824162, 0.108154349029064, 0.108631603419781, 0.108603157103062, 0.108453847467899, 0.108183681964874, 0.107792600989342, 0.107280686497688, 0.106755435466766, 0.10628766566515, 0.105877473950386, 0.105524815618992, 0.105229645967484, 0.105377286672592, 0.105603665113449, 0.105908811092377, 0.106292672455311, 0.106755256652832, 0.107355572283268, 0.107844367623329, 0.108221538364887, 0.108487144112587, 0.108641192317009, 0.108283095061779, 0.107698760926723, 0.106888085603714, 0.105851255357265, 0.104588203132153, 0.102787792682648, 0.100945070385933, 0.0990598276257515, 0.0971318632364273, 0.0951615944504738, 0.0934074223041534, 0.0919124633073807, 0.0906765982508659, 0.0897001102566719, 0.0889828279614449, 0.0890788063406944, 0.0894802957773209, 0.0901873037219048, 0.0911999493837357, 0.0925180166959763, 0.0942996069788933, 0.096100352704525, 0.0979198664426804, 0.0997583419084549, 0.101615980267525, 0.103062137961388, 0.104233540594578, 0.105130180716515, 0.105752125382423, 0.106099225580692, 0.105663120746613, 0.104980923235416, 0.104052767157555, 0.102878600358963, 0.101458258926868, 0.0997935608029366, 0.0981794372200966, 0.0966157019138336, 0.0951027125120163, 0.0936402827501297, 0.0927298739552498, 0.0920633524656296, 0.0916408821940422, 0.0914623588323593, 0.0915278121829033, 0.0921570211648941, 0.0929096564650536, 0.09378582239151, 0.0947853326797485, 0.0959082692861557, 0.0968836918473244, 0.0977772772312164, 0.0985891371965408, 0.0993193462491035, 0.0999677330255508, 0.100179508328438, 0.100314788520336, 0.100373566150665, 0.100355833768845, 0.100261598825455, 0.100161328911781, 0.100134611129761, 0.100181438028812, 0.100301817059517, 0.100495718419552, 0.101030766963959, 0.101695448160172, 0.102489620447159, 0.103413358330727, 0.104466773569584, 0.105745911598206, 0.107056707143784, 0.108399175107479, 0.109773464500904, 0.111179262399673, 0.112533159554005, 0.11376565694809, 0.114876486361027, 0.115865796804428, 0.116733655333519, 0.117304101586342, 0.117652900516987, 0.117780067026615, 0.117685556411743, 0.117369413375854, 0.116593509912491, 0.115652620792389, 0.114546976983547, 0.113276466727257, 0.111840933561325, 0.110202223062515, 0.10862210392952, 0.107100427150726, 0.10563750565052, 0.104233182966709, 0.103270128369331, 0.10252882540226, 0.102009154856205, 0.101711086928844, 0.101634696125984, 0.102110505104065, 0.102695822715759, 0.103390745818615, 0.104195117950439, 0.105109006166458, 0.105931058526039, 0.10662979632616, 0.10720532387495, 0.107657685875893, 0.107986785471439, 0.107824504375458, 0.107474684715271, 0.106937371194363, 0.106212556362152, 0.10530012845993, 0.104089453816414, 0.102834314107895, 0.101534701883793, 0.100190475583076, 0.0988019183278084, 0.0974979922175407, 0.0963548868894577, 0.0953728854656219, 0.0945518389344215, 0.0938916727900505, 0.093714065849781, 0.0937802493572235, 0.0940902829170227, 0.0946440845727921, 0.0954416841268539, 0.0967367142438889, 0.0981123894453049, 0.0995684042572975, 0.101104915142059, 0.102722093462944, 0.104232110083103, 0.105544574558735, 0.106659613549709, 0.107576966285706, 0.108296774327755, 0.108366213738918, 0.108141161501408, 0.107621647417545, 0.106807567179203, 0.105699099600315, 0.104071788489819, 0.102343238890171, 0.100513219833374, 0.0985821485519409, 0.0965498313307762, 0.0946163609623909, 0.0928837060928345, 0.0913516581058502, 0.0900200828909874, 0.0888892561197281, 0.0884009376168251, 0.0882449075579643, 0.0884212106466293, 0.088929794728756, 0.0897707864642143, 0.0912222191691399, 0.0928434282541275, 0.0946344137191772, 0.0965953916311264, 0.0987259447574615, 0.10087551176548, 0.102887578308582, 0.104761697351933, 0.106498092412949, 0.108096949756145, 0.109150506556034, 0.109884172677994, 0.110297992825508, 0.110391870141029, 0.110165856778622, 0.109324023127556, 0.108240582048893, 0.106915786862373, 0.105349510908127, 0.103541560471058, 0.10150258988142, 0.0994826108217239, 0.0974813923239708, 0.0954993963241577, 0.0935363993048668, 0.0918933749198914, 0.09050452709198, 0.0893696472048759, 0.0884886533021927, 0.0878617540001869, 0.0879015624523163, 0.0881908610463142, 0.0887297466397285, 0.0895180702209473, 0.0905558913946152, 0.0919610559940338, 0.0933436453342438, 0.094703808426857, 0.096041701734066, 0.0973570272326469, 0.0981939285993576, 0.0987697318196297, 0.0990843176841736, 0.0991377606987953, 0.0989300385117531, 0.0979529544711113, 0.0968387499451637, 0.095587432384491, 0.0941988229751587, 0.0926732420921326, 0.0912286937236786, 0.0899779498577118, 0.0889212787151337, 0.0880585461854935, 0.0873896703124046, 0.0875426530838013, 0.0879631489515305, 0.0886512473225594, 0.0896067917346954, 0.0908298492431641, 0.092405840754509, 0.0940030142664909, 0.0956215485930443, 0.0972614511847496, 0.0989229008555412, 0.100152470171452, 0.101218089461327, 0.102119840681553, 0.102857522666454, 0.10343125462532, 0.103626891970634, 0.103714153170586, 0.103693060576916, 0.103563599288464, 0.103325799107552, 0.103194817900658, 0.103038385510445, 0.102856457233429, 0.102649100124836, 0.102416284382343, 0.102254837751389, 0.102036282420158, 0.10176058858633, 0.101427733898163, 0.10103777050972, 0.100383177399635, 0.0996791794896126, 0.098925955593586, 0.0981234237551689, 0.0972714945673943, 0.0963501408696175, 0.0955050587654114, 0.0947362631559372, 0.0940436720848083, 0.0934274420142174, 0.0931575372815132, 0.093027375638485, 0.093036986887455, 0.0931863263249397, 0.0934754684567451, 0.0939845070242882, 0.0945533737540245, 0.0951821506023407, 0.0958706885576248, 0.0966190546751022, 0.0972450077533722, 0.0978619158267975, 0.0984698385000229, 0.099068783223629, 0.0996588245034218, 0.100171439349651, 0.100697211921215, 0.101236194372177, 0.101788274943829, 0.102353498339653, 0.103080779314041, 0.103814028203487, 0.104553565382957, 0.105299234390259, 0.106050863862038, 0.106847740709782, 0.10754631459713, 0.108146458864212, 0.10864844918251, 0.109052136540413, 0.109122276306152, 0.109035648405552, 0.10879223793745, 0.108392141759396, 0.107835181057453, 0.106997974216938, 0.106095805764198, 0.105128280818462, 0.104095600545406, 0.102997995913029, 0.102015018463135, 0.101076029241085, 0.100181244313717, 0.0993302464485168, 0.0985232442617416, 0.0978793650865555, 0.0972935631871223, 0.0967659875750542, 0.0962967425584793, 0.0958856120705605, 0.0954874455928802, 0.095131941139698, 0.0948191806674004, 0.0945492386817932, 0.0943219810724258, 0.0941287279129028, 0.0939820930361748, 0.0938820093870163, 0.093828521668911, 0.0938216298818588, 0.0938494652509689, 0.0939399600028992, 0.0940930545330048, 0.0943088307976723, 0.0945872589945793, 0.0949294492602348, 0.0953637734055519, 0.0958901569247246, 0.0965084582567215, 0.0972189605236053, 0.0981627777218819, 0.0991713255643845, 0.100245051085949, 0.101383723318577, 0.102587081491947, 0.103896722197533, 0.10513948649168, 0.106315113604069, 0.107424139976501, 0.108466058969498, 0.109217680990696, 0.109795987606049, 0.110200881958008, 0.11043257266283, 0.110490933060646, 0.110249549150467, 0.109850212931633, 0.109292976558208, 0.108578003942966, 0.107704974710941, 0.106746546924114, 0.105680577456951, 0.104506574571133, 0.103224784135818, 0.101835511624813, 0.100297346711159, 0.0987106934189796, 0.0970759242773056, 0.0953923016786575, 0.0936601907014847, 0.0918445587158203, 0.0901071131229401, 0.0884482488036156, 0.0868683382868767, 0.0853666514158249, 0.0841409489512444, 0.0831037014722824, 0.0822544395923615, 0.0815934240818024, 0.0811207368969917, 0.0809792652726173, 0.0810202285647392, 0.0812436416745186, 0.081649512052536, 0.082237683236599, 0.0829682350158691, 0.083821102976799, 0.0847960636019707, 0.0858935415744781, 0.0871133506298065, 0.0884715020656586, 0.0898739993572235, 0.0913205221295357, 0.0928107351064682, 0.0943453088402748, 0.095905527472496, 0.0973930433392525, 0.0988085120916367, 0.100151591002941, 0.101422019302845, 0.102417074143887, 0.103275954723358, 0.103998526930809, 0.104585088789463, 0.105035483837128, 0.105260394513607, 0.105399794876575, 0.105453625321388, 0.105421893298626, 0.105304606258869, 0.105245813727379, 0.105149947106838, 0.105017028748989, 0.104847081005573, 0.104640051722527, 0.10442840307951, 0.104164265096188, 0.103847518563271, 0.103478208184242, 0.103056445717812, 0.102435976266861, 0.101796515285969, 0.101138211786747, 0.100460782647133, 0.0997643619775772, 0.0990939438343048, 0.0985053479671478, 0.0979987233877182, 0.0975741669535637, 0.09723149985075, 0.0972369760274887, 0.0973203405737877, 0.0974816232919693, 0.0977208167314529, 0.0980378463864326, 0.098435714840889, 0.0987708643078804, 0.099043220281601, 0.099252924323082, 0.0993998721241951, 0.0991383045911789, 0.0987745523452759, 0.0983086973428726, 0.0977405533194542, 0.0970702022314072, 0.096198208630085, 0.0953873544931412, 0.0946378260850906, 0.0939497798681259, 0.0933228954672813, 0.0931273475289345, 0.0931032225489616, 0.0932505130767822, 0.093569241464138, 0.0940592810511589, 0.0949665606021881, 0.0959025695919991, 0.0968670845031738, 0.0978605449199677, 0.0988827273249626, 0.099627748131752, 0.100217632949352, 0.100652188062668, 0.100931368768215, 0.101055309176445, 0.100649356842041, 0.100152291357517, 0.0995639115571976, 0.0988843068480492, 0.0981136560440063, 0.0974406450986862, 0.0968654677271843, 0.0963878631591797, 0.0960079804062843, 0.0957258567214012, 0.0959492549300194, 0.0962553173303604, 0.0966439321637154, 0.0971152782440186, 0.0976692736148834, 0.0982024446129799, 0.0986435413360596, 0.0989924222230911, 0.0992490500211716, 0.0994135439395905, 0.0990869924426079, 0.0986571609973907, 0.0981238782405853, 0.097487211227417, 0.0967473387718201, 0.0958937183022499, 0.0951244980096817, 0.0944398269057274, 0.0938393920660019, 0.0933233723044395, 0.0932515561580658, 0.0933709815144539, 0.0936816856265068, 0.0941835418343544, 0.094876766204834, 0.0959878340363503, 0.0971574038267136, 0.098385252058506, 0.0996710583567619, 0.101015411317348, 0.102248936891556, 0.103312104940414, 0.104205399751663, 0.104928560554981, 0.10548147559166, 0.10548111051321, 0.105244211852551, 0.104770913720131, 0.104061007499695, 0.103114567697048, 0.101760521531105, 0.100347422063351, 0.0988755524158478, 0.0973452925682068, 0.095755934715271, 0.0943397730588913, 0.0931015089154243, 0.0920405685901642, 0.0911572724580765, 0.0904517397284508, 0.0903032720088959, 0.0903812199831009, 0.0906855016946793, 0.0912162289023399, 0.0919731929898262, 0.0930856093764305, 0.0942433476448059, 0.0954461544752121, 0.0966945588588715, 0.0979882925748825, 0.0990571901202202, 0.0999705865979195, 0.100728221237659, 0.101329982280731, 0.101776130497456, 0.101728551089764, 0.101527608931065, 0.101173236966133, 0.10066544264555, 0.100004397332668, 0.0992265120148659, 0.0984493792057037, 0.0976731702685356, 0.0968975499272346, 0.096122682094574, 0.0956183075904846, 0.0951926410198212, 0.0948458164930344, 0.0945778638124466, 0.0943886786699295, 0.0943236276507378, 0.0942970514297485, 0.0943089351058006, 0.0943593010306358, 0.0944481045007706, 0.0944428443908691, 0.0944591462612152, 0.0944970101118088, 0.0945564433932304, 0.0946374163031578, 0.094793975353241, 0.0949860066175461, 0.0952134728431702, 0.0954764634370804, 0.0957749336957932, 0.0962469205260277, 0.0966792926192284, 0.0970719233155251, 0.097424753010273, 0.0977379307150841, 0.0978278294205666, 0.0977879092097282, 0.0976181179285049, 0.0973184779286385, 0.0968890935182571, 0.0960590168833733, 0.095191054046154, 0.0942854285240173, 0.0933417156338692, 0.0923601314425468, 0.0915700048208237, 0.0909005627036095, 0.0903520062565804, 0.0899244248867035, 0.089617595076561, 0.0897878631949425, 0.0900244414806366, 0.0903273150324821, 0.0906963720917702, 0.0911317989230156, 0.0914032161235809, 0.0915960147976875, 0.0917102545499802, 0.0917459055781364, 0.091702975332737, 0.0912461578845978, 0.0907762125134468, 0.0902932733297348, 0.0897971019148827, 0.0892878174781799, 0.0889970138669014, 0.0888431221246719, 0.0888262167572975, 0.0889462530612946, 0.0892032906413078, 0.0899270921945572, 0.0907321646809578, 0.0916188731789589, 0.0925870388746262, 0.0936364307999611, 0.0946525186300278, 0.0955593958497047, 0.0963568761944771, 0.097045324742794, 0.0976245552301407, 0.097756065428257, 0.0977191179990768, 0.0975137427449226, 0.0971398428082466, 0.0965974405407906, 0.0957434549927711, 0.0948727577924728, 0.0939855501055717, 0.0930820256471634, 0.0921617895364761, 0.0914591103792191, 0.0909225940704346, 0.0905520170927048, 0.090347521007061, 0.0903090834617615, 0.0907595232129097, 0.0913714542984962, 0.0921446904540062, 0.093079574406147, 0.0941759496927261, 0.0953920036554337, 0.0966222956776619, 0.0978665500879288, 0.0991244912147522, 0.100396670401096, 0.10143043845892, 0.102403625845909, 0.103316687047482, 0.104169405996799, 0.104961596429348, 0.105660140514374, 0.106329657137394, 0.106970429420471, 0.107582308351994, 0.108165167272091, 0.108856953680515, 0.109514936804771, 0.110138960182667, 0.110729314386845, 0.111285842955112, 0.111866980791092, 0.11230893433094, 0.112611554563046, 0.112774834036827, 0.112798824906349, 0.112532287836075, 0.112014628946781, 0.11124561727047, 0.110225342214108, 0.10895412415266, 0.107089661061764, 0.105052508413792, 0.102843202650547, 0.100460730493069, 0.0979055762290955, 0.0951038300991058, 0.0924547836184502, 0.0899590849876404, 0.0876172259449959, 0.0854281783103943, 0.0839519575238228, 0.0828754007816315, 0.0821988955140114, 0.0819224417209625, 0.0820459276437759, 0.0830893367528915, 0.0843629390001297, 0.0858673006296158, 0.0876021683216095, 0.0895670801401138, 0.0914535745978355, 0.0932109802961349, 0.0948389396071434, 0.0963381752371788, 0.0977083221077919, 0.0983552187681198, 0.0987854897975922, 0.098998986184597, 0.098995715379715, 0.098775677382946, 0.0983495488762856, 0.0978669077157974, 0.0973275154829025, 0.096731498837471, 0.0960789918899536, 0.0956732854247093, 0.0952940285205841, 0.0949413031339645, 0.0946149379014969, 0.0943150296807289, 0.0940091907978058, 0.0937187969684601, 0.093443974852562, 0.0931845903396606, 0.0929407253861427, 0.0926217660307884, 0.0923633947968483, 0.0921656861901283, 0.0920286849141121, 0.0919523015618324, 0.0921306982636452, 0.0923857167363167, 0.0927174612879753, 0.0931258946657181, 0.0936108902096748, 0.0942856073379517, 0.0949074998497963, 0.095476433634758, 0.0959926620125771, 0.0964560657739639, 0.0966215878725052, 0.0966061055660248, 0.0964095741510391, 0.0960320755839348, 0.0954734534025192, 0.0944553762674332, 0.0933258906006813, 0.0920844972133636, 0.0907314270734787, 0.0892670154571533, 0.0877596065402031, 0.0863496288657188, 0.0850364416837692, 0.0838203728199005, 0.0827016681432724, 0.082027442753315, 0.0815552100539207, 0.0812850147485733, 0.0812167301774025, 0.0813504382967949, 0.0818787589669228, 0.0824962854385376, 0.083202913403511, 0.083998441696167, 0.0848832428455353, 0.0856552273035049, 0.0863513946533203, 0.0869720503687859, 0.087517037987709, 0.0879862606525421, 0.088088646531105, 0.088114820420742, 0.0880647823214531, 0.087938517332077, 0.087736040353775, 0.0874934569001198, 0.0873013809323311, 0.0871598795056343, 0.0870689526200294, 0.0870285704731941, 0.0873322412371635, 0.0877119079232216, 0.0881674960255623, 0.0886988937854767, 0.0893063396215439, 0.0900742262601852, 0.0907668769359589, 0.0913846120238304, 0.0919272601604462, 0.0923947393894196, 0.0924781933426857, 0.0923723131418228, 0.0920771956443787, 0.0915926843881607, 0.0909188389778137, 0.0897896736860275, 0.08858722448349, 0.0873117297887802, 0.0859635099768639, 0.0845419466495514, 0.083254300057888, 0.0820979550480843, 0.0810723900794983, 0.0801778957247734, 0.0794146060943604, 0.0791566595435143, 0.0790452063083649, 0.0790802016854286, 0.0792616829276085, 0.0795896351337433, 0.0800105109810829, 0.0804405882954597, 0.0808796659111977, 0.0813279300928116, 0.0817852914333344, 0.0819252505898476, 0.0820582360029221, 0.082184225320816, 0.0823031812906265, 0.0824151709675789, 0.0825743079185486, 0.0828383937478065, 0.0832075625658035, 0.0836817622184753, 0.0842608436942101, 0.0852821692824364, 0.0863809362053871, 0.0875568687915802, 0.0888105109333992, 0.090141586959362, 0.0915083810687065, 0.0927637070417404, 0.0939072445034981, 0.0949387848377228, 0.0958587750792503, 0.0963209420442581, 0.0965811833739281, 0.0966396182775497, 0.0964961647987366, 0.0961509123444557, 0.095517635345459, 0.0947635695338249, 0.0938883796334267, 0.0928922295570374, 0.0917753577232361, 0.090656153857708, 0.0895209759473801, 0.088370069861412, 0.0872029289603233, 0.0860198065638542, 0.0848396718502045, 0.0837319791316986, 0.0826969891786575, 0.0817349329590797, 0.0808453634381294, 0.0801127925515175, 0.0795345902442932, 0.0791104957461357, 0.0788406506180763, 0.0787250772118568, 0.0789774656295776, 0.079357385635376, 0.0798647254705429, 0.0804996937513351, 0.0812621936202049, 0.0821463018655777, 0.0830140337347984, 0.0838652029633522, 0.0846996232867241, 0.0855176523327827, 0.0860909521579742, 0.086548388004303, 0.0868901461362839, 0.0871160924434662, 0.0872263237833977, 0.0871156677603722, 0.0869071260094643, 0.0866006016731262, 0.0861961245536804, 0.085693821310997, 0.0851093530654907, 0.084498293697834, 0.0838607996702194, 0.0831965729594231, 0.0825057700276375, 0.0818015486001968, 0.0811631754040718, 0.0805908069014549, 0.0800845474004745, 0.0796441733837128, 0.0793905854225159, 0.0792749971151352, 0.0792973637580872, 0.0794577375054359, 0.0797560140490532, 0.0803749561309814, 0.0810881704092026, 0.0818954780697823, 0.0827972292900085, 0.0837932601571083, 0.0848630890250206, 0.0858806669712067, 0.0868455469608307, 0.0877581387758255, 0.088618241250515, 0.0891943871974945, 0.0896238163113594, 0.0899063721299171, 0.0900420621037483, 0.0900309309363365, 0.0897371023893356, 0.0893385708332062, 0.088835172355175, 0.0882269665598869, 0.0875141248106956, 0.0867693871259689, 0.0860143452882767, 0.0852491483092308, 0.0844734683632851, 0.0836874768137932, 0.0829631984233856, 0.0822976976633072, 0.0816911533474922, 0.0811436623334885, 0.0806549862027168, 0.0802594497799873, 0.0799737647175789, 0.0797978118062019, 0.0797316581010818, 0.0797752887010574, 0.0800276771187782, 0.0803994834423065, 0.0808908715844154, 0.0815017595887184, 0.0822319835424423, 0.0831323564052582, 0.0840920656919479, 0.0851108804345131, 0.0861892476677895, 0.0873269513249397, 0.0884749740362167, 0.0895914658904076, 0.0906761586666107, 0.0917288288474083, 0.0927499383687973, 0.0936566516757011, 0.0944603756070137, 0.0951614901423454, 0.0957597866654396, 0.0962551832199097, 0.0965472310781479, 0.0967215746641159, 0.0967782214283943, 0.0967172011733055, 0.0965384691953659, 0.0962449684739113, 0.0958602651953697, 0.0953844338655472, 0.094817616045475, 0.0941595286130905, 0.0934510454535484, 0.092669665813446, 0.0918150395154953, 0.0908875539898872, 0.0898867920041084, 0.0887184739112854, 0.0875313133001328, 0.0863247886300087, 0.0850991532206535, 0.0838546976447105, 0.0826194360852242, 0.0814789906144142, 0.080433577299118, 0.0794827342033386, 0.0786267071962357, 0.0780757144093513, 0.0776709243655205, 0.0774124786257744, 0.0773003846406937, 0.0773345828056335, 0.0775485411286354, 0.0778642892837524, 0.0782819613814354, 0.0788014978170395, 0.0794227421283722, 0.0800956785678864, 0.0808122083544731, 0.0815721526741982, 0.0823758617043495, 0.0832231566309929, 0.0841668471693993, 0.0850655734539032, 0.0859189257025719, 0.0867273062467575, 0.0874904990196228, 0.0881015136837959, 0.0885612741112709, 0.0888696163892746, 0.0890265256166458, 0.0890320762991905, 0.0886214450001717, 0.0880860015749931, 0.0874255299568176, 0.0866401270031929, 0.0857300162315369, 0.0846648812294006, 0.0836618989706039, 0.0827212557196617, 0.0818425491452217, 0.0810259804129601, 0.0805620849132538, 0.080310545861721, 0.080271489918232, 0.0804448574781418, 0.0808307304978371, 0.0817317217588425, 0.082773894071579, 0.0839577317237854, 0.0852829962968826, 0.0867493525147438, 0.0883150473237038, 0.0897851511836052, 0.0911603271961212, 0.092440240085125, 0.0936246365308762, 0.0943200960755348, 0.0947834327816963, 0.0950146093964577, 0.0950137451291084, 0.094780758023262, 0.0940926223993301, 0.0932755246758461, 0.0923295989632607, 0.0912551060318947, 0.0900515615940094, 0.0889483466744423, 0.0878685191273689, 0.0868115946650505, 0.0857778266072273, 0.0847674310207367, 0.0839681923389435, 0.083211362361908, 0.0824970975518227, 0.0818250626325607, 0.0811954438686371, 0.0804837048053741, 0.0798112973570824, 0.0791784003376961, 0.0785851329565048, 0.0780312269926071, 0.0775007084012032, 0.077075831592083, 0.0767563953995705, 0.0765425562858582, 0.0764342024922371, 0.0766191706061363, 0.0769228562712669, 0.0773453935980797, 0.0778867304325104, 0.0785467028617859, 0.0793576538562775, 0.0801973566412926, 0.0810656026005745, 0.0819627940654755, 0.0828887298703194, 0.0837092101573944, 0.0844745486974716, 0.0851845517754555, 0.085839070379734, 0.0864384174346924, 0.0868945866823196, 0.0872801542282104, 0.0875952988862991, 0.0878399237990379, 0.0880139917135239, 0.0881086885929108, 0.0881584733724594, 0.088163323700428, 0.0881232619285583, 0.0880382657051086, 0.087945856153965, 0.0878325998783112, 0.0876985490322113, 0.0875436440110207, 0.0873679146170616, 0.0871967896819115, 0.0870095118880272, 0.0868061035871506, 0.086586631834507, 0.0863509848713875, 0.0860772505402565, 0.0857927948236465, 0.0854975059628487, 0.085191436111927, 0.0848746672272682, 0.0845425501465797, 0.0842209085822105, 0.0839098170399666, 0.0836091265082359, 0.0833189189434052, 0.0830640494823456, 0.0828413143754005, 0.0826507806777954, 0.0824924781918526, 0.0823663398623466, 0.0823099240660667, 0.0822871327400208, 0.0822979509830475, 0.0823423862457275, 0.0824204310774803, 0.0825859606266022, 0.0827415436506271, 0.0828871503472328, 0.0830228477716446, 0.0831485763192177, 0.0832004472613335, 0.0831820517778397, 0.0830934345722198, 0.0829345434904099, 0.0827053934335709, 0.082225039601326, 0.0817063525319099, 0.0811494439840317, 0.0805544480681419, 0.0799211114645004, 0.0792880952358246, 0.0787362977862358, 0.0782654583454132, 0.0778757184743881, 0.0775671303272247, 0.0776292607188225, 0.0777873247861862, 0.0780412554740906, 0.0783911719918251, 0.0788370370864868, 0.0794497281312943, 0.0800003930926323, 0.080488882958889, 0.0809151083230972, 0.0812792703509331, 0.0812790095806122, 0.0810950845479965, 0.0807274058461189, 0.0801761224865913, 0.0794410109519958, 0.0782775208353996, 0.0770217031240463, 0.0756730064749718, 0.0742316767573357, 0.0726980865001678, 0.0712013021111488, 0.0698060169816017, 0.0685125216841698, 0.0673202201724052, 0.0662294328212738, 0.0655273869633675, 0.0650094151496887, 0.0646757036447525, 0.0645262598991394, 0.0645610168576241, 0.0648759305477142, 0.0653076097369194, 0.0658562630414963, 0.0665217861533165, 0.0673040002584457, 0.0680980831384659, 0.0689126178622246, 0.0697474107146263, 0.0706028416752815, 0.0714787170290947, 0.0722860395908356, 0.0730663537979126, 0.0738193169236183, 0.0745452493429184, 0.0752439945936203, 0.0759182572364807, 0.076537013053894, 0.0771000906825066, 0.0776074007153511, 0.0780591517686844, 0.0784289613366127, 0.0787120312452316, 0.0789084956049919, 0.079018272459507, 0.0790413618087769, 0.0788842216134071, 0.0786537900567055, 0.0783501490950584, 0.0779731422662735, 0.0775228515267372, 0.0769792497158051, 0.0764391869306564, 0.0759027674794197, 0.075370118021965, 0.0748410075902939, 0.0744213983416557, 0.0740780755877495, 0.073810875415802, 0.0736198946833611, 0.0735051408410072, 0.0735873579978943, 0.0737413093447685, 0.0739669278264046, 0.0742643177509308, 0.0746333450078964, 0.0751189514994621, 0.0755867809057236, 0.0760367289185524, 0.0764689818024635, 0.0768834501504898, 0.0771800875663757, 0.0773523524403572, 0.0774001702666283, 0.0773235708475113, 0.0771225169301033, 0.0765644982457161, 0.0758884623646736, 0.0750941187143326, 0.0741816088557243, 0.0731511637568474, 0.0719288215041161, 0.0707507506012917, 0.0696171820163727, 0.0685276314616203, 0.0674823373556137, 0.0667711570858955, 0.0662396103143692, 0.065887875854969, 0.0657159760594368, 0.065723828971386, 0.066173680126667, 0.0667305737733841, 0.0673947632312775, 0.0681659430265427, 0.0690444633364677, 0.0698716044425964, 0.0706449747085571, 0.0713649243116379, 0.0720312744379044, 0.0726438909769058, 0.0729418843984604, 0.0731549859046936, 0.0732831656932831, 0.0733264908194542, 0.0732849016785622, 0.0731881409883499, 0.0730752423405647, 0.0729462504386902, 0.0728011950850487, 0.0726399943232536, 0.0726037099957466, 0.0725691765546799, 0.072536364197731, 0.0725052952766418, 0.0724759623408318, 0.0724398195743561, 0.072365939617157, 0.0722543299198151, 0.0721049681305885, 0.071917861700058, 0.0716080144047737, 0.0712479501962662, 0.0708378255367279, 0.070377454161644, 0.069866918027401, 0.0692736655473709, 0.0686703845858574, 0.0680572092533112, 0.067434273660183, 0.0668012946844101, 0.0661784261465073, 0.0656125172972679, 0.0651033222675323, 0.0646509677171707, 0.064255528151989, 0.0639980360865593, 0.0638469010591507, 0.0638020932674408, 0.0638636276125908, 0.0640315115451813, 0.0644266381859779, 0.0649013519287109, 0.0654555708169937, 0.0660891532897949, 0.0668023675680161, 0.0675940662622452, 0.0683648437261581, 0.0691150426864624, 0.0698444843292236, 0.0705530270934105, 0.0710875764489174, 0.0715282112360001, 0.0718748494982719, 0.0721276625990868, 0.072286531329155, 0.0722696557641029, 0.0721667483448982, 0.0719778686761856, 0.0717029124498367, 0.0713419243693352, 0.0709317401051521, 0.0704698339104652, 0.0699562877416611, 0.0693912282586098, 0.0687744170427322, 0.0680819600820541, 0.0673832595348358, 0.0666779652237892, 0.0659662634134293, 0.0652483031153679, 0.0645077079534531, 0.0638485625386238, 0.0632709860801697, 0.0627747103571892, 0.0623598843812943, 0.0622003637254238, 0.0621751435101032, 0.0622842758893967, 0.0625276938080788, 0.062905490398407, 0.0635809227824211, 0.0643013119697571, 0.0650670006871223, 0.0658776387572289, 0.0667335912585258, 0.0675017088651657, 0.0681658536195755, 0.0687263086438179, 0.0691829398274422, 0.0695356503129005, 0.0695314258337021, 0.0693929940462112, 0.0691204220056534, 0.0687136054039001, 0.0681725740432739, 0.0674548894166946, 0.0667052045464516, 0.0659236758947372, 0.0651104971766472, 0.0642652958631516, 0.0635203942656517, 0.0628525763750076, 0.0622615292668343, 0.0617474280297756, 0.061310350894928, 0.06107322499156, 0.060948558151722, 0.0609363503754139, 0.0610365830361843, 0.0612492822110653, 0.0616618990898132, 0.0621350035071373, 0.0626683905720711, 0.0632622838020325, 0.0639165937900543, 0.0646030008792877, 0.0652421712875366, 0.0658339485526085, 0.0663782060146332, 0.0668751895427704, 0.0671209990978241, 0.0672736465930939, 0.0673332139849663, 0.0672996416687965, 0.0671729817986488, 0.0668658912181854, 0.0665426105260849, 0.0662032142281532, 0.0658475533127785, 0.0654757097363472, 0.0652828142046928, 0.0651351809501648, 0.0650328546762466, 0.0649758577346802, 0.0649641454219818, 0.065093144774437, 0.0652144178748131, 0.0653280094265938, 0.0654338970780373, 0.0655320584774017, 0.0654519125819206, 0.0653221532702446, 0.0651428326964378, 0.0649138763546944, 0.064635381102562, 0.0642510876059532, 0.0638677328824997, 0.0634854063391685, 0.0631039291620255, 0.0627233907580376, 0.0624910295009613, 0.0622898414731026, 0.0621198751032352, 0.0619811750948429, 0.0618736632168293, 0.0618206970393658, 0.0617591440677643, 0.0616889856755733, 0.0616102293133736, 0.0615228898823261, 0.0612951144576073, 0.0610532537102699, 0.0607973709702492, 0.0605273433029652, 0.0602432414889336, 0.0599286705255508, 0.0596658624708652, 0.0594548881053925, 0.0592957846820354, 0.0591884702444077, 0.0592946894466877, 0.0594789460301399, 0.0597413294017315, 0.0600817166268826, 0.0605002716183662, 0.0610823594033718, 0.0616582147777081, 0.0622281022369862, 0.0627918839454651, 0.0633494406938553, 0.0637315437197685, 0.0640232712030411, 0.0642245784401894, 0.0643355473875999, 0.0643561333417892, 0.0641448125243187, 0.0638721808791161, 0.0635382756590843, 0.0631432011723518, 0.0626867711544037, 0.0623155683279037, 0.0619244016706944, 0.0615130923688412, 0.0610817447304726, 0.0606304444372654, 0.0602165646851063, 0.0597424246370792, 0.059208158403635, 0.0586135275661945, 0.0579586438834667, 0.0570112466812134, 0.0560305491089821, 0.055016752332449, 0.0539700984954834, 0.0528901182115078, 0.0517925061285496, 0.0508109107613564, 0.0499455779790878, 0.0491966679692268, 0.0485638491809368, 0.0483888015151024, 0.0483756698668003, 0.04852444678545, 0.0488351620733738, 0.0493076853454113, 0.0500086359679699, 0.0507360473275185, 0.0514897517859936, 0.0522700846195221, 0.0530768819153309, 0.0536819957196712, 0.0541913211345673, 0.0546047165989876, 0.0549221225082874, 0.0551436766982079, 0.0551323667168617, 0.0550240539014339, 0.0548186860978603, 0.0545162782073021, 0.054116927087307, 0.05357875674963, 0.0530312098562717, 0.0524744093418121, 0.0519081093370914, 0.05133256316185, 0.0508406162261963, 0.0504450872540474, 0.0501460283994675, 0.0499433130025864, 0.0498370081186295, 0.0500967055559158, 0.0504301637411118, 0.0508373342454433, 0.0513181053102016, 0.0518726855516434, 0.0524969100952148, 0.0530278831720352, 0.0534658394753933, 0.0538106448948383, 0.0540622659027576, 0.0538012571632862, 0.0534086413681507, 0.0528845340013504, 0.0522287152707577, 0.0514412820339203, 0.0503912605345249, 0.0494270734488964, 0.0485489778220654, 0.0477571301162243, 0.0470511838793755, 0.0469026900827885, 0.0469966977834702, 0.0473332516849041, 0.0479121990501881, 0.0487338043749332, 0.0501414313912392, 0.0516185201704502, 0.0531657263636589, 0.054782722145319, 0.0564691312611103, 0.0579148754477501, 0.0591549500823021, 0.0601891539990902, 0.0610179379582405, 0.0616410486400127, 0.0615936070680618, 0.0613152198493481, 0.0608058720827103, 0.0600657537579536, 0.0590945370495319, 0.057877890765667, 0.0566323436796665, 0.0553573407232761, 0.0540531538426876, 0.0527200847864151, 0.0516523197293282, 0.0507178790867329, 0.0499169267714024, 0.049249105155468, 0.048714604228735, 0.0485052280128002, 0.0484295859932899, 0.0484877340495586, 0.0486796200275421, 0.0490053258836269, 0.0494547411799431, 0.0499478504061699, 0.0504845641553402, 0.051064744591713, 0.0516886487603188, 0.0522547028958797, 0.0527846738696098, 0.0532788075506687, 0.0537369772791862, 0.054159089922905, 0.0544784069061279, 0.054726604372263, 0.0549036636948586, 0.0550096556544304, 0.0550445392727852, 0.054977048188448, 0.0548348315060139, 0.0546178929507732, 0.0543263033032417, 0.0539599396288395, 0.0534669198095798, 0.0529354959726334, 0.0523654334247112, 0.0517568401992321, 0.0511098764836788, 0.0504611320793629, 0.0498356781899929, 0.0492336489260197, 0.0486547686159611, 0.0480993017554283, 0.0476799942553043, 0.0473017543554306, 0.0469646528363228, 0.0466685444116592, 0.0464135035872459, 0.0461845584213734, 0.0459743067622185, 0.0457828044891357, 0.0456100776791573, 0.0454560592770576, 0.0452612638473511, 0.0450890399515629, 0.0449393019080162, 0.0448120981454849, 0.0447074435651302, 0.044674426317215, 0.0446748100221157, 0.0447085909545422, 0.0447757802903652, 0.0448763743042946, 0.0450467616319656, 0.0452241227030754, 0.0454084277153015, 0.0455996245145798, 0.0457978062331676, 0.0459752008318901, 0.0461154542863369, 0.0462186373770237, 0.0462847016751766, 0.0463136695325375, 0.0462569035589695, 0.0461351610720158, 0.0459483936429024, 0.0456966124475002, 0.0453798994421959, 0.044915072619915, 0.0444092266261578, 0.0438624806702137, 0.0432745963335037, 0.0426456853747368, 0.0419857203960419, 0.0413571745157242, 0.0407601967453957, 0.0401949100196362, 0.0396610647439957, 0.0392976850271225, 0.0390004590153694, 0.038769256323576, 0.0386041440069675, 0.0385051444172859, 0.0384917557239532, 0.0385170243680477, 0.0385809279978275, 0.0386834964156151, 0.0388247258961201, 0.03893056884408, 0.0390611626207829, 0.0392164960503578, 0.0393965169787407, 0.0396013110876083, 0.0399052016437054, 0.0402127988636494, 0.0405240394175053, 0.0408388562500477, 0.0411573834717274, 0.0414893180131912, 0.041751105338335, 0.0419428609311581, 0.0420645140111446, 0.0421160683035851, 0.0418629609048367, 0.0415415540337563, 0.0411519482731819, 0.0406939573585987, 0.0401676744222641, 0.0395298264920712, 0.0389652363955975, 0.0384740568697453, 0.0380563698709011, 0.0377119928598404, 0.0377549938857555, 0.0379486158490181, 0.0382929444313049, 0.038787953555584, 0.0394334867596626, 0.0403877981007099, 0.0413727052509785, 0.0423879772424698, 0.0434340685606003, 0.0445105098187923, 0.0454045720398426, 0.0461767204105854, 0.04682682082057, 0.0473551675677299, 0.0477615967392921, 0.0478164963424206, 0.0477421693503857, 0.0475386045873165, 0.0472058802843094, 0.0467438511550426, 0.0461554825305939, 0.0455403737723827, 0.0448982641100883, 0.0442292839288712, 0.0435335822403431, 0.0429595410823822, 0.0424363873898983, 0.0419642254710197, 0.0415428429841995, 0.041172344237566, 0.0409318022429943, 0.0407448746263981, 0.0406116284430027, 0.040532074868679, 0.0405061691999435, 0.0405016727745533, 0.040531650185585, 0.0405961237847805, 0.0406950823962688, 0.040828499943018, 0.0410239696502686, 0.041227463632822, 0.0414390787482262, 0.0416587665677071, 0.0418864786624908, 0.042149230837822, 0.0423532053828239, 0.0424983836710453, 0.0425848178565502, 0.0426124855875969, 0.042425598949194, 0.0421440899372101, 0.0417679958045483, 0.0412974283099174, 0.0407321788370609, 0.0399692133069038, 0.0391876026988029, 0.0383869968354702, 0.0375675708055496, 0.0367295145988464, 0.0360224768519402, 0.0353868156671524, 0.0348226614296436, 0.0343297533690929, 0.0339082330465317, 0.0336706638336182, 0.033508438616991, 0.033421628177166, 0.0334102101624012, 0.0334741957485676, 0.0335749723017216, 0.0337202399969101, 0.0339099802076817, 0.0341441407799721, 0.0344228222966194, 0.0347672440111637, 0.0351183228194714, 0.0354762114584446, 0.0358408354222775, 0.0362121090292931, 0.0365688614547253, 0.0368757732212543, 0.0371327884495258, 0.0373400263488293, 0.0374974235892296, 0.0374394431710243, 0.0373402051627636, 0.0371997132897377, 0.0370180085301399, 0.0367950163781643, 0.0365640968084335, 0.0363709591329098, 0.0362155213952065, 0.0360978282988071, 0.036017894744873, 0.0362106524407864, 0.036425493657589, 0.036662369966507, 0.0369213782250881, 0.0372024103999138, 0.0374413393437862, 0.0375934988260269, 0.0376588776707649, 0.0376375094056129, 0.0375293716788292, 0.0370583981275558, 0.0365074947476387, 0.0358767583966255, 0.0351663492619991, 0.0343759581446648, 0.0335420444607735, 0.0327588133513927, 0.0320259109139442, 0.0313435234129429, 0.0307117756456137, 0.0303614307194948, 0.0301234368234873, 0.0299978014081717, 0.0299844723194838, 0.0300834905356169, 0.0303465183824301, 0.0306733027100563, 0.0310637895017862, 0.0315178707242012, 0.0320357494056225, 0.0325709953904152, 0.0330941639840603, 0.0336054861545563, 0.0341048538684845, 0.0345921479165554, 0.0350182987749577, 0.0353667363524437, 0.0356376208364964, 0.0358308665454388, 0.0359464474022388, 0.0358753502368927, 0.035707276314497, 0.0354423075914383, 0.0350803211331367, 0.0346213616430759, 0.0340207405388355, 0.033370990306139, 0.0326722413301468, 0.0319246649742126, 0.0311279259622097, 0.0303541719913483, 0.0295899678021669, 0.0288349725306034, 0.0280893575400114, 0.0273532830178738, 0.026660718023777, 0.026011960580945, 0.0254071392118931, 0.0248459856957197, 0.0243286397308111, 0.0238610580563545, 0.0234687346965075, 0.0231517851352692, 0.0229102503508329, 0.0227440278977156, 0.0227312352508307, 0.0227991845458746, 0.0229478906840086, 0.0231772866100073, 0.0234874803572893, 0.0239354837685823, 0.0244046412408352, 0.0248951576650143, 0.0254069343209267, 0.0259398482739925, 0.0264149662107229, 0.0268331579864025, 0.0271943490952253, 0.0274986997246742, 0.0277461241930723, 0.0277903601527214, 0.027773130685091, 0.0276944171637297, 0.0275542605668306, 0.0273525957018137, 0.0270632542669773, 0.0267918892204762, 0.0265383757650852, 0.0263027790933847, 0.0260851439088583, 0.0260332319885492, 0.0260574966669083, 0.0261579118669033, 0.0263345185667276, 0.0265872422605753, 0.0270113050937653, 0.0274774506688118, 0.0279855579137802, 0.028535857796669, 0.0291282366961241, 0.0296861790120602, 0.0302258171141148, 0.0307470336556435, 0.0312497112900019, 0.031734075397253, 0.0321542620658875, 0.0325262546539307, 0.0328502282500267, 0.0331260934472084, 0.0333537943661213, 0.0335377492010593, 0.0336497947573662, 0.0336899198591709, 0.033658143132925, 0.0335544534027576, 0.0332772582769394, 0.0329410620033741, 0.0325459241867065, 0.0320919491350651, 0.0315789319574833, 0.0309725813567638, 0.0303949043154716, 0.0298456400632858, 0.0293249227106571, 0.028832858428359, 0.028552969917655, 0.028358219191432, 0.0282485224306583, 0.028223929926753, 0.0282844230532646, 0.0285539533942938, 0.0288395825773478, 0.029141241684556, 0.0294590648263693, 0.0297929886728525, 0.0300182532519102, 0.0301565602421761, 0.0302078425884247, 0.030172124505043, 0.0300493817776442, 0.0296600107103586, 0.0291812215000391, 0.0286127999424934, 0.0279548410326242, 0.0272075217217207, 0.026346730068326, 0.0254943314939737, 0.024650514125824, 0.0238148998469114, 0.0229876786470413, 0.0223155282437801, 0.0217371247708797, 0.021252628415823, 0.0208621174097061, 0.0205654166638851, 0.0205069351941347, 0.0205251816660166, 0.0206201765686274, 0.0207918770611286, 0.021040353924036, 0.0213155057281256, 0.0215944815427065, 0.0218774154782295, 0.0221642386168242, 0.0224548876285553, 0.0226160641759634, 0.0227636061608791, 0.0228974800556898, 0.0230177473276854, 0.0231243800371885, 0.0232446324080229, 0.0233780555427074, 0.0235246270895004, 0.0236843060702085, 0.0238571688532829, 0.0241368729621172, 0.0244093462824821, 0.0246747080236673, 0.024932898581028, 0.0251838620752096, 0.025365324690938, 0.0254934821277857, 0.0255683176219463, 0.0255898702889681, 0.0255581140518188, 0.0253669917583466, 0.0251375716179609, 0.0248699560761452, 0.0245640259236097, 0.0242198389023542, 0.0238977987319231, 0.0235828869044781, 0.0232751797884703, 0.0229747444391251, 0.0226814392954111, 0.022501353174448, 0.0223135240375996, 0.022117868065834, 0.0219144262373447, 0.0217032488435507, 0.0214165896177292, 0.0210804790258408, 0.0206950102001429, 0.0202600080519915, 0.0197755582630634, 0.0191140081733465, 0.0184380952268839, 0.0177479647099972, 0.0170437786728144, 0.0163252186030149, 0.0156453866511583, 0.0150417452678084, 0.0145140280947089, 0.0140623757615685, 0.0136868646368384, 0.0135602755472064, 0.013532217592001, 0.0136026786640286, 0.0137716745957732, 0.0140391364693642, 0.0144547466188669, 0.0148913338780403, 0.015348793938756, 0.0158273298293352, 0.0163268428295851, 0.0167199186980724, 0.0170566104352474, 0.0173368230462074, 0.0175605118274689, 0.017727779224515, 0.01771748252213, 0.0176587533205748, 0.0175515692681074, 0.0173959378153086, 0.0171919073909521, 0.0169691443443298, 0.0167556460946798, 0.016551461070776, 0.016356498003006, 0.0161708034574986, 0.0160874351859093, 0.0160384848713875, 0.0160239711403847, 0.0160438921302557, 0.0160982515662909, 0.0162109062075615, 0.0163373127579689, 0.0164774488657713, 0.0166312791407108, 0.0167988706380129, 0.0169558245688677, 0.0170956514775753, 0.0172184202820063, 0.0173240937292576, 0.0174126569181681, 0.0174529086798429, 0.017457639798522, 0.0174268539994955, 0.0173605438321829, 0.0172587092965841, 0.0170814227312803, 0.0168765410780907, 0.0166440978646278, 0.0163841564208269, 0.0160965994000435, 0.0157809164375067, 0.015469959937036, 0.015163591131568, 0.0148618789389729, 0.0145648904144764, 0.0143183218315244, 0.0141021041199565, 0.0139162763953209, 0.0137607557699084, 0.0136355860158801, 0.0135668218135834, 0.0135309929028153, 0.0135281169787049, 0.013558192178607, 0.0136212212964892, 0.0137249575927854, 0.0138486633077264, 0.0139923188835382, 0.0141558861359954, 0.0143394349142909, 0.0145423226058483, 0.0147420233115554, 0.0149386255070567, 0.0151320844888687, 0.0153223592787981, 0.015468331053853, 0.0155974291265011, 0.0157096292823553, 0.0158049818128347, 0.0158834625035524, 0.015922699123621, 0.0159562584012747, 0.0159841291606426, 0.01600631326437, 0.0160228125751019, 0.0160760302096605, 0.0161303114145994, 0.0161856766790152, 0.0162421148270369, 0.0162996128201485, 0.0163674149662256, 0.0164206065237522, 0.0164592135697603, 0.0164832193404436, 0.0164926256984472, 0.0164382122457027, 0.0163656938821077, 0.0162750948220491, 0.0161663722246885, 0.0160395465791225, 0.0158902630209923, 0.0157443936914206, 0.0156019730493426, 0.0154630299657583, 0.0153275020420551, 0.0152384284883738, 0.0151658346876502, 0.0151096880435944, 0.0150700053200126, 0.01504678837955, 0.0150526352226734, 0.0150666628032923, 0.0150888655334711, 0.0151192508637905, 0.0151578169316053, 0.0151889557018876, 0.0152173507958651, 0.0152429956942797, 0.0152658866718411, 0.0152860349044204, 0.0152984112501144, 0.0153019586578012, 0.0152966743335128, 0.0152825610712171, 0.0152596142143011, 0.015228059142828, 0.0151809584349394, 0.0151182888075709, 0.0150400595739484, 0.0149462949484587, 0.0148219130933285, 0.0146792875602841, 0.0145184583961964, 0.0143393520265818, 0.0141420038416982, 0.0139184398576617, 0.0136840911582112, 0.0134390080347657, 0.0131832463666797, 0.0129166934639215, 0.0126525880768895, 0.0123864887282252, 0.0121182752773166, 0.0118480073288083, 0.0115757472813129, 0.01128966268152, 0.0110138086602092, 0.0107482448220253, 0.0104928510263562, 0.0102476896718144, 0.0100061222910881, 0.00980235636234283, 0.00963648222386837, 0.00950842630118132, 0.00941822957247496, 0.00943312328308821, 0.00949703902006149, 0.00960997585207224, 0.00977189373224974, 0.00998286437243223, 0.0102858198806643, 0.0105993645265698, 0.0109236380085349, 0.0112585723400116, 0.0116040892899036, 0.0118948435410857, 0.0121499830856919, 0.0123694650828838, 0.0125533863902092, 0.0127016939222813, 0.012750294059515, 0.012758681550622, 0.0127268424257636, 0.0126547971740365, 0.0125425131991506, 0.0123919919133186, 0.0122254127636552, 0.0120427021756768, 0.0118438955396414, 0.0116290422156453, 0.0114065911620855, 0.0111990179866552, 0.011006229557097, 0.010828273370862, 0.0106651866808534, 0.0105357421562076, 0.0104538276791573, 0.0104194451123476, 0.01043258048594, 0.0104932459071279, 0.0106787281110883, 0.0109127275645733, 0.0111952098086476, 0.0115260928869247, 0.0119055276736617, 0.0123925060033798, 0.0128610841929913, 0.0133114736527205, 0.0137435654178262, 0.0141572719439864, 0.0144523158669472, 0.0146495951339602, 0.0147490985691547, 0.0147508690133691, 0.0146548757329583, 0.0142840184271336, 0.0138349551707506, 0.0133077604696155, 0.0127025777474046, 0.0120191369205713, 0.0112712047994137, 0.0105565302073956, 0.00987479370087385, 0.0092262988910079, 0.00861075893044472, 0.00822048354893923, 0.00792730692774057, 0.00773109728470445, 0.00763193145394325, 0.00762979919090867, 0.00780316535383463, 0.00803416222333908, 0.00832279026508331, 0.00866904854774475, 0.00907274521887302, 0.00946261826902628, 0.00984757859259844, 0.0102276261895895, 0.010602761991322, 0.0109728211537004, 0.0112993838265538, 0.0115824090316892, 0.0118218967691064, 0.0120178489014506, 0.0121702635660768, 0.0122374277561903, 0.0122433882206678, 0.0121881011873484, 0.0120715666562319, 0.0118937846273184, 0.0115784825757146, 0.0112345162779093, 0.0108615774661303, 0.0104598142206669, 0.0100292265415192, 0.0096227889880538, 0.00924781430512667, 0.00890444871038198, 0.00859238393604755, 0.00831178203225136, 0.00817739218473434, 0.00808102544397116, 0.00802268367260695, 0.00800236500799656, 0.00802005268633366, 0.00805371068418026, 0.00808888301253319, 0.00812556874006987, 0.00816375017166138, 0.00820346176624298, 0.00814696401357651, 0.00809710938483477, 0.00805389601737261, 0.00801732484251261, 0.00798740796744823, 0.00800828915089369, 0.00807028356939554, 0.00817339215427637, 0.0083176139742136, 0.00850294902920723, 0.00885757245123386, 0.00921891257166862, 0.0095868119969964, 0.00996127165853977, 0.0103422896936536, 0.0106424642726779, 0.0108768083155155, 0.0110455341637135, 0.011148520745337, 0.0111857680603862, 0.0109984371811152, 0.0107600511983037, 0.010470749810338, 0.0101302750408649, 0.00973874516785145, 0.00936831627041101, 0.009012202732265, 0.00867055542767048, 0.00834306795150042, 0.00802989676594734, 0.00784543715417385, 0.00768006825819612, 0.00753379100933671, 0.00740665663033724, 0.00729855243116617, 0.00714816944673657, 0.00699752429500222, 0.00684661651030183, 0.00669544562697411, 0.00654408056288958, 0.0063427840359509, 0.00616768142208457, 0.00601877365261316, 0.00589606026187539, 0.00579954124987125, 0.00583207095041871, 0.00590384611859918, 0.00601486163213849, 0.00616511702537537, 0.00635461276397109, 0.00662800716236234, 0.00688632484525442, 0.00712979771196842, 0.0073583060875535, 0.00757184997200966, 0.00764694716781378, 0.00766519224271178, 0.00762660009786487, 0.00753115070983768, 0.0073788445442915, 0.00708837388083339, 0.00678061041980982, 0.00645570363849401, 0.0061133629642427, 0.00575372995808721, 0.0054619419388473, 0.0052102948538959, 0.00499878963455558, 0.00482749240472913, 0.00469625135883689, 0.00470188120380044, 0.00474286172538996, 0.00481919338926673, 0.00493087666109204, 0.00507783750072122, 0.00523434346541762, 0.00538358138874173, 0.00552554987370968, 0.00566025031730533, 0.0057876817882061, 0.00583104463294148, 0.00585456052795053, 0.00585820525884628, 0.00584198022261262, 0.00580588355660439, 0.00574639579281211, 0.00568831386044621, 0.0056315865367651, 0.00557623989880085, 0.00552227348089218, 0.00553134270012379, 0.00554459355771542, 0.00556203816086054, 0.00558367092162371, 0.0056094927713275, 0.00564023852348328, 0.00564818596467376, 0.00563334859907627, 0.00559571199119091, 0.00553527707234025, 0.00536532560363412, 0.00517509272322059, 0.00496457889676094, 0.00473389122635126, 0.00448282388970256, 0.00420013815164566, 0.00394998025149107, 0.00373234879225492, 0.00354724493809044, 0.00339472922496498, 0.00340396887622774, 0.0034659628290683, 0.00358071201480925, 0.00374821526929736, 0.00396847352385521, 0.00430155359208584, 0.00462311320006847, 0.00493300100788474, 0.00523121608421206, 0.00551775936037302, 0.00565313547849655, 0.00571989268064499, 0.00571795413270593, 0.00564732030034065, 0.00550799071788788, 0.00518043804913759, 0.00482831755653024, 0.00445131445303559, 0.00404958007857203, 0.00362311466597021, 0.00327027728781104, 0.00296924379654229, 0.00272011337801814, 0.00252266391180456, 0.0023770178668201, 0.00242366758175194, 0.00251748831942677, 0.00265848007984459, 0.00284654833376408, 0.00308186118490994, 0.00332364998757839, 0.0035557565279305, 0.00377818080596626, 0.00399092258885503, 0.00419389270246029, 0.00427777785807848, 0.00434180116280913, 0.00438596261665225, 0.00441026221960783, 0.0044147027656436, 0.00441818963736296, 0.00443184608593583, 0.00445567024871707, 0.00448966398835182, 0.00453382590785623, 0.00466383760794997, 0.00480179488658905, 0.00494764093309641, 0.00510137621313334, 0.00526300119236112, 0.00541267776861787, 0.00553881982341409, 0.00564154051244259, 0.00572077790275216, 0.00577653152868152, 0.0057421000674367, 0.00568039854988456, 0.00559147447347641, 0.00547524774447083, 0.00533175235614181, 0.00516018271446228, 0.00498942332342267, 0.00481947371736169, 0.00465040979906917, 0.00448208022862673, 0.00436246860772371, 0.00426223361864686, 0.00418137479573488, 0.00411991588771343, 0.00407780148088932, 0.00407795421779156, 0.00408993102610111, 0.0041137314401567, 0.0041493559256196, 0.00419678026810288, 0.00424137804657221, 0.0042823594994843, 0.00431972555816174, 0.00435347482562065, 0.00438360823318362, 0.00439440552145243, 0.00439362833276391, 0.00438126921653748, 0.00435732817277312, 0.00432180520147085, 0.00426709791645408, 0.00420055212453008, 0.00412210961803794, 0.00403179647400975, 0.0039296131581068, 0.0038034743629396, 0.00367487804032862, 0.00354388263076544, 0.00341037125326693, 0.00327440211549401, 0.00314764492213726, 0.00303275650367141, 0.00292977970093489, 0.0028386227786541, 0.00275933416560292, 0.0027265481185168, 0.00270396610721946, 0.00269158813171089, 0.00268941279500723, 0.00269743846729398, 0.00270463642664254, 0.00270773912779987, 0.00270674680359662, 0.00270165945403278, 0.00269248196855187, 0.00264065782539546, 0.00258808047510684, 0.00253475015051663, 0.0024806666187942, 0.0024258301127702, 0.00238953018561006, 0.0023671081289649, 0.00235858303494751, 0.00236395513638854, 0.00238322420045733, 0.00245229457505047, 0.00252960924990475, 0.00261523760855198, 0.00270914635621011, 0.00281133595854044, 0.00289777223952115, 0.00297812838107347, 0.00305237295106053, 0.00312057184055448, 0.00318269082345068, 0.00321434740908444, 0.00324259349144995, 0.00326741789467633, 0.003288843203336, 0.00330685754306614, 0.0033514283131808, 0.00339379883371294, 0.00343396910466254, 0.00347192282788455, 0.00350769376382232, 0.00354891736060381, 0.00357094476930797, 0.0035737759899348, 0.00355741125531495, 0.00352187035605311, 0.00341477105394006, 0.00328533141873777, 0.0031335512176156, 0.00295943045057356, 0.002762968884781, 0.00253012077882886, 0.00230336305685341, 0.00208280235528946, 0.00186843774281442, 0.00166026968508959, 0.0015160565963015, 0.00139908713754267, 0.00130925653502345, 0.00124662311282009, 0.00121118722017854, 0.00122405483853072, 0.00125616672448814, 0.00130755139980465, 0.00137819908559322, 0.00146810943260789, 0.00154355331324041, 0.00163267005700618, 0.00173541088588536, 0.0018518673023209, 0.00198199669830501, 0.00214224844239652, 0.00231642881408334, 0.0025045380461961, 0.00270648230798542, 0.00292244274169207, 0.00319175305776298, 0.0034474371932447, 0.0036894956137985, 0.0039179278537631, 0.00413264101371169, 0.00428481772542, 0.00438683060929179, 0.00443867919966578, 0.00444036442786455, 0.00439188536256552, 0.00421551475301385, 0.00399752147495747, 0.00373797467909753, 0.00343687459826469, 0.00309422146528959, 0.00272061303257942, 0.00235189381055534, 0.00198823213577271, 0.00162962765898556, 0.00127608072943985, 0.000994097325019538, 0.0007487180409953, 0.000539723550900817, 0.000367231579730287, 0.000231242200243287, 0.000171685722307302, 0.000142577118822373, 0.000143909026519395, 0.000175682609551586, 0.000237904096138664, 0.00032019050559029, 0.000409067142754793, 0.000504533934872597, 0.000606543850153685, 0.000715188100002706, 0.000794989580754191, 0.00086850393563509, 0.000935731106437743, 0.000996671034954488, 0.00105130078736693, 0.00109142798464745, 0.00112779077608138, 0.0011603890452534, 0.00118922290857881, 0.00121428200509399, 0.00125028635375202, 0.00128308217972517, 0.00131266959942877, 0.00133904838003218, 0.00136221887078136, 0.00136844476219267, 0.00137181766331196, 0.00137233408167958, 0.00136999425012618, 0.00136479781940579, 0.0013466973323375, 0.00133816222660244, 0.00133918458595872, 0.00134977081324905, 0.00136992067564279, 0.0014387562405318, 0.00152124732267112, 0.00161734817083925, 0.00172714458312839, 0.00185059674549848, 0.00200199661776423, 0.00214648060500622, 0.00228404835797846, 0.00241464329883456, 0.00253838184289634, 0.00260229106061161, 0.00264773773960769, 0.00267472234554589, 0.00268324487842619, 0.00267331278882921, 0.00262738182209432, 0.00258089718408883, 0.00253385887481272, 0.0024862673599273, 0.00243814359419048, 0.00244391546584666, 0.00245753000490367, 0.00247898628003895, 0.00250828522257507, 0.00254542636685073, 0.00260037672705948, 0.00264355773106217, 0.00267494190484285, 0.00269452971406281, 0.00270232115872204, 0.00263948086649179, 0.00255984929390252, 0.00246335542760789, 0.00235003116540611, 0.00221987650729716, 0.00206780713051558, 0.00192331965081394, 0.00178647320717573, 0.00165714544709772, 0.00153539958409965, 0.00148036878090352, 0.00144251144956797, 0.00142183317802846, 0.00141831557266414, 0.00143197143916041, 0.00147062737960368, 0.00150736176874489, 0.00154217460658401, 0.00157505157403648, 0.00160602224059403, 0.00159042037557811, 0.00156266754493117, 0.00152276351582259, 0.00147070840466768, 0.001406533527188, 0.00132024066988379, 0.0012337495572865, 0.00114706053864211, 0.00106017338111997, 0.000973088201135397, 0.000908195041120052, 0.000854790443554521, 0.000812906131614, 0.000782541930675507, 0.000763698015362024, 0.000768688565585762, 0.000785427400842309, 0.000813929422292858, 0.000854189798701555, 0.000906208530068398, 0.00097580737201497, 0.00104845268651843, 0.00112411030568182, 0.00120284757576883, 0.00128463155124336, 0.00136295228730887, 0.00143159565050155, 0.00149053777568042, 0.00153983093332499, 0.00157944683451205, 0.00158145080786198, 0.00157191511243582, 0.00155083986464888, 0.00151824206113815, 0.00147409271448851, 0.00141300272662193, 0.00135424919426441, 0.00129783235024661, 0.00124375196173787, 0.00119203084614128, 0.00117837102152407, 0.0011726877419278, 0.00117498100735247, 0.00118525081779808, 0.00120349740609527, 0.00124047114513814, 0.00127064040862024, 0.0012939868029207, 0.00131051067728549, 0.00132021179888397, 0.00128194037824869, 0.001229866174981, 0.00116394308861345, 0.00108419102616608, 0.000990609987638891, 0.000864847388584167, 0.000744553282856941, 0.000629620219115168, 0.000520103087183088, 0.000416001887060702, 0.000359573954483494, 0.000325476808939129, 0.000313710712362081, 0.000324265129165724, 0.00035715033300221, 0.000447713362518698, 0.000547173840459436, 0.000655531708616763, 0.000772732659243047, 0.000898881466127932, 0.00100907403975725, 0.00110276602208614, 0.00117995741311461, 0.00124064821284264, 0.00128482223954052, 0.0012670565629378, 0.00122985290363431, 0.00117321137804538, 0.00109713198617101, 0.00100161461159587, 0.000879667233675718, 0.000760077964514494, 0.000642901926767081, 0.00052813912043348, 0.000415789399994537, 0.000340460799634457, 0.000286517635686323, 0.000253998208791018, 0.000242902664467692, 0.000253230944508687, 0.000320409628329799, 0.000402482401113957, 0.000499522720929235, 0.000611497147474438, 0.000738405680749565, 0.000873019453138113, 0.000998732168227434, 0.00111549347639084, 0.00122340803500265, 0.00132242136169225, 0.00137010787148029, 0.00139796931762248, 0.0014060054672882, 0.00139422621577978, 0.00136262096930295, 0.00129628961440176, 0.00122241291683167, 0.00114099076017737, 0.00105202314443886, 0.000955555122345686, 0.00087840057676658, 0.000806120573543012, 0.000738715112674981, 0.000676184077747166, 0.000618552323430777, 0.000578780192881823, 0.000542555120773613, 0.000509877048898488, 0.000480745889944956, 0.000455161702120677, 0.000421890668803826, 0.000389278371585533, 0.000357339798938483, 0.000326074979966506, 0.000295483885565773, 0.000264505593804643, 0.00023605820024386, 0.000210116268135607, 0.000186693068826571, 0.000165788602316752, 0.000153152985149063, 0.000143458848469891, 0.000136708535137586, 0.000132896020659246, 0.000132024986669421, 0.000129719555843621, 0.000130302520119585, 0.000133773894049227, 0.000140130170620978, 0.000149377068737522, 0.000160108262207359, 0.000176538567757234, 0.000198667956283316, 0.00022648271988146, 0.000260007742326707, 0.000310420931782573, 0.000365856365533546, 0.000426314072683454, 0.000491793965920806, 0.000562263536266983, 0.000639772100839764, 0.000714699737727642, 0.000787046388722956, 0.000856812053825706, 0.000923996733035892, 0.00097490637563169, 0.00101769843604416, 0.00105234829243273, 0.00107885606121272, 0.00109722162596881, 0.00109958404209465, 0.00109623267780989, 0.00108716462273151, 0.00107237976044416, 0.00105187855660915, 0.00102983508259058, 0.00100755714811385, 0.000985054764896631, 0.000962307793088257, 0.000939326360821724, 0.000924348656553775, 0.000911152688786387, 0.000899738515727222, 0.000890109979081899, 0.000882258580531925, 0.000880011997651309, 0.000876540434546769, 0.000871843774802983, 0.000865924987010658, 0.00085877877427265, 0.000844116322696209, 0.000824952614493668, 0.000801287649665028, 0.000773121428210288, 0.000740469491574913, 0.000695737486239523, 0.000648518442176282, 0.000598812301177531, 0.000546619121450931, 0.00049193890299648, 0.000436769478255883, 0.000384904997190461, 0.000336370838340372, 0.000291167030809447, 0.000249293545493856, 0.000218730245251209, 0.000195255430298857, 0.000178848102223128, 0.000169520324561745, 0.000167272126418538, 0.000178661692189053, 0.000195485015865415, 0.000217730994336307, 0.000245419447310269, 0.000278541730949655, 0.000317457714118063, 0.000355879252310842, 0.000393789552617818, 0.000431222462793812, 0.000468160927994177, 0.00049718318041414, 0.000520349654834718, 0.000537660322152078, 0.000549111457075924, 0.000554713187739253, 0.000545844261068851, 0.00053109647706151, 0.000510469835717231, 0.000483964307932183, 0.000451595784397796, 0.000412578956456855, 0.000372334441635758, 0.000330862327245995, 0.000288162525976077, 0.000244235066929832, 0.000205643809749745, 0.000169888269738294, 0.000136986331199296, 0.000106937979580835, 7.97432367107831e-05, 6.04868218943011e-05, 4.4396296289051e-05, 3.14572680508718e-05, 2.16776388697326e-05, 1.50574105646228e-05, 1.09486982182716e-05, 8.24032849777723e-06, 6.92987759975949e-06, 7.01886938259122e-06, 8.50730430101976e-06, 8.57614213600755e-06, 9.13804342417279e-06, 1.01924269984011e-05, 1.17402369141928e-05, 1.37811093736673e-05, 1.47075988934375e-05, 1.69810246006818e-05, 2.06013864954002e-05, 2.55661652772687e-05, 3.18797974614426e-05, 4.06238505092915e-05, 5.2257706556702e-05, 6.67813656036742e-05, 8.41948203742504e-05, 0.000104488368378952, 0.000131969281937927, 0.000161967880558223, 0.000194484193343669, 0.000229518191190436, 0.000267069903202355, 0.000309616443701088, 0.000350748974597082, 0.000390448141843081, 0.000428713974542916, 0.000465546385385096, 0.000495749467518181, 0.000519951223395765, 0.000538136868271977, 0.000550306285731494, 0.000556459650397301, 0.000548181240446866, 0.000533820537384599, 0.000513364560902119, 0.000486818520585075, 0.000454182270914316, 0.000414092879509553, 0.000372692127712071, 0.000329999485984445, 0.000285976682789624, 0.000240642577409744, 0.00020083122944925, 0.000164141252753325, 0.000130572647321969, 0.000100138320703991, 7.28110753698274e-05, 5.43815840501338e-05, 3.94168309867382e-05, 2.79168125416618e-05, 1.9881530533894e-05, 1.5312252799049e-05, 1.37606584758032e-05, 1.35224863697658e-05, 1.45977382999263e-05, 1.69864142662846e-05, 2.06865643122001e-05, 2.23429560719524e-05, 2.39872970269062e-05, 2.56195889960509e-05, 2.72398283414077e-05, 2.88480187009554e-05, 2.67822633759351e-05, 2.6225814508507e-05, 2.71799362963066e-05, 2.96446287393337e-05, 3.36198863806203e-05, 4.02012519771233e-05, 5.18544620717876e-05, 6.85899285599589e-05, 9.04035696294159e-05, 0.000117295407108031, 0.000159854898811318, 0.000207001037779264, 0.000258709682384506, 0.000315027049509808, 0.00037593106389977, 0.000445685902377591, 0.000511862395796925, 0.000574460544157773, 0.000633454765193164, 0.000688897853251547, 0.000724585843272507, 0.000750404491554946, 0.000766353798098862, 0.000772433762904257, 0.000768648344092071, 0.00074279383989051, 0.00071182323154062, 0.000675736577250063, 0.000634533818811178, 0.000588236842304468, 0.00054865755373612, 0.000511265592649579, 0.000476060988148674, 0.000443043682025746, 0.000412213703384623, 0.000394668575609103, 0.00037878510192968, 0.000364571518730372, 0.00035202773869969, 0.000341153878252953, 0.000325357395922765, 0.000308213697280735, 0.000289707444608212, 0.00026984597207047, 0.000248629250563681, 0.00022078154142946, 0.000192975625395775, 0.0001652239006944, 0.000137501556309871, 0.000109820997749921, 8.68889910634607e-05, 6.63789178361185e-05, 4.82907562400214e-05, 3.26309709635098e-05, 1.93855667021126e-05, 1.22829615065712e-05, 6.95830476615811e-06, 3.41159488925769e-06, 1.64322614182311e-06, 1.6516172536285e-06, 6.16382237694779e-07, 1.6516172536285e-06, 9.76754819248526e-08, 9.76754819248526e-08, 9.76754819248526e-08, 9.21543232834665e-08, 1.26936598121574e-07, 2.02022306439176e-07, 3.17411434025416e-07, 4.73103995091151e-07, 4.43488431756123e-07, 4.74760554425302e-07, 5.66947107927263e-07, 7.20048149105423e-07, 9.34063734803203e-07, 1.52097879890789e-06, 2.15623549593147e-06, 2.8404015210981e-06, 3.57320391231042e-06, 4.35464244219474e-06, 4.47293223260203e-06, 4.82136238133535e-06, 5.39962411494344e-06, 6.2082340264169e-06, 7.2469842962164e-06, 7.13382360117976e-06, 8.57010672916658e-06, 1.15541542982101e-05, 1.60886338562705e-05, 2.21725586015964e-05, 3.23604690493084e-05, 4.5490545744542e-05, 6.15627795923501e-05, 8.05680247140117e-05, 0.000102523270470556, 0.000133512774482369, 0.000165209799888544, 0.000197614339413121, 0.000230726393056102, 0.000264530681306496, 0.000297705235425383, 0.000325865374179557, 0.000349011039361358, 0.000367142318282276, 0.000380259152734652, 0.000373975810362026, 0.000361965241609141, 0.000344228843459859, 0.000320766732329503, 0.00029157887911424, 0.000246834970312193, 0.00020742577908095, 0.000173316031577997, 0.00014452455798164, 0.000121051329188049, 0.000123497782624327, 0.000142430799314752, 0.000177867317688651, 0.000229802564717829, 0.00029823649674654, 0.000415951333707199, 0.000540241366252303, 0.000671046786010265, 0.000808484444860369, 0.00095249735750258, 0.00109046627767384, 0.00121004227548838, 0.00131122511811554, 0.00139398186001927, 0.00145838665775955, 0.00145371060352772, 0.00142484460957348, 0.00137178832665086, 0.00129454198759049, 0.0011931563494727, 0.00105716474354267, 0.000918820791412145, 0.00077812431845814, 0.000635075266472995, 0.000489673693664372, 0.000382526719477028, 0.000290638417936862, 0.000214060084545054, 0.000152791704749689, 0.000106833263998851, 9.96449234662578e-05, 0.000102243087894749, 0.000114633177872747, 0.000136815157020465, 0.000168789061717689, 0.000195176122360863, 0.00021902697335463, 0.000240362962358631, 0.000259172869846225, 0.00027545666671358, 0.00027218705508858, 0.000264118454651907, 0.000251257733907551, 0.000233593367738649, 0.000211130056413822, 0.000184775679372251, 0.000158273542183451, 0.000131623644847423, 0.000104837999970187, 7.78926623752341e-05, 5.83975888730492e-05, 4.14783935411833e-05, 2.71350654656999e-05, 1.53676101035671e-05, 6.17955993220676e-06, 2.43173440139799e-06, 1.11263560143016e-07, 1.71278293237265e-06, 1.71278293237265e-06, 1.71278293237265e-06, 1.49746369970671e-06, 1.35400625822513e-06, 1.28241015318054e-06, 1.28267572563345e-06, 1.35480286189704e-06, 1.16971682473377e-06, 9.89705313259037e-07, 8.148525694196e-07, 6.45158308998361e-07, 4.80622588838742e-07, 4.27503408673147e-07, 3.90948571293848e-07, 3.70925306469871e-07, 3.67453708349785e-07, 3.8053374851188e-07, 3.69828711654918e-07, 3.59801305194196e-07, 3.50455565012453e-07, 3.41783135127116e-07, 3.33788335638019e-07, 3.24980732102631e-07, 3.139548141462e-07, 3.00710553347017e-07, 2.85255396192952e-07, 2.67575529733222e-07, 2.37188217511175e-07, 2.06228946808551e-07, 1.74697731836204e-07, 1.42594572594135e-07, 1.09934198633255e-07, 8.52522603622674e-08, 6.34302494972872e-08, 4.44681731437413e-08, 2.83660224198456e-08, 1.51290837635543e-08, 8.28469381985997e-09, 3.39569039553567e-09, 4.6207324078118e-10, 4.60996990581108e-10, 4.60996990581108e-10, 3.76534720070154e-10, 6.29343632763124e-10, 1.21953680487508e-09, 2.14711426416159e-09, 3.41207617715611e-09, 4.01854727272166e-09, 4.54159909679674e-09, 4.98169949736393e-09, 5.33859667584125e-09, 5.61228929996105e-09, 5.56981349930652e-09, 5.42771605438475e-09, 5.18612885969105e-09, 4.8448338674234e-09, 4.40391811906693e-09, 3.85563225790975e-09, 3.30346838772755e-09, 2.74742761874336e-09, 2.18776041727153e-09, 1.62396662783948e-09, 1.23984034150482e-09, 9.07550534723356e-10, 6.27097207495098e-10, 3.98570981774427e-10, 2.21767493258085e-10, 1.2690713757646e-10, 6.06195094121631e-11, 2.29045879485135e-11, 1.3762375787596e-11, 3.31778146622774e-11, 2.94746727025341e-11, 3.02423988629563e-11, 3.54810000824379e-11, 4.51904763609789e-11, 5.93708276985794e-11, 6.83431852777083e-11, 7.63243079848763e-11, 8.3309963094802e-11, 8.93001367296975e-11, 9.42948427673507e-11, 9.30024598999601e-11, 9.00002225523444e-11, 8.52854384336688e-11, 7.88590789890797e-11, 7.07211303407895e-11, 6.02779215430616e-11, 4.99919029783857e-11, 3.9867557172224e-11, 2.98958392763726e-11, 2.00813081441265e-11, 1.50518434521851e-11, 1.09654950050664e-11, 7.82345715988342e-12, 5.62292096564776e-12, 4.36550188359641e-12, 3.0382846846061e-12, 2.02543992862403e-12, 1.32696739880978e-12, 9.42968684906897e-13, 8.73100365877261e-13, 6.98473288755774e-13, 6.11169480909529e-13, 6.11188996548634e-13, 6.98531835673089e-13, 8.73100365877261e-13, 1.08264916129364e-12, 1.27473357390551e-12, 1.44935365792298e-12, 1.60650941334606e-12, 1.74620073175452e-12, 1.64146615137112e-12, 1.50176540040375e-12, 1.32713751013064e-12, 1.11758248055177e-12, 8.73100365877261e-13, 6.63538288984272e-13, 4.7152331952155e-13, 2.9688377407508e-13, 1.39709329717054e-13, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16, 9.37484419318035e-16   }, 
}; 

// background map
float ReadLikelihood::fRefB[][10000] = 
{ 
   { 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 4.0795624e-14, 9.5210298e-14, 1.6320616e-13, 2.4479979e-13, 3.3999114e-13, 4.89627e-13, 6.3241122e-13, 7.6839701e-13, 8.9758442e-13, 1.0199734e-12, 1.0743862e-12, 1.1015807e-12, 1.1015807e-12, 1.0743862e-12, 1.0199734e-12, 8.7038655e-13, 7.2759897e-13, 5.9161085e-13, 4.6242198e-13, 3.3999114e-13, 3.535889e-13, 3.9438215e-13, 4.6237092e-13, 5.5759303e-13, 6.7998227e-13, 7.7517252e-13, 8.9075931e-13, 1.0267428e-12, 1.1831808e-12, 1.3599645e-12, 1.6863343e-12, 1.9855085e-12, 2.2575772e-12, 2.502351e-12, 2.7199291e-12, 1.6592145e-12, 1.0606957e-12, 9.2478911e-13, 1.2512062e-12, 2.0399468e-12, 5.5211894e-12, 9.7110956e-12, 1.4606752e-11, 2.0209489e-11, 2.6519309e-11, 3.4545197e-11, 4.2024322e-11, 4.8959566e-11, 5.5350922e-11, 6.1198407e-11, 6.3130084e-11, 6.382353e-11, 6.3279625e-11, 6.1498355e-11, 5.8478479e-11, 5.2603803e-11, 4.694671e-11, 4.150719e-11, 3.6285249e-11, 3.1279184e-11, 2.9429702e-11, 2.932073e-11, 3.0952272e-11, 3.4325803e-11, 3.9438973e-11, 5.3527262e-11, 6.6554928e-11, 7.8525943e-11, 8.943199e-11, 9.9277413e-11, 8.2904454e-11, 7.0230079e-11, 6.1251816e-11, 5.5975904e-11, 5.4398583e-11, 4.0418023e-11, 5.7914229e-11, 1.0687502e-10, 1.8730101e-10, 2.991922e-10, 5.4081278e-10, 8.1457047e-10, 1.1202748e-09, 1.4580155e-09, 1.8277924e-09, 2.2632034e-09, 2.6654976e-09, 3.0348326e-09, 3.371208e-09, 3.6746244e-09, 3.7797507e-09, 3.8203245e-09, 3.7963925e-09, 3.7079551e-09, 3.5549474e-09, 3.2328191e-09, 2.9338623e-09, 2.6580766e-09, 2.4053783e-09, 2.1759434e-09, 2.2911499e-09, 2.4526432e-09, 2.6604232e-09, 2.9145868e-09, 3.2149563e-09, 3.5663494e-09, 3.8356123e-09, 4.0227954e-09, 4.1277692e-09, 4.1506119e-09, 2.5383327e-09, 1.425363e-09, 8.115762e-10, 6.973993e-10, 1.0825318e-09, 2.329845e-09, 5.5450711e-09, 1.0725974e-08, 1.7873329e-08, 2.6987138e-08, 4.3156543e-08, 6.0773658e-08, 7.9826236e-08, 1.0032014e-07, 1.2225537e-07, 1.4578737e-07, 1.6734656e-07, 1.8694148e-07, 2.045721e-07, 2.2024355e-07, 2.2546165e-07, 2.2777469e-07, 2.2718265e-07, 2.2368553e-07, 2.1728063e-07, 2.061837e-07, 1.959059e-07, 1.8644724e-07, 1.7780482e-07, 1.6998469e-07, 1.7939082e-07, 1.8789362e-07, 1.9549309e-07, 2.021914e-07, 2.079839e-07, 1.9418998e-07, 1.78047e-07, 1.5954815e-07, 1.387063e-07, 1.1551539e-07, 1.0963712e-08, 1.1551539e-07, 3.6046316e-08, 3.6046316e-08, 3.6046316e-08, 2.2124722e-07, 5.2636159e-07, 9.5117719e-07, 1.4957791e-06, 2.1601677e-06, 3.2090516e-06, 4.3243508e-06, 5.5064179e-06, 6.7552533e-06, 8.0708569e-06, 9.4271863e-06, 1.0651364e-05, 1.1743883e-05, 1.2704745e-05, 1.3534215e-05, 1.3787495e-05, 1.384682e-05, 1.3712195e-05, 1.3383617e-05, 1.286087e-05, 1.1845804e-05, 1.0914673e-05, 1.0067475e-05, 9.3039589e-06, 8.6246564e-06, 8.0363952e-06, 8.0945738e-06, 8.7991912e-06, 1.0150831e-05, 1.2148553e-05, 1.5350333e-05, 1.9759947e-05, 2.5379561e-05, 3.2205266e-05, 4.0238807e-05, 5.1059207e-05, 6.2861276e-05, 7.5649645e-05, 8.94154e-05, 0.00010416284, 0.00012077454, 0.00013680344, 0.00015223844, 0.00016708516, 0.00018134364, 0.00019291681, 0.00020215147, 0.00020905203, 0.00021361849, 0.00021585087, 0.00021256301, 0.00020696546, 0.00019905751, 0.00018883916, 0.00017630561, 0.00016113622, 0.00014544879, 0.00012924333, 0.00011251985, 9.527224e-05, 8.0023332e-05, 6.5854329e-05, 5.2765237e-05, 4.075206e-05, 2.9823153e-05, 2.1882088e-05, 1.5208579e-05, 9.8026285e-06, 5.6630138e-06, 2.7926164e-06, 1.3099959e-06, 3.6240985e-07, 7.3018128e-07, 7.2477363e-08, 7.3018128e-07, 5.9140802e-07, 4.9448499e-07, 4.3947958e-07, 4.2635077e-07, 4.5509856e-07, 4.6479522e-07, 4.7281472e-07, 4.7915142e-07, 4.8380844e-07, 4.8678572e-07, 4.2105501e-07, 3.5229513e-07, 2.8048368e-07, 2.0562068e-07, 1.2770612e-07, 8.9115545e-08, 5.7738113e-08, 3.3559132e-08, 1.6578605e-08, 6.7943828e-09, 2.1518829e-09, 6.7943828e-09, 1.017053e-10, 2.6940281e-09, 7.7001197e-09, 7.9109581e-09, 7.986201e-09, 7.9258458e-09, 7.7298026e-09, 7.3982074e-09, 6.2647292e-09, 5.110528e-09, 3.9351917e-09, 2.7395375e-09, 1.5231604e-09, 1.0190796e-09, 6.3321776e-10, 3.6550227e-10, 2.1611928e-10, 1.8495518e-10, 1.4323352e-10, 1.2604048e-10, 1.3338805e-10, 1.6526597e-10, 2.2167422e-10, 2.0195615e-10, 1.8093876e-10, 1.5863667e-10, 1.350428e-10, 1.1015713e-10, 9.8830583e-11, 9.0382042e-11, 8.4807078e-11, 8.2105683e-11, 8.2277858e-11, 8.6095485e-11, 9.1221884e-11, 9.7658152e-11, 1.0540429e-10, 1.1446368e-10, 1.265212e-10, 1.3631245e-10, 1.4383746e-10, 1.4909765e-10, 1.5208937e-10, 1.2823712e-10, 1.0819678e-10, 9.1968329e-11, 7.9548132e-11, 7.0944819e-11, 5.2204692e-11, 6.5654981e-11, 1.1131716e-10, 1.8915948e-10, 2.991922e-10, 5.4015098e-10, 8.1347695e-10, 1.119282e-09, 1.4573536e-09, 1.8277924e-09, 2.2630606e-09, 2.6655023e-09, 3.0348373e-09, 3.3712113e-09, 3.6746244e-09, 3.7797174e-09, 3.8203054e-09, 3.7963606e-09, 3.707908e-09, 3.5549474e-09, 3.2327188e-09, 2.9337737e-09, 2.657996e-09, 2.4053861e-09, 2.1759434e-09, 2.2911788e-09, 2.4526672e-09, 2.660441e-09, 2.9144998e-09, 3.2149563e-09, 3.5663463e-09, 3.8356078e-09, 4.0227399e-09, 4.1277657e-09, 4.1506119e-09, 2.5383327e-09, 1.425363e-09, 8.1170287e-10, 6.973993e-10, 1.0825318e-09, 2.329845e-09, 5.5436109e-09, 1.0725974e-08, 1.7873329e-08, 2.6987138e-08, 4.3156266e-08, 6.0766865e-08, 7.9825817e-08, 1.0031986e-07, 1.2225537e-07, 1.4578069e-07, 1.673488e-07, 1.8694473e-07, 2.0457631e-07, 2.2024355e-07, 2.2546187e-07, 2.277753e-07, 2.2718227e-07, 2.2368404e-07, 2.1728063e-07, 2.0618056e-07, 1.9590358e-07, 1.864457e-07, 1.7780694e-07, 1.6998469e-07, 1.7940499e-07, 1.8791486e-07, 1.9551435e-07, 2.022034e-07, 2.079839e-07, 1.9389755e-07, 1.7757354e-07, 1.5901189e-07, 1.3820497e-07, 1.1516724e-07, 1.2561603e-08, 1.1516724e-07, 4.1268578e-08, 4.1268578e-08, 4.1268578e-08, 2.2416143e-07, 5.2588001e-07, 9.4659134e-07, 1.4860027e-06, 2.1442397e-06, 3.1773213e-06, 4.2806364e-06, 5.4546058e-06, 6.698413e-06, 8.0124546e-06, 9.3664476e-06, 1.0605341e-05, 1.1728273e-05, 1.2735695e-05, 1.3627607e-05, 1.3992484e-05, 1.4184017e-05, 1.4202365e-05, 1.4047524e-05, 1.3719497e-05, 1.3205324e-05, 1.2643794e-05, 1.2034738e-05, 1.1378152e-05, 1.0673785e-05, 9.9716972e-06, 9.3921672e-06, 8.9351952e-06, 8.6007794e-06, 8.3888708e-06, 7.2869866e-06, 7.0442752e-06, 7.6607366e-06, 9.1370339e-06, 1.1472139e-05, 1.5311951e-05, 2.1299356e-05, 2.9434355e-05, 3.9720901e-05, 5.2151834e-05, 7.1258415e-05, 9.1858601e-05, 0.00011396033, 0.00013754822, 0.00016262975, 0.00019020245, 0.00021553366, 0.00023860567, 0.00025942776, 0.0002779999, 0.00028699249, 0.00029128639, 0.00029087858, 0.00028577141, 0.00027596488, 0.00025654404, 0.00023487434, 0.00021094939, 0.0001847692, 0.00015633379, 0.00013023528, 0.00010571024, 8.274932e-05, 6.1352519e-05, 4.1513198e-05, 2.8531205e-05, 1.7899121e-05, 9.6169415e-06, 3.6846698e-06, 1.0146666e-07, 1.0146666e-07, 1.0146666e-07, 2.8031179e-06, 2.0002771e-07, 2.8031179e-06, 4.5747547e-06, 6.4765809e-06, 8.5093261e-06, 1.0671576e-05, 1.2964015e-05, 1.4980419e-05, 1.6909768e-05, 1.8752682e-05, 2.0507883e-05, 2.2176027e-05, 2.3887165e-05, 2.5323914e-05, 2.6485266e-05, 2.7371772e-05, 2.7983433e-05, 2.7496197e-05, 2.6799131e-05, 2.5892719e-05, 2.4776757e-05, 2.3451246e-05, 1.9938756e-05, 1.7716222e-05, 1.6782195e-05, 1.7136677e-05, 1.8779669e-05, 2.3535478e-05, 3.1902899e-05, 4.3882952e-05, 5.9475642e-05, 7.8688281e-05, 0.00010864071, 0.00014121465, 0.00017641007, 0.00021422697, 0.00025467988, 0.00029896898, 0.00034021257, 0.00037841068, 0.00041357498, 0.00044568101, 0.00046508334, 0.00047715456, 0.000481895, 0.00047930135, 0.00046937659, 0.00044376444, 0.00041339934, 0.00037826822, 0.00033839559, 0.00029377002, 0.00024548877, 0.00019993559, 0.0001571422, 0.00011709224, 7.9785736e-05, 5.3627471e-05, 3.6702011e-05, 2.902113e-05, 3.0577332e-05, 4.1370618e-05, 7.4229793e-05, 0.00011544682, 0.00016503167, 0.00022298434, 0.00028930485, 0.00036843977, 0.00044599458, 0.00052199705, 0.00059644727, 0.00066937023, 0.00072513742, 0.00077005127, 0.00080411194, 0.00082732539, 0.00083967572, 0.00082511024, 0.00080155861, 0.00076902081, 0.00072748098, 0.00067696784, 0.00062246813, 0.00056731387, 0.00051148562, 0.00045502209, 0.00039790411, 0.00035151368, 0.00030877572, 0.0002696772, 0.0002342454, 0.00020246601, 0.0001762601, 0.00015350858, 0.00013422723, 0.00011840756, 0.00010604955, 9.6802585e-05, 8.9944035e-05, 8.5478678e-05, 8.3403684e-05, 8.3719082e-05, 8.6471795e-05, 9.0159672e-05, 9.4783514e-05, 0.00010034331, 0.00010684149, 0.0001120523, 0.00011710511, 0.00012199993, 0.00012673678, 0.00013131718, 0.0001355851, 0.00013924103, 0.00014228497, 0.00014471768, 0.00014653742, 0.00014792105, 0.00014800022, 0.00014677494, 0.00014424407, 0.00014040941, 0.0001313885, 0.00012187724, 0.00011187207, 0.00010137995, 9.0397501e-05, 7.8800098e-05, 6.9936512e-05, 6.3805091e-05, 6.0410093e-05, 5.9748923e-05, 6.9514062e-05, 8.3070881e-05, 0.00010040996, 0.00012153535, 0.00014644704, 0.00017776541, 0.00020928741, 0.00024102391, 0.00027297487, 0.00030514033, 0.00033005862, 0.00035225472, 0.00037173767, 0.0003885075, 0.00040256866, 0.00041123683, 0.00041787233, 0.00042247516, 0.00042504532, 0.00042558266, 0.00042906421, 0.00043038235, 0.00042953703, 0.00042652694, 0.00042135402, 0.00041059571, 0.0003967002, 0.00037966741, 0.00035948984, 0.00033618152, 0.00030177526, 0.00026846194, 0.00023623057, 0.00020510354, 0.00017506946, 0.00015408323, 0.00014053452, 0.00013443283, 0.0001357721, 0.00014455235, 0.00017627461, 0.00021324644, 0.00025544214, 0.00030287361, 0.00035554095, 0.0004094443, 0.00045951529, 0.00050577335, 0.00054821849, 0.00058685063, 0.0006030791, 0.00061322068, 0.00061728194, 0.00061526301, 0.00060715992, 0.00059112546, 0.0005758332, 0.00056128309, 0.00054747524, 0.00053440512, 0.00053896103, 0.0005469803, 0.00055846281, 0.00057341449, 0.00059182494, 0.00061670743, 0.00063919177, 0.0006592779, 0.00067697157, 0.00069226051, 0.00068884512, 0.00068088772, 0.00066838303, 0.00065133988, 0.00062975468, 0.00060098653, 0.0005739241, 0.00054858637, 0.00052496337, 0.00050305534, 0.00049900881, 0.00049931079, 0.00050396123, 0.00051295938, 0.00052630529, 0.00054761115, 0.00056733133, 0.00058547343, 0.00060203741, 0.00061702338, 0.00061729498, 0.00061186362, 0.00060073053, 0.00058389566, 0.00056135014, 0.00052703108, 0.00049043098, 0.00045154983, 0.00041038764, 0.0003669289, 0.00032523694, 0.00028741756, 0.00025347073, 0.00022338671, 0.00019718643, 0.00018093872, 0.00017273764, 0.00017258449, 0.00018047944, 0.00019642101, 0.00022968657, 0.00026958159, 0.00031612345, 0.00036927967, 0.00042906543, 0.00049739238, 0.00056465226, 0.00063079828, 0.00069585402, 0.00075981941, 0.00080908317, 0.0008515403, 0.00088716089, 0.00091596122, 0.00093794113, 0.00094504893, 0.00094756961, 0.00094550638, 0.00093885942, 0.0009276286, 0.00092074519, 0.00091219455, 0.00090197456, 0.0008900853, 0.00087652158, 0.00086554559, 0.00085067924, 0.0008319224, 0.00080926664, 0.00078272761, 0.00074235676, 0.00069760811, 0.00064848165, 0.00059495808, 0.00053707452, 0.00046889053, 0.00040352903, 0.00034096875, 0.00028125322, 0.00022436015, 0.0001797522, 0.00014699702, 0.00012608939, 0.00011704385, 0.00011985108, 0.00015164875, 0.00019556261, 0.00025156207, 0.00031966029, 0.00039985735, 0.00049836503, 0.00059770141, 0.00069779746, 0.00079868763, 0.00090037193, 0.00098591449, 0.0010606388, 0.0011245763, 0.0011777271, 0.0012201041, 0.001231404, 0.0012331635, 0.0012253828, 0.0012080616, 0.001181189, 0.001149883, 0.0011184925, 0.0010870172, 0.0010554465, 0.0010238019, 0.0010107845, 0.00099996116, 0.00099133188, 0.00098489458, 0.00098065392, 0.00097818358, 0.00097218179, 0.00096264464, 0.00094957871, 0.00093298138, 0.00089583098, 0.00085528323, 0.00081132213, 0.00076397846, 0.00071323739, 0.00065785693, 0.00060839503, 0.00056488608, 0.00052731181, 0.00049567234, 0.00049103313, 0.00049641897, 0.00051182637, 0.00053725537, 0.00057270599, 0.00062962074, 0.00068642542, 0.00074314, 0.00079976441, 0.00085631828, 0.00089431007, 0.00092055893, 0.00093506492, 0.00093782798, 0.00092884299, 0.00088441162, 0.00083183468, 0.0007711121, 0.00070221844, 0.00062520173, 0.00054604228, 0.00047298294, 0.00040602373, 0.00034514457, 0.00029038778, 0.000267986, 0.00025692498, 0.00025720667, 0.00026883101, 0.00029179605, 0.00033252899, 0.00037612364, 0.0004225967, 0.00047191585, 0.00052409671, 0.00056130753, 0.00059437455, 0.00062327477, 0.00064802042, 0.00066861155, 0.00067418511, 0.00067942508, 0.00068433344, 0.00068891019, 0.00069315534, 0.00070559152, 0.00072460074, 0.00075018615, 0.00078234769, 0.00082110002, 0.00088136696, 0.00094683853, 0.0010175146, 0.0010933953, 0.0011745096, 0.0012633228, 0.001346548, 0.0014241852, 0.0014962587, 0.0015627181, 0.0016046386, 0.001632997, 0.001647793, 0.0016490247, 0.0016366913, 0.0015931271, 0.0015423478, 0.0014843314, 0.0014191186, 0.0013466905, 0.0012778202, 0.0012146808, 0.0011573164, 0.0011057039, 0.0010598433, 0.0010412217, 0.001031672, 0.0010312006, 0.001039803, 0.0010574791, 0.001085042, 0.0011155076, 0.001148885, 0.0011851742, 0.0012243753, 0.0012555938, 0.0012855211, 0.0013141681, 0.0013415348, 0.00136763, 0.0013923132, 0.0014149414, 0.0014355145, 0.0014540326, 0.001470501, 0.001488123, 0.0015009817, 0.0015090773, 0.0015124098, 0.0015109769, 0.0014987617, 0.001479123, 0.0014520499, 0.0014175616, 0.0013756495, 0.0013198123, 0.0012588211, 0.0011926518, 0.0011213508, 0.0010448956, 0.00096218323, 0.00088149536, 0.00080288807, 0.00072633312, 0.00065183046, 0.00058441336, 0.00052787497, 0.00048225463, 0.00044753082, 0.00042370352, 0.00042875187, 0.00044645989, 0.00047682712, 0.00051985355, 0.00057553925, 0.00065531617, 0.00073568115, 0.00081666163, 0.00089825795, 0.00098049862, 0.0010406787, 0.0010890311, 0.0011255556, 0.0011502587, 0.0011631233, 0.001139579, 0.0011091534, 0.0010718468, 0.0010276423, 0.00097657077, 0.00093281496, 0.00089478941, 0.00086248369, 0.00083592051, 0.00081508741, 0.0008207729, 0.00083361391, 0.00085361872, 0.00088077347, 0.00091508374, 0.00094924239, 0.00098596793, 0.0010252348, 0.0010670553, 0.0011114294, 0.0011498791, 0.0011918868, 0.0012374236, 0.0012865034, 0.0013391259, 0.0014067168, 0.0014778504, 0.0015525497, 0.0016308143, 0.0017126738, 0.0018071075, 0.0018949228, 0.0019761198, 0.0020506983, 0.0021186809, 0.0021638549, 0.0021906989, 0.0021992126, 0.0021893894, 0.0021612365, 0.0020856974, 0.0019968697, 0.0018947531, 0.0017793054, 0.0016506067, 0.0015086487, 0.0013754757, 0.0012510458, 0.0011354459, 0.0010286311, 0.0009682739, 0.00093096204, 0.00091669464, 0.00092548155, 0.00095731381, 0.0010354869, 0.0011276483, 0.001233734, 0.0013537736, 0.001487767, 0.0016197063, 0.0017483634, 0.0018736487, 0.0019956075, 0.0021142401, 0.0022121714, 0.0022975262, 0.002370341, 0.0024306157, 0.0024783646, 0.0025083781, 0.0025233221, 0.0025231959, 0.002508, 0.0024777211, 0.0024183041, 0.0023496479, 0.0022717528, 0.0021845866, 0.0020882101, 0.0019799913, 0.0018796186, 0.0017870915, 0.0017023821, 0.0016255493, 0.0015882142, 0.0015698283, 0.0015703948, 0.0015899137, 0.0016283817, 0.0017080734, 0.0017964076, 0.0018934197, 0.001999042, 0.0021133069, 0.0022183792, 0.0023144467, 0.0024014427, 0.0024794021, 0.0025483249, 0.0025816176, 0.0026015588, 0.0026081617, 0.002601427, 0.0025813545, 0.0025380966, 0.0024932788, 0.0024468866, 0.0023989198, 0.0023493611, 0.0023129918, 0.0022902354, 0.0022810919, 0.0022855613, 0.0023036522, 0.0023647617, 0.0024401892, 0.0025299345, 0.0026340366, 0.0027524226, 0.0028894716, 0.0030250205, 0.0031590685, 0.0032916619, 0.0034227087, 0.0035278106, 0.0036177337, 0.0036925017, 0.0037520623, 0.0037964438, 0.0038096255, 0.0038073396, 0.0037895869, 0.0037563697, 0.0037076881, 0.0036441598, 0.0035724132, 0.0034924974, 0.0034043894, 0.0033080888, 0.0032072186, 0.0031069613, 0.0030072813, 0.0029081788, 0.002809654, 0.0027159958, 0.0026321146, 0.0025579759, 0.0024935801, 0.0024389098, 0.0024061429, 0.0023886368, 0.0023863914, 0.0023994071, 0.002427696, 0.0024875447, 0.0025567096, 0.0026351907, 0.0027230203, 0.0028201374, 0.0029238265, 0.003021135, 0.0031120933, 0.0031966383, 0.0032748028, 0.0033207526, 0.0033510649, 0.0033657423, 0.0033647744, 0.0033481689, 0.0032958537, 0.0032369455, 0.0031714854, 0.0030994543, 0.0030208521, 0.0029459384, 0.0028829384, 0.0028318965, 0.0027927884, 0.0027656143, 0.0027834489, 0.0028193102, 0.0028732012, 0.0029451223, 0.0030350727, 0.0031573609, 0.0032831186, 0.0034123871, 0.0035451667, 0.0036815049, 0.0037945276, 0.0038955405, 0.0039845444, 0.0040615387, 0.0041265436, 0.0041525029, 0.0041700653, 0.0041792318, 0.0041799997, 0.0041723694, 0.004168109, 0.0041684937, 0.0041735256, 0.0041832011, 0.0041975216, 0.0042428635, 0.0042933421, 0.0043489765, 0.0044097286, 0.0044756164, 0.0045454656, 0.0046086083, 0.0046650008, 0.0047146659, 0.0047576041, 0.0047673262, 0.0047663553, 0.0047546919, 0.0047323378, 0.0046992931, 0.0046439543, 0.0045910347, 0.0045405137, 0.0044923923, 0.0044466699, 0.0044260258, 0.0044218763, 0.0044342107, 0.0044630296, 0.0045083519, 0.0045978096, 0.0046997075, 0.0048140455, 0.0049408707, 0.0050800936, 0.0052294414, 0.0053724907, 0.0055092419, 0.0056397393, 0.0057638926, 0.0058517102, 0.0059212986, 0.0059726713, 0.0060057929, 0.0060206847, 0.005995831, 0.0059606237, 0.0059150462, 0.0058591287, 0.0057928581, 0.0057328413, 0.0056767212, 0.0056245369, 0.0055762683, 0.0055319155, 0.0055183209, 0.0055083185, 0.0055019162, 0.0054991092, 0.0054998975, 0.0054940726, 0.0054830466, 0.0054668188, 0.0054453891, 0.0054187477, 0.00536395, 0.0053073382, 0.0052489112, 0.0051886695, 0.0051265908, 0.0050750924, 0.0050321524, 0.0049977717, 0.0049719424, 0.0049546827, 0.0049697263, 0.0049908324, 0.0050180056, 0.0050512371, 0.0050905375, 0.0051294924, 0.0051620989, 0.0051883454, 0.0052082413, 0.0052217795, 0.0052030054, 0.0051754341, 0.0051390626, 0.0050938837, 0.0050399117, 0.0049662725, 0.0048985812, 0.004836814, 0.0047809919, 0.0047310963, 0.0047123316, 0.0047144359, 0.0047374144, 0.0047812597, 0.0048459866, 0.0049670553, 0.0051010861, 0.0052480325, 0.0054079457, 0.0055807699, 0.005759845, 0.0059255483, 0.0060779117, 0.0062169577, 0.0063426387, 0.0064115147, 0.006452715, 0.0064662518, 0.0064521222, 0.0064103208, 0.0063152029, 0.0062055034, 0.0060811988, 0.0059423335, 0.0057888571, 0.0056355116, 0.0054926649, 0.0053603672, 0.0052385731, 0.0051273247, 0.0050597368, 0.0050164284, 0.0049973861, 0.0050026122, 0.0050321058, 0.0051032868, 0.005194061, 0.0053044604, 0.0054344465, 0.0055840644, 0.0057470305, 0.0059170513, 0.0060940688, 0.0062781102, 0.0064692111, 0.0066583394, 0.0068432535, 0.0070238886, 0.0072003091, 0.0073724524, 0.0075327745, 0.0076801991, 0.0078147557, 0.0079364628, 0.0080452785, 0.0081270169, 0.0081938496, 0.0082457978, 0.008282843, 0.0083050001, 0.0083127869, 0.0083094919, 0.0082951179, 0.0082696639, 0.0082331235, 0.0081979884, 0.0081509789, 0.0080921138, 0.0080213714, 0.0079387752, 0.0078219138, 0.007696982, 0.007563937, 0.0074228244, 0.0072736223, 0.0070977579, 0.0069399578, 0.0068001663, 0.0066784322, 0.0065747141, 0.0065452117, 0.0065541174, 0.0066014281, 0.0066871434, 0.0068112854, 0.007027511, 0.0072578117, 0.0075021079, 0.0077604842, 0.0080328509, 0.0082745105, 0.0084891496, 0.0086768419, 0.008837522, 0.0089712255, 0.0090076784, 0.0090131545, 0.0089876559, 0.0089311907, 0.0088437395, 0.0087264804, 0.0086068083, 0.0084847631, 0.0083603263, 0.0082334746, 0.0081447018, 0.0080755921, 0.0080261696, 0.0079964157, 0.0079863425, 0.0080195023, 0.0080734296, 0.0081481468, 0.008243626, 0.0083598783, 0.0085021378, 0.0086524189, 0.0088107735, 0.0089771459, 0.0091515956, 0.0093252724, 0.0094897207, 0.0096448818, 0.0097908108, 0.0099274563, 0.010033512, 0.010119429, 0.010185178, 0.010230783, 0.010256228, 0.010243177, 0.010213473, 0.010167103, 0.010104084, 0.010024411, 0.009924762, 0.0098245386, 0.0097237062, 0.0096222982, 0.0095202802, 0.0094306739, 0.0093597174, 0.0093074348, 0.0092738075, 0.0092588486, 0.0092908209, 0.0093497168, 0.0094355149, 0.0095482459, 0.0096878698, 0.0098822517, 0.010087848, 0.01030473, 0.010532822, 0.010772204, 0.011011896, 0.011230882, 0.011429198, 0.011606771, 0.011763665, 0.011845706, 0.011891624, 0.011901405, 0.011875049, 0.011812569, 0.011680553, 0.01153301, 0.011369991, 0.01119144, 0.010997418, 0.010816222, 0.010653025, 0.010507769, 0.010380504, 0.010271186, 0.010229149, 0.01021645, 0.010233096, 0.01027908, 0.010354418, 0.010479634, 0.010616356, 0.010764536, 0.010924227, 0.011095371, 0.011254501, 0.011399823, 0.01153129, 0.011648945, 0.011752748, 0.011796677, 0.011823572, 0.01183344, 0.011826278, 0.011802086, 0.011756422, 0.011714186, 0.011675369, 0.011639985, 0.011608024, 0.011625402, 0.011656163, 0.011700296, 0.011757819, 0.011828708, 0.011921904, 0.012015978, 0.012110947, 0.012206824, 0.012303581, 0.01236427, 0.012421145, 0.012474229, 0.012523501, 0.01256898, 0.012616709, 0.012669049, 0.012726011, 0.012787574, 0.012853761, 0.012952478, 0.013051448, 0.01315064, 0.013250086, 0.013349751, 0.013423511, 0.013490046, 0.013549374, 0.0136015, 0.013646407, 0.01365822, 0.013677672, 0.013704769, 0.013739501, 0.013781879, 0.013864714, 0.013974014, 0.01410974, 0.014271908, 0.014460556, 0.014715823, 0.014989277, 0.015280822, 0.01559056, 0.015918382, 0.016265383, 0.016597407, 0.016914517, 0.017216761, 0.017504036, 0.017733365, 0.017919198, 0.018061599, 0.018160518, 0.018215993, 0.018174961, 0.018095708, 0.017978258, 0.017822603, 0.017628705, 0.017399939, 0.017165661, 0.016925951, 0.016680731, 0.016430084, 0.016219653, 0.01602838, 0.015856229, 0.015703173, 0.015569267, 0.015477192, 0.015406918, 0.015358424, 0.015331725, 0.015326811, 0.01534526, 0.015377347, 0.015423062, 0.015482411, 0.015555406, 0.015633527, 0.015716529, 0.01580438, 0.015897112, 0.015994694, 0.016079605, 0.016169237, 0.016263619, 0.016362721, 0.016466558, 0.016588362, 0.01671686, 0.01685209, 0.016994011, 0.017142668, 0.017327208, 0.017500252, 0.017661737, 0.017811699, 0.017950159, 0.018050164, 0.01811015, 0.018130098, 0.018110013, 0.018049905, 0.017887104, 0.017686324, 0.01744749, 0.017170686, 0.016855877, 0.016489299, 0.016125966, 0.015765747, 0.01540877, 0.015054911, 0.014753055, 0.014498583, 0.014291584, 0.014131986, 0.014019843, 0.014017091, 0.014072789, 0.014186917, 0.014359511, 0.014590519, 0.014912255, 0.015261789, 0.015639242, 0.016044481, 0.016477572, 0.016908055, 0.017319584, 0.017712303, 0.018086074, 0.018441029, 0.018688019, 0.01890585, 0.019094447, 0.019253872, 0.019384075, 0.019453252, 0.019538194, 0.019638872, 0.019755321, 0.019887498, 0.020139417, 0.020438403, 0.020784561, 0.021177772, 0.021618092, 0.022181133, 0.022748506, 0.023320405, 0.023896631, 0.024477387, 0.024974691, 0.025418608, 0.025808981, 0.026145946, 0.026429385, 0.026575517, 0.026667168, 0.02670431, 0.026686959, 0.026615111, 0.026533859, 0.026415957, 0.026261367, 0.02607014, 0.025842214, 0.025592744, 0.025303273, 0.024973735, 0.024604244, 0.024194675, 0.023652157, 0.023103477, 0.02254883, 0.021988019, 0.021421241, 0.020861816, 0.020386951, 0.019996814, 0.01969127, 0.019470423, 0.019545848, 0.019729452, 0.020021301, 0.020421293, 0.020929568, 0.021633804, 0.022331825, 0.023023749, 0.023709338, 0.024388827, 0.024829339, 0.025164478, 0.025394127, 0.025518363, 0.02553715, 0.025270589, 0.024956007, 0.024593519, 0.02418299, 0.023724569, 0.023373492, 0.023072986, 0.02282295, 0.022623468, 0.022474473, 0.022541363, 0.02264612, 0.022788769, 0.022969263, 0.023187663, 0.023363248, 0.023515414, 0.02364411, 0.023749383, 0.023831192, 0.023787038, 0.023719063, 0.023627257, 0.023511605, 0.023372144, 0.023234572, 0.023111003, 0.023001391, 0.022905776, 0.022824124, 0.022801222, 0.022813754, 0.022861728, 0.02294513, 0.023063989, 0.023245282, 0.023458345, 0.023703102, 0.02397964, 0.024287861, 0.024644857, 0.025005966, 0.025371252, 0.025740778, 0.026114417, 0.026457738, 0.026772631, 0.027059197, 0.027317345, 0.027547162, 0.027704019, 0.027823251, 0.027904818, 0.027948741, 0.027955022, 0.027917128, 0.027853208, 0.027763274, 0.027647303, 0.027505331, 0.027331876, 0.027155848, 0.026977215, 0.02679595, 0.02661211, 0.026443636, 0.026301432, 0.026185447, 0.026095722, 0.026032228, 0.026059587, 0.02611516, 0.026198925, 0.026310897, 0.026451096, 0.026623439, 0.026792679, 0.026958762, 0.027121738, 0.027281556, 0.027361246, 0.02742731, 0.027479768, 0.027518619, 0.027543852, 0.027540741, 0.027554171, 0.027584149, 0.027630663, 0.027693724, 0.027843069, 0.028026704, 0.028244568, 0.028496688, 0.028783116, 0.029140007, 0.029504795, 0.029877355, 0.030257814, 0.030646045, 0.031004341, 0.031331562, 0.031627819, 0.031893011, 0.03212719, 0.03226351, 0.032362867, 0.032425288, 0.032450762, 0.032439288, 0.032375395, 0.032306835, 0.032233626, 0.032155763, 0.032073226, 0.03205765, 0.032057777, 0.032073613, 0.032105163, 0.032152418, 0.032250907, 0.03234208, 0.032425962, 0.032502532, 0.0325718, 0.032556858, 0.032520805, 0.032463621, 0.032385327, 0.032285903, 0.032126095, 0.031982511, 0.031855207, 0.031744137, 0.031649336, 0.031651154, 0.031704746, 0.03181009, 0.031967215, 0.032176077, 0.032503068, 0.032861684, 0.033252042, 0.033674009, 0.034127653, 0.034587592, 0.035028573, 0.035450753, 0.035853982, 0.036238402, 0.036543354, 0.036796633, 0.03699816, 0.037147999, 0.037246101, 0.037241772, 0.037192091, 0.037097074, 0.03695669, 0.036770988, 0.036531031, 0.036285121, 0.036033168, 0.035775267, 0.035511371, 0.035294089, 0.035107985, 0.034952994, 0.034829166, 0.034736466, 0.034729961, 0.034756456, 0.034815934, 0.034908421, 0.035033882, 0.035186511, 0.035350323, 0.035525262, 0.035711396, 0.035908651, 0.036079854, 0.036250968, 0.036422051, 0.036593046, 0.036764011, 0.036929257, 0.037099056, 0.037273433, 0.037452333, 0.037635818, 0.037845895, 0.038059253, 0.038275823, 0.038495678, 0.038718741, 0.038943484, 0.039159305, 0.039366115, 0.039564002, 0.039752886, 0.039915849, 0.040060773, 0.040187716, 0.040296625, 0.040387549, 0.040466893, 0.040519938, 0.040546685, 0.040547129, 0.040521268, 0.040454563, 0.040353145, 0.040217057, 0.040046249, 0.039840776, 0.039537963, 0.039226502, 0.03890634, 0.038577415, 0.038239848, 0.037898567, 0.037616402, 0.037393257, 0.037229206, 0.037124198, 0.037211213, 0.037389915, 0.037660364, 0.038022466, 0.03847634, 0.039115403, 0.03978198, 0.040475842, 0.041197229, 0.04194589, 0.042641215, 0.04326101, 0.043805405, 0.044274475, 0.044668056, 0.044841245, 0.044897716, 0.044837497, 0.044660605, 0.044366982, 0.043875307, 0.04331826, 0.042695731, 0.042007934, 0.041254628, 0.040448431, 0.039688215, 0.038974244, 0.038306266, 0.037684519, 0.037258856, 0.036965411, 0.036804099, 0.036774922, 0.0368779, 0.037295584, 0.037808117, 0.038415678, 0.039118055, 0.039915491, 0.040766332, 0.041585844, 0.042373747, 0.043130178, 0.043855272, 0.044328637, 0.044711772, 0.045004539, 0.045207046, 0.045319214, 0.045260135, 0.04517306, 0.045057993, 0.044914905, 0.04474384, 0.044659115, 0.044623155, 0.044635952, 0.044697501, 0.044807814, 0.045085065, 0.045409974, 0.045782428, 0.046202477, 0.046670213, 0.04720914, 0.0477231, 0.048211914, 0.048675757, 0.049114458, 0.049428765, 0.049646839, 0.049768753, 0.04979448, 0.049724031, 0.049395721, 0.048995126, 0.048522096, 0.047976803, 0.047359049, 0.046663508, 0.046014834, 0.045413252, 0.044858646, 0.044350933, 0.044085097, 0.04395058, 0.043947428, 0.044075642, 0.044335179, 0.044873055, 0.045497861, 0.04620982, 0.047008682, 0.047894567, 0.048817828, 0.049712941, 0.050580207, 0.051419329, 0.0522306, 0.052857995, 0.053387731, 0.053819627, 0.054153774, 0.054390214, 0.054422036, 0.054382745, 0.054272357, 0.054090839, 0.053838249, 0.05355604, 0.053275403, 0.052996229, 0.052718636, 0.052442554, 0.052285306, 0.052159104, 0.052063901, 0.05199974, 0.051966589, 0.051994354, 0.052023776, 0.052054852, 0.052087598, 0.052121993, 0.052085768, 0.052028351, 0.051949751, 0.051849946, 0.051728979, 0.051522456, 0.051328823, 0.051148012, 0.050980091, 0.050825022, 0.050729066, 0.050706074, 0.050756034, 0.050878938, 0.051074822, 0.051483914, 0.051962897, 0.052511599, 0.053130217, 0.053818524, 0.054609857, 0.055379651, 0.056127645, 0.056854095, 0.057558753, 0.058083329, 0.058511578, 0.058843646, 0.05907942, 0.05921898, 0.059136473, 0.058988031, 0.058773626, 0.058493327, 0.058147039, 0.057793237, 0.05745263, 0.05712533, 0.056811228, 0.056510434, 0.056336947, 0.056209251, 0.056127388, 0.056091338, 0.056101095, 0.056191985, 0.056302823, 0.056433663, 0.05658444, 0.056755226, 0.056907859, 0.057043098, 0.057160962, 0.057261415, 0.057344485, 0.057354182, 0.057337467, 0.057294343, 0.057224784, 0.057128828, 0.056990564, 0.056848269, 0.056701973, 0.056551643, 0.056397319, 0.056272581, 0.056168582, 0.056085292, 0.056022733, 0.055980887, 0.055977471, 0.056006212, 0.056067128, 0.056160193, 0.056285445, 0.05644308, 0.056641106, 0.056879438, 0.057158176, 0.057477217, 0.057886973, 0.05832402, 0.058788434, 0.059280287, 0.059799429, 0.060372874, 0.060915541, 0.061427601, 0.06190889, 0.062359568, 0.062668718, 0.062902063, 0.063059643, 0.063141391, 0.063147329, 0.062963635, 0.06274873, 0.06250269, 0.062225427, 0.061917044, 0.061657019, 0.061449938, 0.061295759, 0.061194472, 0.061146103, 0.061302863, 0.061522737, 0.061805803, 0.062151961, 0.062561333, 0.063015282, 0.063480966, 0.06395822, 0.06444712, 0.064947762, 0.065364636, 0.065772906, 0.066172428, 0.066563353, 0.06694553, 0.067381062, 0.067794055, 0.068184577, 0.068552688, 0.068898275, 0.069277324, 0.069554225, 0.069729097, 0.069801852, 0.069772534, 0.06942641, 0.068938151, 0.068307929, 0.067535676, 0.066621222, 0.065370098, 0.064121507, 0.062875889, 0.061632808, 0.060392696, 0.059384193, 0.0585787, 0.057976007, 0.057576083, 0.057379045, 0.057763778, 0.058347426, 0.059130199, 0.060111824, 0.061292633, 0.062688455, 0.064080186, 0.06546735, 0.066850185, 0.068228938, 0.069296218, 0.070199691, 0.070939064, 0.071514577, 0.071926035, 0.071950957, 0.071837232, 0.071584813, 0.071193807, 0.070664175, 0.070056595, 0.069429353, 0.068782233, 0.068115443, 0.067428768, 0.066885397, 0.066388592, 0.06593851, 0.065535083, 0.065178245, 0.064893872, 0.064661376, 0.064480856, 0.064352237, 0.064275563, 0.064218655, 0.064224809, 0.06429401, 0.064426236, 0.064621501, 0.064942725, 0.065328263, 0.065778226, 0.06629248, 0.066871196, 0.067554504, 0.068252675, 0.068965472, 0.069693126, 0.070435397, 0.071130209, 0.071776368, 0.072373651, 0.07292226, 0.073422015, 0.073826343, 0.07414104, 0.074366219, 0.074501805, 0.074547835, 0.074444942, 0.07424435, 0.073946007, 0.073550001, 0.073056206, 0.07234589, 0.071614645, 0.070862718, 0.070089847, 0.0692963, 0.068560749, 0.067939669, 0.06743329, 0.067041427, 0.066764213, 0.06690114, 0.067166544, 0.067560524, 0.068082951, 0.068733864, 0.069540158, 0.070332572, 0.071111381, 0.071876302, 0.072627619, 0.073059924, 0.073404372, 0.073660836, 0.073829412, 0.07391005, 0.073828138, 0.073736914, 0.073636398, 0.073526561, 0.073407441, 0.07349845, 0.073625669, 0.07378915, 0.073988818, 0.074224755, 0.074542806, 0.074832708, 0.075094499, 0.075328074, 0.075533532, 0.075553313, 0.075504124, 0.075385988, 0.075198852, 0.074942797, 0.074554987, 0.074147105, 0.073719263, 0.073271327, 0.07280346, 0.07235904, 0.071977727, 0.071659371, 0.071404085, 0.071211785, 0.071177304, 0.07126122, 0.071463585, 0.071784332, 0.072223566, 0.072944507, 0.073738031, 0.074603856, 0.075542293, 0.076552995, 0.077631623, 0.078634471, 0.079561219, 0.080412172, 0.081187047, 0.081604347, 0.08186619, 0.081972659, 0.081923723, 0.081719369, 0.081200391, 0.080627352, 0.080000117, 0.079318918, 0.078583516, 0.077977836, 0.077457741, 0.077023432, 0.076674737, 0.076411784, 0.076455429, 0.076592088, 0.076821774, 0.077144548, 0.077560291, 0.078060523, 0.078558572, 0.079054609, 0.079548463, 0.080040313, 0.080372803, 0.080643423, 0.080852196, 0.080999069, 0.081084087, 0.081033655, 0.080947034, 0.080824263, 0.080665298, 0.080470189, 0.080297343, 0.080134459, 0.079981513, 0.079838462, 0.079705365, 0.079621725, 0.07956817, 0.079544686, 0.079551272, 0.079587951, 0.079676114, 0.079794124, 0.079941913, 0.080119498, 0.080326937, 0.080618434, 0.080901533, 0.081176132, 0.081442319, 0.08170002, 0.081877925, 0.081998505, 0.08206179, 0.082067773, 0.082016468, 0.081753865, 0.081473395, 0.081174962, 0.08085867, 0.0805244, 0.080250658, 0.080055833, 0.079939991, 0.079903074, 0.07994511, 0.080290914, 0.080709405, 0.081200421, 0.081764162, 0.082400404, 0.083089553, 0.083739176, 0.084349409, 0.084920347, 0.085451782, 0.085713848, 0.085893378, 0.085990414, 0.086004935, 0.085936949, 0.085716404, 0.085498698, 0.08528392, 0.085072026, 0.08486297, 0.084843434, 0.084896602, 0.085022442, 0.085221015, 0.085492238, 0.085992582, 0.086498767, 0.087010972, 0.087529011, 0.088052981, 0.08845824, 0.088753387, 0.088938527, 0.089013599, 0.088978626, 0.088590316, 0.088101946, 0.08751367, 0.08682543, 0.086037062, 0.085148007, 0.084295973, 0.083481275, 0.08270362, 0.081963286, 0.081501357, 0.081162207, 0.080945715, 0.08085195, 0.080880873, 0.081162788, 0.081509836, 0.081922136, 0.082399555, 0.08294224, 0.083438925, 0.083905026, 0.084340379, 0.084745124, 0.085119136, 0.085336521, 0.08549802, 0.085603565, 0.085653216, 0.085646942, 0.08557798, 0.085481606, 0.085357793, 0.085206568, 0.085027918, 0.084842101, 0.084664859, 0.084496126, 0.084335953, 0.084184296, 0.084067419, 0.083989754, 0.083951324, 0.083952114, 0.083992124, 0.084145233, 0.084333569, 0.084557071, 0.084815815, 0.085109718, 0.085456878, 0.085787199, 0.086100802, 0.086397573, 0.086677574, 0.086841233, 0.086950928, 0.087006688, 0.087008491, 0.086956345, 0.08677908, 0.086577468, 0.086351566, 0.086101316, 0.085826777, 0.08557041, 0.085348479, 0.085161068, 0.085008085, 0.084889606, 0.084885351, 0.084942631, 0.085061476, 0.085241824, 0.08548376, 0.085849218, 0.086245924, 0.086673945, 0.087133139, 0.087623671, 0.08812084, 0.088585146, 0.089016438, 0.089414857, 0.089780256, 0.089970581, 0.090115048, 0.090213589, 0.090266243, 0.090272993, 0.090197332, 0.090145685, 0.090118043, 0.090114415, 0.090134792, 0.090367354, 0.090652935, 0.090991601, 0.091383226, 0.091827951, 0.092402235, 0.092940755, 0.093443334, 0.093910135, 0.094340995, 0.094524972, 0.094606981, 0.094587035, 0.094465122, 0.094241284, 0.09377867, 0.093288951, 0.092771932, 0.092227817, 0.091656402, 0.091205314, 0.090833806, 0.090541847, 0.090329528, 0.090196773, 0.090322189, 0.090524428, 0.090803429, 0.091159277, 0.09159185, 0.092106909, 0.09260238, 0.093078367, 0.093534954, 0.093971975, 0.094251275, 0.094432957, 0.094517104, 0.094503678, 0.094392672, 0.094030343, 0.093599379, 0.093099698, 0.092531472, 0.0918945, 0.091212697, 0.090570576, 0.089968376, 0.089405872, 0.088883266, 0.088597663, 0.088404089, 0.088302478, 0.088292845, 0.088375181, 0.088630788, 0.088917345, 0.089234941, 0.089583486, 0.089963086, 0.090235889, 0.090476498, 0.090684824, 0.090860903, 0.091004774, 0.091013491, 0.091015413, 0.091010541, 0.090998873, 0.090980403, 0.09103974, 0.091139585, 0.091279931, 0.091460817, 0.091682181, 0.092049897, 0.092433825, 0.0928341, 0.09325058, 0.093683407, 0.094099082, 0.094458528, 0.094761617, 0.095008418, 0.095198944, 0.095209733, 0.095133729, 0.094970994, 0.094721451, 0.094385199, 0.093881145, 0.093346916, 0.092782326, 0.092187583, 0.091562584, 0.090975061, 0.090448707, 0.089983322, 0.089579076, 0.089235827, 0.089117311, 0.089081109, 0.089127213, 0.089255624, 0.089466378, 0.08979927, 0.090144679, 0.090502478, 0.090872802, 0.091255508, 0.091519602, 0.091736943, 0.09190762, 0.092031561, 0.092108801, 0.092047267, 0.091961898, 0.091852665, 0.091719598, 0.091562659, 0.091442145, 0.091347948, 0.091280103, 0.091238596, 0.091223411, 0.091324121, 0.09145157, 0.091605701, 0.091786578, 0.091994137, 0.092207611, 0.092413962, 0.092613272, 0.092805468, 0.092990585, 0.093097344, 0.093192376, 0.093275726, 0.093347356, 0.093407288, 0.093489945, 0.093572408, 0.093654647, 0.093736701, 0.093818523, 0.093970679, 0.094087407, 0.094168641, 0.094214424, 0.094224736, 0.094108582, 0.093914323, 0.093641907, 0.093291402, 0.092862792, 0.092212863, 0.091537967, 0.090837888, 0.09011285, 0.089362621, 0.088660024, 0.088047087, 0.087524019, 0.087090649, 0.08674711, 0.086707786, 0.086786985, 0.086984687, 0.087300949, 0.087735675, 0.088354036, 0.088994183, 0.089656338, 0.090340279, 0.091046251, 0.091623172, 0.092119977, 0.092536733, 0.09287329, 0.093129769, 0.093135685, 0.093069039, 0.092929848, 0.09271808, 0.092433803, 0.092085294, 0.09175659, 0.091447793, 0.0911588, 0.0908897, 0.090785973, 0.090763792, 0.090823144, 0.090964004, 0.091186419, 0.091566324, 0.092009477, 0.092515983, 0.093085662, 0.093718708, 0.094393812, 0.095077455, 0.095769405, 0.096469894, 0.097178698, 0.097892769, 0.098545261, 0.099135928, 0.099664994, 0.10013229, 0.10047745, 0.10068752, 0.10076246, 0.10070229, 0.10050698, 0.099997602, 0.099362656, 0.098602138, 0.097716041, 0.096704364, 0.095515974, 0.094331466, 0.093150653, 0.091973625, 0.090800375, 0.089822851, 0.088972762, 0.088250108, 0.087654889, 0.087187111, 0.087023765, 0.086988851, 0.087082371, 0.087304339, 0.08765474, 0.088145271, 0.088671401, 0.089233138, 0.089830473, 0.090463407, 0.091037489, 0.091549248, 0.091998786, 0.092386037, 0.092711017, 0.092820823, 0.092845201, 0.092784151, 0.09263768, 0.092405781, 0.092025682, 0.091633305, 0.091228582, 0.090811543, 0.090382196, 0.09005674, 0.089801915, 0.089617752, 0.089504227, 0.089461356, 0.089600995, 0.089821696, 0.090123422, 0.090506233, 0.090970092, 0.09154065, 0.092139132, 0.092765525, 0.093419842, 0.094102077, 0.094808318, 0.095451914, 0.096032791, 0.09655109, 0.097006723, 0.097266518, 0.097396351, 0.097396232, 0.09726616, 0.097006127, 0.096430779, 0.095783807, 0.095065244, 0.094274998, 0.093413107, 0.09255825, 0.091772571, 0.091056071, 0.090408735, 0.089830577, 0.089578569, 0.089439124, 0.089412227, 0.089497887, 0.089696109, 0.090059012, 0.090445004, 0.090854079, 0.091286235, 0.091741472, 0.092064559, 0.092328064, 0.092531987, 0.092676327, 0.092761092, 0.092673533, 0.09253639, 0.092349671, 0.092113361, 0.091827475, 0.091498919, 0.091188692, 0.090896808, 0.090623297, 0.090368092, 0.090234764, 0.090166435, 0.090163112, 0.090224802, 0.090351492, 0.090658434, 0.090990983, 0.091349147, 0.091732889, 0.092142276, 0.092532374, 0.092853814, 0.093106598, 0.093290731, 0.093406208, 0.093253747, 0.093013331, 0.092684954, 0.092268653, 0.091764368, 0.091080181, 0.090424702, 0.089797921, 0.089199834, 0.088630453, 0.088283285, 0.088089012, 0.088047653, 0.088159204, 0.088423617, 0.08912541, 0.089927435, 0.090829685, 0.091832168, 0.092934877, 0.094111033, 0.095179573, 0.096140489, 0.096993782, 0.097739391, 0.097993299, 0.098033287, 0.097859323, 0.097471431, 0.096869603, 0.09581548, 0.094699211, 0.093520783, 0.092280209, 0.090977602, 0.089875795, 0.088927157, 0.088131681, 0.087489374, 0.087000236, 0.087041274, 0.087238409, 0.087591626, 0.088100933, 0.088766262, 0.089545213, 0.090317383, 0.091082767, 0.09184137, 0.092593186, 0.093038231, 0.093403444, 0.093688816, 0.093894355, 0.094020069, 0.093994245, 0.093964852, 0.093931891, 0.093895368, 0.093855284, 0.093991056, 0.09418381, 0.094433539, 0.094740234, 0.09510392, 0.095645919, 0.096185334, 0.096722133, 0.097256288, 0.097787835, 0.09821514, 0.098540515, 0.098763965, 0.098885484, 0.098905064, 0.098626748, 0.098246321, 0.097763814, 0.097179204, 0.096492507, 0.095715001, 0.094927527, 0.094130084, 0.093322672, 0.092505299, 0.091870882, 0.091262549, 0.090680353, 0.090124302, 0.089594394, 0.089063823, 0.088530518, 0.087994464, 0.087455668, 0.086914137, 0.086194925, 0.085530572, 0.084920958, 0.08436615, 0.083866142, 0.08357811, 0.08344008, 0.083452061, 0.083614059, 0.083926052, 0.08468321, 0.085506946, 0.086397409, 0.087354526, 0.088378295, 0.089326732, 0.090140209, 0.090818733, 0.091362305, 0.091770917, 0.091645852, 0.091353811, 0.090894744, 0.090268672, 0.089475594, 0.088461623, 0.087458871, 0.086467348, 0.085487023, 0.084517926, 0.083870091, 0.083372764, 0.08302585, 0.082829416, 0.082783431, 0.083093263, 0.083504736, 0.084017865, 0.084632643, 0.085349075, 0.086065784, 0.086758941, 0.087428488, 0.088074543, 0.088697046, 0.089131564, 0.089487635, 0.089765251, 0.089964427, 0.090085156, 0.090087108, 0.090030648, 0.089915797, 0.089742534, 0.089510866, 0.089224391, 0.08892794, 0.088621512, 0.088305108, 0.087978721, 0.08767581, 0.087417029, 0.087202393, 0.087031879, 0.086905494, 0.086936504, 0.087019458, 0.087154374, 0.087341234, 0.08758004, 0.087912671, 0.088231415, 0.08853624, 0.088827208, 0.089104287, 0.089234501, 0.089297615, 0.089293636, 0.089222565, 0.089084394, 0.088768035, 0.088426799, 0.088060714, 0.08766979, 0.08725398, 0.086895622, 0.086590156, 0.086337574, 0.086137868, 0.085991047, 0.086059876, 0.086175658, 0.086338401, 0.086548068, 0.086804718, 0.087114774, 0.087378271, 0.087595224, 0.087765627, 0.087889485, 0.087770656, 0.087559856, 0.087257087, 0.086862393, 0.086375691, 0.085692368, 0.084999345, 0.084296621, 0.083584197, 0.082862072, 0.082313463, 0.081839278, 0.081439525, 0.08111421, 0.080863297, 0.080836065, 0.080843203, 0.080884717, 0.080960616, 0.081070885, 0.081067644, 0.081038021, 0.080982, 0.080899604, 0.080790825, 0.080535434, 0.080296561, 0.080074213, 0.079868376, 0.079679057, 0.079661511, 0.079707325, 0.079816498, 0.079989016, 0.080224879, 0.080637909, 0.081050031, 0.081461243, 0.081871554, 0.082280941, 0.082544744, 0.082726687, 0.082826763, 0.082844965, 0.082781315, 0.082490757, 0.082141764, 0.081734307, 0.081268407, 0.080744058, 0.080206729, 0.079695866, 0.079211459, 0.078753501, 0.078322038, 0.078041002, 0.077829041, 0.077686161, 0.077612348, 0.077607617, 0.077753112, 0.077929027, 0.078135371, 0.078372151, 0.078639343, 0.078900836, 0.079112284, 0.079273671, 0.079384983, 0.079446234, 0.079296373, 0.079074278, 0.078779958, 0.078413397, 0.077974617, 0.077387042, 0.076812766, 0.07625185, 0.075704291, 0.075170092, 0.074804157, 0.074540816, 0.07438007, 0.074321911, 0.074366346, 0.07468275, 0.075073466, 0.075538449, 0.076077722, 0.076691262, 0.077332996, 0.077944875, 0.078526884, 0.079079039, 0.079601333, 0.079933889, 0.080183379, 0.080349773, 0.080433056, 0.080433242, 0.080296375, 0.08010345, 0.079854459, 0.079549395, 0.079188272, 0.07882791, 0.078450628, 0.078056358, 0.077645138, 0.077216968, 0.07678581, 0.076360971, 0.075942457, 0.075530268, 0.075124398, 0.074708737, 0.074335426, 0.074004382, 0.073715642, 0.073469222, 0.073332496, 0.073266417, 0.073270984, 0.073346205, 0.073492065, 0.073784001, 0.074117653, 0.074493073, 0.074910246, 0.075369172, 0.075841673, 0.076288946, 0.076710984, 0.077107802, 0.0774794, 0.077733755, 0.077922508, 0.078045689, 0.078103274, 0.078095272, 0.077953376, 0.077765509, 0.077531666, 0.077251844, 0.076926045, 0.07657934, 0.076237701, 0.075901158, 0.075569652, 0.075243212, 0.075009637, 0.074801266, 0.074618094, 0.074460134, 0.074327379, 0.074240312, 0.074154519, 0.074070014, 0.073986776, 0.07390482, 0.073764317, 0.073608875, 0.073438473, 0.073253118, 0.073052809, 0.072807156, 0.072567306, 0.072333291, 0.072105065, 0.07188265, 0.07170184, 0.071555287, 0.071442984, 0.071364939, 0.071321137, 0.071366422, 0.071443312, 0.071551785, 0.071691878, 0.071863562, 0.072088204, 0.072302379, 0.072506078, 0.072699316, 0.072882086, 0.072999187, 0.073059633, 0.073063433, 0.073010579, 0.07290107, 0.072626315, 0.07230752, 0.071944691, 0.071537837, 0.071086951, 0.070575394, 0.070101351, 0.069664843, 0.06926588, 0.068904407, 0.068734489, 0.068655729, 0.068668127, 0.068771683, 0.068966396, 0.069378033, 0.069821373, 0.070296422, 0.070803128, 0.071341582, 0.071812704, 0.072212979, 0.072542429, 0.072801031, 0.072988801, 0.072928496, 0.072781675, 0.072548345, 0.072228521, 0.071822166, 0.071302094, 0.070774198, 0.070238501, 0.069694996, 0.069143683, 0.068680115, 0.068292633, 0.067981213, 0.067745879, 0.067586593, 0.067611195, 0.067736007, 0.06796103, 0.068286255, 0.068711698, 0.069335274, 0.069992393, 0.07068307, 0.071407296, 0.07216499, 0.072934389, 0.073599339, 0.074159838, 0.074615888, 0.074967489, 0.074987575, 0.074820712, 0.074466914, 0.073926166, 0.073198557, 0.07210619, 0.070905559, 0.069596678, 0.068179525, 0.066654108, 0.065113239, 0.063624613, 0.062188212, 0.060804043, 0.059472222, 0.058369916, 0.057425473, 0.056638904, 0.056010198, 0.055539358, 0.055336297, 0.055305902, 0.055448171, 0.055763107, 0.056250662, 0.056994285, 0.057836138, 0.058776211, 0.059814513, 0.060951047, 0.06214885, 0.06331002, 0.064434551, 0.065522432, 0.066573679, 0.06739635, 0.068094559, 0.068668246, 0.069117405, 0.069442026, 0.069522358, 0.069502153, 0.069381393, 0.069160096, 0.068838254, 0.06847702, 0.068080522, 0.067648791, 0.067181818, 0.066679612, 0.066220187, 0.065753922, 0.06528081, 0.064800858, 0.064314067, 0.063800007, 0.063292883, 0.062792733, 0.062299561, 0.061813369, 0.061306849, 0.060851924, 0.060448594, 0.06009686, 0.059796717, 0.059628792, 0.059552711, 0.059568495, 0.059676141, 0.059875648, 0.060278591, 0.06073771, 0.061253, 0.061824471, 0.062452115, 0.063097291, 0.063708596, 0.064286135, 0.064829856, 0.065339766, 0.065654717, 0.065900758, 0.066077881, 0.0661861, 0.066225395, 0.06614472, 0.066048607, 0.065937035, 0.06581001, 0.06566754, 0.065638386, 0.065635115, 0.065657757, 0.06570629, 0.065780714, 0.065970309, 0.066138782, 0.066286169, 0.066412456, 0.066517651, 0.066482663, 0.066370994, 0.066182643, 0.065917596, 0.065575875, 0.065017842, 0.064429149, 0.063809708, 0.063159555, 0.062478714, 0.061856039, 0.061297014, 0.06080164, 0.060369924, 0.060001865, 0.059867855, 0.059809402, 0.05982649, 0.05991913, 0.060087319, 0.06031692, 0.060561784, 0.060821906, 0.061097298, 0.061387945, 0.061592478, 0.061779607, 0.061949298, 0.062101591, 0.062236473, 0.062365051, 0.062472325, 0.062558308, 0.062622994, 0.062666386, 0.062719867, 0.06272497, 0.062681727, 0.062590122, 0.062450148, 0.06218081, 0.061847318, 0.06144968, 0.060987893, 0.060461957, 0.059800643, 0.059127621, 0.05844295, 0.057746515, 0.057038371, 0.05638257, 0.055797312, 0.055282604, 0.05483843, 0.054464798, 0.054288767, 0.054211099, 0.054231789, 0.054350823, 0.054568224, 0.054969504, 0.055404577, 0.05587345, 0.056376126, 0.05691259, 0.057416953, 0.057848454, 0.058207102, 0.058492884, 0.058705822, 0.058623157, 0.058451984, 0.058192302, 0.057844106, 0.057407409, 0.056826789, 0.056273289, 0.055746857, 0.055247519, 0.054775275, 0.054590669, 0.054503992, 0.054515243, 0.054624442, 0.054831564, 0.055266302, 0.055710115, 0.056163035, 0.056625046, 0.057096139, 0.057349969, 0.057527948, 0.057630103, 0.057656422, 0.057606902, 0.057342876, 0.057058148, 0.0567527, 0.056426544, 0.056079675, 0.055872872, 0.055716999, 0.055612043, 0.055558011, 0.0555549, 0.055716343, 0.055898942, 0.056102723, 0.056327667, 0.056573786, 0.056755275, 0.056899387, 0.057006121, 0.057075478, 0.05710746, 0.057012167, 0.056879517, 0.056709521, 0.056502167, 0.056257457, 0.055972703, 0.055696931, 0.05543014, 0.055172313, 0.054923467, 0.054745875, 0.054616965, 0.05453673, 0.054505162, 0.054522268, 0.05468538, 0.054876909, 0.055096835, 0.055345185, 0.055621952, 0.055922832, 0.05617521, 0.056379087, 0.05653448, 0.056641378, 0.05653473, 0.056348898, 0.056083884, 0.055739671, 0.055316277, 0.054731149, 0.054144587, 0.053556614, 0.052967187, 0.052376322, 0.051950123, 0.051597346, 0.051317986, 0.051112045, 0.050979514, 0.051053673, 0.051163837, 0.051310018, 0.051492196, 0.051710397, 0.051843908, 0.051951032, 0.052031774, 0.052086126, 0.052114096, 0.052019086, 0.051912736, 0.051795051, 0.05166604, 0.051525682, 0.051476721, 0.051435936, 0.051403314, 0.051378861, 0.051362574, 0.051378366, 0.051368248, 0.051332235, 0.051270328, 0.051182516, 0.050938018, 0.050669953, 0.050378319, 0.050063133, 0.04972437, 0.049366113, 0.049051147, 0.048779465, 0.048551079, 0.048365969, 0.048382074, 0.048460744, 0.048601981, 0.04880577, 0.049072132, 0.049440492, 0.049801644, 0.050155599, 0.050502352, 0.050841883, 0.051044285, 0.051180091, 0.051249299, 0.051251907, 0.051187925, 0.05095112, 0.050676711, 0.050364688, 0.050015062, 0.049627841, 0.04925371, 0.048913207, 0.048606325, 0.048333075, 0.048093464, 0.048015818, 0.047989123, 0.048013374, 0.048088573, 0.048214711, 0.04840802, 0.048605964, 0.048808556, 0.049015786, 0.049227651, 0.049351748, 0.049449123, 0.049519792, 0.049563732, 0.049580958, 0.04955202, 0.049505256, 0.049440674, 0.049358271, 0.049258053, 0.049184963, 0.049094647, 0.048987098, 0.048862319, 0.048720319, 0.048537314, 0.048327375, 0.048090518, 0.047826741, 0.047536038, 0.047182757, 0.046817731, 0.046440974, 0.046052478, 0.045652248, 0.045264799, 0.044893969, 0.044539772, 0.044202216, 0.043881301, 0.043588828, 0.04333739, 0.043127004, 0.042957667, 0.042829379, 0.042772979, 0.042772923, 0.042829223, 0.042941876, 0.043110885, 0.043428674, 0.043764148, 0.044117294, 0.044488117, 0.044876609, 0.045240559, 0.045539055, 0.045772076, 0.045939621, 0.046041694, 0.045885056, 0.045655936, 0.045354348, 0.04498028, 0.044533741, 0.044010554, 0.043503124, 0.043011408, 0.042535428, 0.042075183, 0.041825049, 0.041627873, 0.041483633, 0.041392345, 0.041354008, 0.041384164, 0.041418128, 0.041455898, 0.041497484, 0.041542873, 0.04144242, 0.041339125, 0.041232981, 0.04112399, 0.041012149, 0.040926304, 0.040888034, 0.04089734, 0.040954221, 0.041058686, 0.041369893, 0.041710295, 0.042079922, 0.042478755, 0.042906798, 0.043332852, 0.043696556, 0.043997951, 0.044237014, 0.044413742, 0.044334594, 0.044168189, 0.043914512, 0.043573566, 0.043145355, 0.042569373, 0.041995771, 0.041424502, 0.04085559, 0.040289033, 0.039870534, 0.039546229, 0.039316125, 0.039180204, 0.039138477, 0.039343212, 0.039630912, 0.040001564, 0.040455196, 0.040991798, 0.041598052, 0.04220096, 0.042800494, 0.043396704, 0.043989573, 0.044458169, 0.044861071, 0.045198251, 0.045469753, 0.045675553, 0.045754232, 0.045764852, 0.04570742, 0.045581926, 0.045388374, 0.045135472, 0.04483733, 0.044493966, 0.044105355, 0.0436715, 0.043187559, 0.042690679, 0.042180888, 0.041658137, 0.041122448, 0.040591288, 0.040089335, 0.039616607, 0.039173067, 0.038758729, 0.03844218, 0.038175032, 0.037957285, 0.037788942, 0.037669998, 0.037618451, 0.037603311, 0.037624575, 0.037682243, 0.037776317, 0.037863098, 0.037979644, 0.038125947, 0.038302008, 0.038507842, 0.038763769, 0.039051179, 0.039370067, 0.039720427, 0.040102281, 0.040580139, 0.041049629, 0.04151075, 0.041963477, 0.042407863, 0.042796981, 0.043109138, 0.04334433, 0.043502558, 0.043583833, 0.043444477, 0.04322055, 0.042912055, 0.042519011, 0.042041384, 0.041432738, 0.040823173, 0.040212691, 0.039601319, 0.038989, 0.038508195, 0.038108956, 0.037791282, 0.037555177, 0.037400644, 0.037470058, 0.037607349, 0.037812535, 0.038085602, 0.038426537, 0.038809292, 0.039181262, 0.039542444, 0.039892834, 0.040232427, 0.040446341, 0.04060195, 0.040699255, 0.040738259, 0.040718962, 0.040594943, 0.040422015, 0.040200166, 0.039929405, 0.039609745, 0.03925227, 0.038877618, 0.038485777, 0.038076766, 0.037650567, 0.037226535, 0.036817681, 0.036424018, 0.036045548, 0.035682257, 0.035364944, 0.035086315, 0.034846354, 0.034645069, 0.034482457, 0.034381736, 0.034327924, 0.03432101, 0.034361005, 0.034447901, 0.034592412, 0.03477921, 0.035008289, 0.03527965, 0.035593301, 0.03596646, 0.036360994, 0.036776923, 0.037214234, 0.037672922, 0.038157459, 0.03862118, 0.039064106, 0.039486222, 0.039887525, 0.040220656, 0.040491153, 0.040699013, 0.040844236, 0.040926825, 0.040868402, 0.040747475, 0.040564034, 0.040318083, 0.040009633, 0.039626054, 0.03922566, 0.038808428, 0.038374376, 0.037923504, 0.037527308, 0.037153367, 0.036801685, 0.03647225, 0.036165074, 0.035924476, 0.035706829, 0.035512134, 0.035340384, 0.035191584, 0.035047673, 0.034914613, 0.034792408, 0.034681052, 0.034580555, 0.034471642, 0.034374103, 0.034287933, 0.034213133, 0.034149703, 0.034093425, 0.034061033, 0.034052528, 0.034067918, 0.03410719, 0.034194138, 0.034313977, 0.034466695, 0.034652296, 0.034870785, 0.035165377, 0.035472844, 0.035793182, 0.03612639, 0.036472477, 0.036809955, 0.037119422, 0.037400853, 0.037654266, 0.037879653, 0.038005527, 0.038088512, 0.0381286, 0.038125791, 0.038080085, 0.037986174, 0.03786546, 0.037717942, 0.037543628, 0.037342504, 0.037158303, 0.036952231, 0.036724292, 0.036474496, 0.036202829, 0.035902072, 0.03556861, 0.035202447, 0.034803595, 0.034372035, 0.033853255, 0.0333164, 0.032761481, 0.032188512, 0.031597469, 0.030971322, 0.03038487, 0.029838076, 0.029330973, 0.028863531, 0.028524263, 0.028275555, 0.0281174, 0.028049797, 0.028072752, 0.028306581, 0.028602874, 0.02896164, 0.02938287, 0.029866572, 0.030384714, 0.030877039, 0.031343572, 0.0317843, 0.032199219, 0.032431699, 0.032598305, 0.032699041, 0.032733902, 0.032702893, 0.032537375, 0.03235852, 0.032166321, 0.031960778, 0.031741902, 0.031600021, 0.031512748, 0.031480074, 0.031502008, 0.031578545, 0.031837802, 0.032144353, 0.032498203, 0.03289935, 0.033347782, 0.033855025, 0.034328789, 0.034769069, 0.035175875, 0.035549197, 0.035752885, 0.035864264, 0.03588333, 0.035810079, 0.035644516, 0.035285436, 0.034864467, 0.034381624, 0.033836883, 0.033230271, 0.032607291, 0.031995907, 0.031396121, 0.030807909, 0.030231291, 0.029734802, 0.02930307, 0.028936116, 0.028633926, 0.028396504, 0.028284395, 0.028252287, 0.028300183, 0.028428085, 0.028635995, 0.029009257, 0.029412439, 0.02984553, 0.030308535, 0.030801453, 0.031267889, 0.03167462, 0.032021653, 0.032308985, 0.032536618, 0.032505784, 0.032408416, 0.032244507, 0.032014064, 0.031717073, 0.031348065, 0.031004384, 0.030686032, 0.030393004, 0.030125309, 0.030104151, 0.03013826, 0.030227633, 0.030372277, 0.030572189, 0.030876813, 0.031146284, 0.031380601, 0.031579763, 0.031743769, 0.031661268, 0.031488933, 0.031226764, 0.030874753, 0.030432915, 0.029800322, 0.02915201, 0.028487971, 0.027808219, 0.02711275, 0.026550723, 0.026060028, 0.025640661, 0.025292637, 0.025015943, 0.024940334, 0.024927184, 0.024976484, 0.025088243, 0.025262455, 0.0254636, 0.02566677, 0.025871962, 0.026079172, 0.026288407, 0.026420968, 0.026522012, 0.026591534, 0.026629539, 0.026636019, 0.026573945, 0.026487902, 0.026377888, 0.02624391, 0.02608596, 0.025904128, 0.025728129, 0.025557963, 0.025393628, 0.025235122, 0.025121488, 0.025038823, 0.024987129, 0.024966402, 0.024976647, 0.025060296, 0.025171883, 0.025311409, 0.025478872, 0.02567427, 0.025891207, 0.026113514, 0.026341189, 0.026574235, 0.026812647, 0.027028957, 0.027233716, 0.027426926, 0.027608583, 0.027778687, 0.0279251, 0.02805439, 0.028166549, 0.028261583, 0.028339488, 0.028377306, 0.028407183, 0.028429123, 0.028443124, 0.028449183, 0.028453281, 0.028471716, 0.028504487, 0.028551599, 0.02861305, 0.028767668, 0.028927637, 0.02909296, 0.029263634, 0.029439662, 0.029620474, 0.029754031, 0.029840328, 0.029879365, 0.029871143, 0.029666146, 0.029410014, 0.02910275, 0.028744349, 0.028334815, 0.027841343, 0.027382085, 0.026957041, 0.026566211, 0.026209597, 0.0260802, 0.026032943, 0.026067823, 0.026184835, 0.026383987, 0.02676338, 0.027151233, 0.027547551, 0.027952325, 0.028365567, 0.028633546, 0.028827278, 0.028946772, 0.028992023, 0.028963029, 0.028719658, 0.028424913, 0.028078802, 0.027681319, 0.027232468, 0.026782081, 0.026359789, 0.025965586, 0.025599476, 0.025261462, 0.025077214, 0.024952495, 0.024887307, 0.024881646, 0.024935512, 0.025102654, 0.025286768, 0.025487846, 0.025705894, 0.025940912, 0.026122846, 0.026266057, 0.026370553, 0.026436329, 0.026463384, 0.026351416, 0.026202379, 0.026016273, 0.025793092, 0.025532844, 0.025249172, 0.024974234, 0.024708021, 0.024450537, 0.024201782, 0.024040936, 0.023911104, 0.023812279, 0.023744468, 0.023707666, 0.023712212, 0.023736432, 0.023780329, 0.023843907, 0.02392716, 0.024003778, 0.024091067, 0.024189018, 0.024297634, 0.02441692, 0.024557583, 0.024703193, 0.024853751, 0.025009256, 0.025169706, 0.025341442, 0.02550102, 0.025648436, 0.025783693, 0.02590679, 0.025989715, 0.026045656, 0.026074614, 0.026076589, 0.026051583, 0.025981903, 0.025885858, 0.02576345, 0.025614681, 0.025439549, 0.025239784, 0.025022566, 0.024787897, 0.024535781, 0.024266215, 0.023977112, 0.023684109, 0.023387203, 0.023086391, 0.022781678, 0.022483733, 0.022197912, 0.021924211, 0.021662632, 0.021413174, 0.021203138, 0.021010272, 0.020834576, 0.02067605, 0.020534696, 0.02041015, 0.020296877, 0.020194877, 0.020104147, 0.020024693, 0.019926403, 0.019845771, 0.019782797, 0.019737478, 0.019709818, 0.019714033, 0.019753426, 0.019827995, 0.019937746, 0.020082675, 0.020327952, 0.020594997, 0.020883806, 0.02119438, 0.021526719, 0.021875788, 0.022196433, 0.022488654, 0.022752451, 0.022987826, 0.023091422, 0.023145506, 0.023150079, 0.023105137, 0.023010684, 0.022818852, 0.022621483, 0.022418575, 0.022210129, 0.021996144, 0.021854419, 0.021758154, 0.021707341, 0.021701986, 0.021742087, 0.021916054, 0.022128863, 0.022380516, 0.022671014, 0.02300035, 0.023372499, 0.02372738, 0.024065001, 0.024385357, 0.024688458, 0.02489767, 0.025041793, 0.025120823, 0.025134763, 0.025083609, 0.024875108, 0.024614213, 0.024300918, 0.023935221, 0.02351713, 0.023050077, 0.022594078, 0.022149129, 0.021715231, 0.021292387, 0.020985257, 0.020730307, 0.020527534, 0.020376943, 0.020278532, 0.020286618, 0.020329086, 0.020405935, 0.020517165, 0.020662777, 0.020800652, 0.020940114, 0.021081157, 0.021223785, 0.021368001, 0.021488447, 0.02159502, 0.02168772, 0.021766547, 0.021831503, 0.021884223, 0.021911746, 0.021914069, 0.021891195, 0.021843122, 0.021732634, 0.021597752, 0.021438474, 0.0212548, 0.021046733, 0.020796444, 0.020550488, 0.020308862, 0.020071564, 0.019838596, 0.019660413, 0.019513335, 0.019397359, 0.019312488, 0.019258719, 0.019271759, 0.019312985, 0.019382393, 0.019479988, 0.019605767, 0.019747028, 0.019900594, 0.020066464, 0.020244641, 0.020435119, 0.020627653, 0.020820146, 0.021012602, 0.021205017, 0.021397393, 0.021583224, 0.021758877, 0.021924352, 0.022079647, 0.022224763, 0.022349481, 0.022457175, 0.022547847, 0.022621492, 0.022678113, 0.022718957, 0.022736995, 0.022732226, 0.022704652, 0.022654271, 0.022571428, 0.02246131, 0.022323916, 0.022159245, 0.021967305, 0.021725327, 0.021465585, 0.021188067, 0.020892778, 0.020579726, 0.020254942, 0.019935006, 0.019619906, 0.019309647, 0.019004237, 0.01873127, 0.018480239, 0.018251136, 0.018043965, 0.017858732, 0.017706987, 0.017583227, 0.017487459, 0.017419675, 0.01737988, 0.017374894, 0.017397789, 0.017448563, 0.017527219, 0.017633749, 0.017782595, 0.017948532, 0.018131556, 0.018331675, 0.018548878, 0.018774241, 0.018997762, 0.019219438, 0.01943928, 0.019657277, 0.019851197, 0.020030469, 0.020195093, 0.020345073, 0.020480406, 0.020606499, 0.020707157, 0.020782374, 0.020832153, 0.020856494, 0.020840403, 0.020787477, 0.020697718, 0.020571122, 0.02040769, 0.020152858, 0.019878872, 0.019585749, 0.019273473, 0.018942049, 0.018611878, 0.018306179, 0.018024957, 0.017768219, 0.017535953, 0.017419539, 0.017337158, 0.01728881, 0.017274499, 0.017294219, 0.017358178, 0.01741972, 0.01747884, 0.017535539, 0.017589819, 0.017565006, 0.017516324, 0.017443772, 0.017347353, 0.017227061, 0.017034998, 0.016849179, 0.016669601, 0.016496273, 0.016329186, 0.016213235, 0.016150208, 0.016140103, 0.01618292, 0.016278662, 0.01653808, 0.016842611, 0.017192267, 0.017587032, 0.018026926, 0.018529087, 0.019000698, 0.019441778, 0.019852309, 0.020232307, 0.020429494, 0.020550208, 0.020594455, 0.02056223, 0.020453535, 0.020178108, 0.019878587, 0.019554958, 0.019207226, 0.018835405, 0.018561697, 0.018326465, 0.018129703, 0.017971415, 0.0178516, 0.017872265, 0.017913146, 0.017974246, 0.018055562, 0.018157091, 0.018199727, 0.018223748, 0.018229151, 0.018215939, 0.018184111, 0.018059492, 0.01793465, 0.017809587, 0.017684294, 0.017558778, 0.017493982, 0.017463163, 0.017466318, 0.017503446, 0.017574547, 0.017753903, 0.017950919, 0.01816559, 0.018397925, 0.018647917, 0.018888874, 0.01909923, 0.019278983, 0.019428136, 0.019546689, 0.019544745, 0.019498106, 0.019406773, 0.019270744, 0.019090021, 0.018832859, 0.01857068, 0.018303497, 0.018031297, 0.017754089, 0.017546535, 0.017372036, 0.017230602, 0.017122224, 0.017046906, 0.017064139, 0.017104464, 0.017167876, 0.017254379, 0.017363973, 0.017453093, 0.017542386, 0.017631853, 0.017721489, 0.0178113, 0.017868331, 0.017929414, 0.017994551, 0.018063739, 0.01813698, 0.018259063, 0.018385099, 0.01851509, 0.01864903, 0.018786926, 0.018935299, 0.019061819, 0.019166481, 0.019249292, 0.019310245, 0.0192878, 0.019232297, 0.01914374, 0.019022118, 0.018867437, 0.018662162, 0.018446561, 0.018220644, 0.017984394, 0.017737817, 0.017516188, 0.017309466, 0.017117659, 0.016940752, 0.01677875, 0.016649241, 0.016546058, 0.016469209, 0.016418686, 0.016394492, 0.016411873, 0.016456302, 0.016527779, 0.016626313, 0.016751895, 0.016925586, 0.017109262, 0.01730291, 0.017506549, 0.01772017, 0.017918577, 0.018103434, 0.018274738, 0.018432487, 0.018576691, 0.018668162, 0.018742973, 0.018801123, 0.018842611, 0.018867442, 0.018895587, 0.01891201, 0.018916711, 0.018909691, 0.018890949, 0.018882876, 0.018849308, 0.018790239, 0.018705677, 0.018595614, 0.01840282, 0.018181281, 0.017930998, 0.017651984, 0.017344216, 0.016968116, 0.016606813, 0.016260307, 0.015928611, 0.015611696, 0.015400993, 0.01524448, 0.015142162, 0.015094035, 0.015100098, 0.015247496, 0.0154189, 0.015614311, 0.015833722, 0.016077148, 0.016271226, 0.016437143, 0.016574895, 0.016684478, 0.016765904, 0.016721472, 0.016656145, 0.016569922, 0.016462803, 0.016334794, 0.016233347, 0.016147025, 0.016075823, 0.016019745, 0.015978789, 0.016027419, 0.016084235, 0.016149238, 0.016222429, 0.0163038, 0.016349589, 0.016377814, 0.016388472, 0.016381567, 0.016357098, 0.016266594, 0.016166018, 0.016055368, 0.015934648, 0.015803861, 0.01570549, 0.015611273, 0.015521208, 0.015435295, 0.015353537, 0.015284512, 0.015215435, 0.015146307, 0.015077124, 0.015007895, 0.014887298, 0.014781709, 0.014691124, 0.014615545, 0.014554975, 0.01454787, 0.014584782, 0.014665712, 0.014790658, 0.01495962, 0.015263484, 0.015590212, 0.015939796, 0.016312232, 0.016707523, 0.017090794, 0.017437169, 0.017746635, 0.018019186, 0.018254826, 0.018345935, 0.018381724, 0.018362191, 0.018287331, 0.018157147, 0.017964616, 0.01774646, 0.017502684, 0.01723329, 0.016938278, 0.016672354, 0.016401527, 0.016125809, 0.015845196, 0.015559694, 0.015258301, 0.01496125, 0.014668551, 0.014380205, 0.014096214, 0.013797848, 0.013532565, 0.013300381, 0.013101293, 0.012935304, 0.012874494, 0.012863227, 0.012901503, 0.012989324, 0.013126688, 0.013370062, 0.013623366, 0.013886621, 0.014159816, 0.014442952, 0.014661984, 0.014840332, 0.014978013, 0.015075019, 0.015131349, 0.015061891, 0.014955418, 0.014811918, 0.014631396, 0.014413854, 0.014181403, 0.013948919, 0.013716385, 0.01348381, 0.013251193, 0.013061603, 0.012894856, 0.012750941, 0.012629865, 0.012531624, 0.012459673, 0.012421621, 0.012417465, 0.012447206, 0.012510845, 0.01263879, 0.012800287, 0.01299535, 0.013223973, 0.013486157, 0.013821572, 0.014154986, 0.014486429, 0.014815886, 0.015143355, 0.015419207, 0.015644731, 0.015819922, 0.015944794, 0.016019339, 0.015946612, 0.015824337, 0.015652519, 0.015431147, 0.015160226, 0.014842292, 0.014523184, 0.014202913, 0.013881453, 0.013558817, 0.013325106, 0.013116461, 0.012932891, 0.012774378, 0.012640932, 0.012543542, 0.012460036, 0.012390417, 0.01233468, 0.012292825, 0.012206506, 0.012140975, 0.012096236, 0.012072286, 0.012069123, 0.012135382, 0.012237648, 0.012375914, 0.012550191, 0.012760474, 0.013084468, 0.013404128, 0.013719436, 0.014030421, 0.014337068, 0.014546666, 0.014698915, 0.014793817, 0.014831369, 0.014811575, 0.014623, 0.014399634, 0.014141475, 0.013848538, 0.013520798, 0.013225962, 0.012952041, 0.012699031, 0.012466944, 0.01225576, 0.012156062, 0.012081699, 0.01203267, 0.012008976, 0.012010613, 0.012012173, 0.012013118, 0.012013447, 0.012013163, 0.012012264, 0.011967815, 0.011918002, 0.011862826, 0.011802286, 0.011736383, 0.011665104, 0.011602812, 0.011549504, 0.011505185, 0.011469848, 0.011463678, 0.011477931, 0.011512609, 0.011567708, 0.011643233, 0.011773377, 0.011913916, 0.012064849, 0.012226176, 0.012397892, 0.012576589, 0.012735249, 0.012873868, 0.012992451, 0.013090991, 0.013099761, 0.013079421, 0.013029972, 0.012951415, 0.012843754, 0.012682994, 0.012526383, 0.012373921, 0.012225609, 0.012081453, 0.012017294, 0.011981239, 0.011973287, 0.011993439, 0.012041691, 0.012158248, 0.012280812, 0.012409384, 0.012543966, 0.012684549, 0.012775501, 0.012847043, 0.012899171, 0.012931888, 0.012945195, 0.012902788, 0.012848814, 0.012783274, 0.012706165, 0.012617494, 0.012546673, 0.012479492, 0.012415951, 0.012356048, 0.012299785, 0.012272092, 0.01224367, 0.012214523, 0.012184648, 0.012154046, 0.012109574, 0.012051931, 0.011981121, 0.011897145, 0.0118, 0.01165611, 0.011503752, 0.011342933, 0.011173652, 0.010995911, 0.010800546, 0.010625148, 0.010469725, 0.010334278, 0.010218807, 0.010183058, 0.010184648, 0.010223581, 0.010299856, 0.010413473, 0.010621175, 0.010834029, 0.011052025, 0.011275165, 0.011503449, 0.011681532, 0.011815759, 0.011906126, 0.011952628, 0.011955268, 0.011817916, 0.011638924, 0.011418296, 0.011156032, 0.010852133, 0.010506488, 0.010170671, 0.0098446822, 0.0095285466, 0.0092222113, 0.0090015158, 0.0088299913, 0.008707636, 0.0086344499, 0.0086104339, 0.0086897379, 0.0088122422, 0.0089779459, 0.0091868304, 0.0094389319, 0.0097309472, 0.010031777, 0.01034142, 0.010659876, 0.010987147, 0.011290423, 0.011568979, 0.011822817, 0.012051935, 0.012256318, 0.012404351, 0.012509592, 0.012572046, 0.012591709, 0.012568586, 0.012467367, 0.012329732, 0.012155682, 0.011945216, 0.011698358, 0.011399261, 0.011098863, 0.010797163, 0.010494162, 0.01018986, 0.0099311713, 0.0097082965, 0.0095212338, 0.0093699843, 0.0092545561, 0.0092365844, 0.0092558116, 0.0093122367, 0.0094058597, 0.0095366808, 0.0097102765, 0.0098895319, 0.010074444, 0.010265016, 0.010461229, 0.010625356, 0.010763925, 0.010876935, 0.010964388, 0.011026281, 0.011015304, 0.010974481, 0.01090381, 0.010803294, 0.010672932, 0.01049267, 0.010309806, 0.010124356, 0.0099363178, 0.0097456919, 0.0095949098, 0.0094712498, 0.0093747098, 0.0093052927, 0.0092629958, 0.0093017258, 0.0093639717, 0.0094497316, 0.0095590036, 0.0096917888, 0.0098389089, 0.0099817635, 0.010120355, 0.010254679, 0.010384739, 0.010465757, 0.010527825, 0.010570936, 0.010595091, 0.010600287, 0.010573634, 0.010534818, 0.01048384, 0.010420701, 0.010345399, 0.010276275, 0.010202456, 0.010123949, 0.010040753, 0.0099528683, 0.009861608, 0.0097670453, 0.0096691828, 0.0095680179, 0.0094635524, 0.0093415668, 0.0092248246, 0.0091133043, 0.0090070171, 0.0089059621, 0.0088355318, 0.0087775476, 0.0087320097, 0.0086989179, 0.0086782724, 0.0086898636, 0.0087021282, 0.0087150689, 0.0087286849, 0.0087429751, 0.0087177567, 0.0086857527, 0.0086469613, 0.0086013842, 0.0085490206, 0.008464356, 0.0083945682, 0.0083396463, 0.0082995947, 0.0082744155, 0.0083236117, 0.0084031709, 0.0085130949, 0.0086533809, 0.0088240327, 0.0090819476, 0.0093352394, 0.0095839528, 0.0098280646, 0.010067576, 0.010225946, 0.010337088, 0.010400999, 0.010417682, 0.010387136, 0.01022222, 0.010027973, 0.0098044174, 0.0095515139, 0.0092692804, 0.0089923041, 0.008739125, 0.0085097402, 0.0083041536, 0.0081223622, 0.0080399159, 0.0080058873, 0.0080202715, 0.0080830716, 0.0081942882, 0.0083955536, 0.0086235767, 0.0088783558, 0.0091598928, 0.0094681857, 0.0097886231, 0.010089817, 0.010371746, 0.010634459, 0.010877929, 0.011032742, 0.011141328, 0.01120369, 0.011219827, 0.011189738, 0.011062635, 0.010908935, 0.010728655, 0.010521764, 0.010288276, 0.010066958, 0.0098544974, 0.0096508944, 0.0094561465, 0.0092702573, 0.009154819, 0.0090512354, 0.0089595169, 0.0088796448, 0.0088116294, 0.0087398002, 0.0086613633, 0.0085763186, 0.0084846662, 0.0083864052, 0.0082327239, 0.0080769807, 0.0079191737, 0.0077593187, 0.0075973859, 0.0074509941, 0.0073249605, 0.0072192848, 0.0071339668, 0.007069007, 0.0070757577, 0.0071020187, 0.0071477899, 0.0072130654, 0.0072978563, 0.0073886532, 0.0074787652, 0.0075681922, 0.0076569337, 0.0077449894, 0.0077784425, 0.0078146271, 0.0078535452, 0.0078951903, 0.0079395724, 0.0080039352, 0.0080944914, 0.0082112402, 0.0083541814, 0.0085233152, 0.0087946812, 0.0090807853, 0.0093816277, 0.0096971812, 0.0100275, 0.010360076, 0.010658431, 0.010922564, 0.011152477, 0.011348168, 0.011403579, 0.011410601, 0.011369233, 0.011279475, 0.011141342, 0.01093672, 0.01072453, 0.010504772, 0.010277446, 0.010042552, 0.0098886816, 0.0097532244, 0.0096361805, 0.0095375506, 0.0094573405, 0.009418143, 0.0093807327, 0.0093451086, 0.0093112728, 0.0092792232, 0.0091923615, 0.0090993429, 0.0090001691, 0.0088948375, 0.0087833609, 0.0086607924, 0.0085509159, 0.0084537324, 0.0083692409, 0.0082974415, 0.0082849879, 0.0082926359, 0.0083203847, 0.0083682351, 0.0084361807, 0.0085273823, 0.0086248964, 0.008728724, 0.008838864, 0.0089553175, 0.009047226, 0.0091386186, 0.0092294961, 0.0093198586, 0.0094097061, 0.0095124338, 0.0096131405, 0.009711815, 0.0098084593, 0.0099030714, 0.010017349, 0.010109771, 0.010180335, 0.010229044, 0.010255894, 0.010206942, 0.010122517, 0.010002625, 0.0098472629, 0.009656433, 0.009380741, 0.0091008348, 0.0088167153, 0.0085283816, 0.0082358355, 0.0080007352, 0.0078021586, 0.0076401276, 0.0075146421, 0.0074257026, 0.0074473131, 0.0074987854, 0.0075801197, 0.0076913163, 0.0078323754, 0.0079771206, 0.008117795, 0.0082543846, 0.0083868895, 0.0085153095, 0.0085852193, 0.0086404178, 0.0086809071, 0.0087066842, 0.0087177511, 0.00871675, 0.0087109916, 0.0087004751, 0.0086852005, 0.0086651659, 0.0086680287, 0.0086659119, 0.0086588161, 0.0086467424, 0.008629689, 0.0086025931, 0.0085588954, 0.0084985904, 0.008421679, 0.0083281621, 0.0081830909, 0.008023981, 0.0078508304, 0.0076636402, 0.0074624107, 0.0072371303, 0.0070241573, 0.0068234545, 0.0066350396, 0.0064589144, 0.0063405512, 0.0062562381, 0.0062059741, 0.0061897608, 0.0062075965, 0.006310225, 0.0064314236, 0.0065712146, 0.0067295874, 0.0069065425, 0.0070816386, 0.0072369645, 0.0073725199, 0.0074883047, 0.007584319, 0.0075838645, 0.007554681, 0.0074967737, 0.0074101328, 0.0072947633, 0.0071292752, 0.0069706631, 0.006818926, 0.0066740643, 0.0065360777, 0.006476433, 0.0064520319, 0.0064628711, 0.0065089534, 0.0065902779, 0.0067582107, 0.0069425218, 0.0071432111, 0.0073602796, 0.0075937277, 0.0078011872, 0.0079922294, 0.0081668403, 0.0083250497, 0.0084668426, 0.0085435705, 0.0086001959, 0.0086367168, 0.0086531332, 0.008649447, 0.0086420281, 0.0086251143, 0.0085987076, 0.0085628033, 0.008517405, 0.0084770694, 0.0084276861, 0.0083692549, 0.008301775, 0.0082252482, 0.0081135631, 0.0079992777, 0.0078823892, 0.0077629094, 0.0076408177, 0.007521864, 0.0074201622, 0.0073357122, 0.007268514, 0.0072185677, 0.0072372695, 0.0072744354, 0.0073300651, 0.0074041523, 0.0074967081, 0.0076150168, 0.0077242651, 0.0078244535, 0.0079155816, 0.0079976488, 0.0080104666, 0.0079993885, 0.0079644136, 0.0079055484, 0.0078227846, 0.007682933, 0.0075436216, 0.0074048494, 0.0072666174, 0.0071289251, 0.007042361, 0.0069842911, 0.0069547165, 0.0069536353, 0.0069810473, 0.0070897136, 0.0072171325, 0.0073633045, 0.0075282292, 0.0077119074, 0.0078890026, 0.008056527, 0.0082144784, 0.0083628586, 0.0085016545, 0.0085867615, 0.0086545413, 0.0087049957, 0.0087381238, 0.0087539256, 0.0087572113, 0.0087512005, 0.0087358933, 0.0087112915, 0.008677396, 0.0086496575, 0.0086145354, 0.0085720299, 0.0085221427, 0.008464871, 0.0083856182, 0.0083014239, 0.008212287, 0.0081182085, 0.0080191968, 0.0079065831, 0.0078043155, 0.0077123921, 0.0076308134, 0.0075595803, 0.0075359982, 0.0075313644, 0.0075456784, 0.0075789392, 0.0076311431, 0.0077315522, 0.0078305323, 0.0079280827, 0.0080242045, 0.0081188977, 0.008170614, 0.0081964834, 0.0081965066, 0.008170682, 0.0081190104, 0.0079865288, 0.0078398241, 0.0076789088, 0.0075037819, 0.0073144436, 0.0071303044, 0.0069671893, 0.0068251002, 0.0067040347, 0.0066039944, 0.0065958733, 0.0066164755, 0.0066658035, 0.0067438562, 0.0068506342, 0.0070072371, 0.0071581188, 0.0073032784, 0.0074427165, 0.0075764321, 0.007638515, 0.0076656165, 0.0076577286, 0.0076148524, 0.0075369878, 0.0073640696, 0.0071752481, 0.0069705234, 0.0067498959, 0.0065133651, 0.0062996778, 0.0061093653, 0.0059424448, 0.0057989187, 0.0056787864, 0.0056535602, 0.0056555509, 0.0056847595, 0.005741185, 0.0058248281, 0.0059258253, 0.0060289414, 0.0061341929, 0.0062415721, 0.0063510779, 0.0064107934, 0.0064658909, 0.00651637, 0.0065622306, 0.0066034729, 0.0066473451, 0.0066988105, 0.0067578782, 0.0068245442, 0.0068988083, 0.0070210886, 0.0071454588, 0.0072719175, 0.0074004666, 0.0075311055, 0.0076526348, 0.0077533727, 0.0078333383, 0.0078925192, 0.0079309186, 0.007898001, 0.0078408578, 0.0077594882, 0.0076538934, 0.0075240722, 0.0073598027, 0.0071965354, 0.0070342422, 0.0068729366, 0.0067126201, 0.0066004102, 0.0065085618, 0.0064370749, 0.006385948, 0.0063551832, 0.006378063, 0.006410162, 0.006451475, 0.0065020104, 0.006561765, 0.0066016628, 0.0066319625, 0.006652663, 0.0066637648, 0.0066652675, 0.0066196164, 0.0065694554, 0.0065147891, 0.0064556082, 0.0063919174, 0.0063406611, 0.0063028331, 0.0062784343, 0.0062674624, 0.0062699197, 0.0063224412, 0.0063885078, 0.0064681116, 0.0065612672, 0.0066679679, 0.0067883534, 0.0069040712, 0.0070151207, 0.0071215034, 0.0072232168, 0.0072965007, 0.0073496075, 0.0073825363, 0.0073952931, 0.0073878733, 0.0073411856, 0.007272487, 0.0071817767, 0.007069055, 0.006934321, 0.006768635, 0.0065922011, 0.0064050192, 0.0062071071, 0.0059984308, 0.0057843286, 0.0055781836, 0.0053799967, 0.0051897666, 0.0050074947, 0.0048515303, 0.0047197458, 0.0046121413, 0.0045287227, 0.0044694762, 0.0044609155, 0.0044784406, 0.0045220517, 0.004591749, 0.0046875328, 0.0048249303, 0.0049702562, 0.0051235105, 0.0052846782, 0.0054537882, 0.0056007658, 0.0057357005, 0.0058585932, 0.0059694434, 0.0060682511, 0.0061176796, 0.0061588087, 0.0061916392, 0.0062161703, 0.0062324046, 0.0062673329, 0.0063047507, 0.0063446579, 0.0063870545, 0.00643194, 0.0065072067, 0.0065737017, 0.0066314242, 0.0066803745, 0.006720549, 0.0067116232, 0.0066832528, 0.0066354387, 0.0065681795, 0.0064814757, 0.0063587893, 0.0062290863, 0.0060923654, 0.0059486278, 0.0057978863, 0.0056737657, 0.0055527119, 0.0054347264, 0.0053198077, 0.0052079558, 0.0050895354, 0.0049773012, 0.0048712539, 0.0047713942, 0.0046777292, 0.0045782398, 0.0045004366, 0.0044443202, 0.0044098897, 0.004397145, 0.0044573536, 0.0045428653, 0.0046536797, 0.0047897976, 0.0049512032, 0.0051549855, 0.0053553325, 0.0055522444, 0.0057457206, 0.0059357616, 0.0060643177, 0.0061668251, 0.0062432848, 0.0062936964, 0.0063180593, 0.006285856, 0.0062379693, 0.0061744009, 0.0060951514, 0.0060002198, 0.005917477, 0.0058359276, 0.0057555735, 0.0056764134, 0.0055984482, 0.0055437926, 0.0054906504, 0.0054390253, 0.0053889179, 0.005340328, 0.0052820072, 0.0052202567, 0.0051550777, 0.0050864685, 0.0050144303, 0.00492203, 0.0048328666, 0.0047469479, 0.0046642753, 0.0045848475, 0.0045178845, 0.0044680391, 0.0044353115, 0.0044197012, 0.0044212085, 0.0044653635, 0.0045300694, 0.0046153236, 0.0047211261, 0.0048474763, 0.0050023641, 0.0051661837, 0.0053389347, 0.0055206018, 0.0057112328, 0.0059010526, 0.0060832719, 0.0062578283, 0.0064247823, 0.0065840753, 0.0067244037, 0.006842766, 0.0069391872, 0.0070136786, 0.0070662149, 0.0070808195, 0.0070656878, 0.0070208125, 0.0069462107, 0.0068418551, 0.0066876258, 0.0065100486, 0.0063090874, 0.0060848119, 0.0058371443, 0.0055567469, 0.0052773203, 0.0049989619, 0.0047215745, 0.0044452548, 0.0041894233, 0.0039661643, 0.0037754306, 0.003617197, 0.0034915186, 0.003449955, 0.0034526361, 0.0034995631, 0.0035907191, 0.0037261362, 0.0039443267, 0.0041792416, 0.004430925, 0.0046992898, 0.0049844296, 0.0052522034, 0.0054932176, 0.0057073892, 0.0058947927, 0.0060553621, 0.0061105834, 0.0061300057, 0.006113641, 0.0060614785, 0.0059735356, 0.0058318111, 0.0056891018, 0.0055453568, 0.0054006274, 0.0052548619, 0.0051740045, 0.0051203337, 0.0050938688, 0.005094599, 0.0051225303, 0.0052224565, 0.0053365617, 0.0054648058, 0.0056072338, 0.0057637962, 0.0058998694, 0.0060254559, 0.0061405795, 0.0062452583, 0.006339455, 0.0063856542, 0.0064205555, 0.0064441715, 0.0064564939, 0.0064575272, 0.0064670993, 0.0064730011, 0.0064752311, 0.0064737899, 0.0064686765, 0.0064809676, 0.006480563, 0.0064674621, 0.0064416607, 0.0064031682, 0.0063181939, 0.0062133493, 0.0060885986, 0.0059439852, 0.005779488, 0.0055633057, 0.0053492608, 0.0051372792, 0.004927435, 0.004719655, 0.0045537958, 0.0044189803, 0.0043152561, 0.0042425962, 0.0042009968, 0.0042499686, 0.0043238304, 0.0044225561, 0.0045461799, 0.0046946593, 0.004859563, 0.0050145197, 0.0051595834, 0.0052947039, 0.0054199076, 0.0054731211, 0.0054994957, 0.0054990398, 0.0054717539, 0.0054176287, 0.0053065741, 0.005189396, 0.0050661354, 0.0049367729, 0.0048012836, 0.0046984949, 0.0046163443, 0.0045548594, 0.0045140195, 0.0044938386, 0.0045415461, 0.0046070237, 0.0046902951, 0.0047913305, 0.004910144, 0.0050392821, 0.0051619904, 0.0052783117, 0.0053882059, 0.0054917107, 0.0055528316, 0.0055929902, 0.0056121736, 0.0056103873, 0.0055876323, 0.005527684, 0.0054510031, 0.0053576161, 0.0052474919, 0.0051206676, 0.0049799429, 0.0048355907, 0.0046875612, 0.0045359056, 0.0043805982, 0.0042332974, 0.0040947078, 0.0039647813, 0.0038435634, 0.0037310114, 0.0036428056, 0.0035681163, 0.0035069704, 0.0034593453, 0.0034252587, 0.0034093813, 0.0034041377, 0.00340953, 0.00342556, 0.0034522221, 0.0034849341, 0.0035238876, 0.0035690968, 0.0036205451, 0.0036782511, 0.0037416362, 0.0038072621, 0.0038751399, 0.0039452468, 0.0040176068, 0.0040887082, 0.004158075, 0.004225682, 0.0042915535, 0.0043556667, 0.0044109705, 0.0044638296, 0.0045142244, 0.0045621735, 0.0046076598, 0.0046548038, 0.0046999035, 0.0047429744, 0.0047840015, 0.0048229992, 0.004863075, 0.00489813, 0.0049281688, 0.0049531814, 0.0049731759, 0.0049774712, 0.0049760439, 0.0049688956, 0.0049560238, 0.0049374322, 0.0049122665, 0.0048860884, 0.0048589064, 0.004830712, 0.0048015136, 0.0047840658, 0.0047667287, 0.0047494969, 0.0047323769, 0.0047153621, 0.0046980977, 0.004676417, 0.0046503148, 0.0046198005, 0.0045848638, 0.0045356457, 0.0044803298, 0.0044189347, 0.0043514385, 0.0042778654, 0.0041961502, 0.0041118064, 0.0040248209, 0.0039351769, 0.0038429061, 0.0037491319, 0.0036583431, 0.0035705077, 0.0034856573, 0.003403761, 0.0033272933, 0.0032604104, 0.0032031038, 0.0031553928, 0.0031172612, 0.0030957349, 0.0030889893, 0.0030970271, 0.0031198508, 0.0031574524, 0.0032192646, 0.0032954267, 0.0033859492, 0.0034908506, 0.0036100948, 0.003754375, 0.0039023259, 0.0040539987, 0.0042093406, 0.0043684063, 0.0045256573, 0.0046680463, 0.0047955238, 0.0049081165, 0.0050058393, 0.0050558243, 0.0050822124, 0.0050849952, 0.0050641736, 0.0050197542, 0.0049344976, 0.0048376126, 0.0047290847, 0.0046088928, 0.0044770786, 0.0043568369, 0.0042399024, 0.0041262335, 0.0040158704, 0.0039087743, 0.0038219877, 0.0037407456, 0.0036650761, 0.0035949647, 0.0035304008, 0.003462469, 0.0033994603, 0.0033413973, 0.003288259, 0.003240065, 0.0032007857, 0.0031679869, 0.0031416605, 0.003121804, 0.0031084241, 0.003117562, 0.0031254648, 0.0031321347, 0.0031375696, 0.0031417715, 0.0031267211, 0.003099859, 0.003061194, 0.0030107226, 0.0029484332, 0.0028445532, 0.0027368926, 0.0026254891, 0.0025103034, 0.0023913761, 0.0022842919, 0.0021926183, 0.0021163234, 0.0020554338, 0.002009935, 0.0020150652, 0.0020388877, 0.0020814112, 0.0021426207, 0.0022225375, 0.0023257893, 0.0024327594, 0.0025434105, 0.0026577613, 0.0027758323, 0.0028757614, 0.0029654987, 0.0030450134, 0.0031143327, 0.0031734325, 0.0032021455, 0.0032207889, 0.0032293696, 0.0032278851, 0.0032163376, 0.0032006099, 0.0031821856, 0.0031610576, 0.0031372337, 0.0031107052, 0.0030998408, 0.0030851979, 0.0030667812, 0.0030445845, 0.0030186155, 0.0029753239, 0.0029242265, 0.002865341, 0.0027986467, 0.0027241672, 0.0026181596, 0.0025169724, 0.0024205707, 0.0023289879, 0.0022422066, 0.0021858909, 0.0021523058, 0.0021414401, 0.002153297, 0.0021878809, 0.0022872356, 0.002402345, 0.0025331692, 0.0026797538, 0.002842048, 0.003007431, 0.003163392, 0.0033098762, 0.0034469347, 0.0035745199, 0.0036462839, 0.003700325, 0.003736661, 0.0037552798, 0.0037561897, 0.0037296126, 0.0037010149, 0.0036703865, 0.0036377383, 0.0036030586, 0.0036025392, 0.0036103204, 0.0036263985, 0.0036507803, 0.0036834565, 0.0037462485, 0.0038038371, 0.0038562021, 0.003903362, 0.0039452999, 0.0039499295, 0.0039342148, 0.0038981512, 0.0038417506, 0.0037649937, 0.0036306775, 0.003487987, 0.0033368962, 0.0031774566, 0.0030096134, 0.0028539265, 0.0027161571, 0.0025963527, 0.0024944721, 0.0024105504, 0.0023930436, 0.0023984632, 0.0024268075, 0.0024780857, 0.0025522807, 0.0026553893, 0.002761658, 0.0028711243, 0.0029837498, 0.0030995738, 0.0031841223, 0.0032564614, 0.0033166003, 0.0033645181, 0.0034002315, 0.0034011132, 0.0033952247, 0.0033825669, 0.0033631362, 0.003336939, 0.0033133235, 0.003297728, 0.0032901587, 0.0032906123, 0.0032990887, 0.0033404052, 0.0033948461, 0.0034624303, 0.0035431341, 0.0036369863, 0.0037568063, 0.0038785895, 0.0040023569, 0.0041280659, 0.0042557605, 0.0043712999, 0.0044726892, 0.0045598927, 0.0046329414, 0.0046918099, 0.0047148261, 0.0047173663, 0.0046994365, 0.0046610278, 0.0046021533, 0.0045153, 0.0044131237, 0.004295588, 0.0041627348, 0.0040145176, 0.0038505949, 0.0036829778, 0.0035116356, 0.0033366277, 0.0031578939, 0.0029795906, 0.0028131767, 0.0026587101, 0.0025161372, 0.0023855071, 0.0022868083, 0.0022114031, 0.0021592719, 0.002130412, 0.0021248336, 0.0021650994, 0.0022243762, 0.0023026846, 0.0023999971, 0.0025163479, 0.0026493615, 0.002784916, 0.002922964, 0.0030635295, 0.0032066365, 0.0033315443, 0.0034457517, 0.0035492186, 0.0036419819, 0.0037240086, 0.0037829916, 0.0038279011, 0.0038587484, 0.0038755347, 0.0038782544, 0.0038657165, 0.0038408649, 0.0038036914, 0.0037542083, 0.003692399, 0.0036165563, 0.0035324653, 0.0034401556, 0.0033396131, 0.0032308181, 0.0031111543, 0.0029915506, 0.0028720484, 0.0027526058, 0.002633265, 0.0025170173, 0.0024131525, 0.0023216493, 0.0022424953, 0.0021757176, 0.002137057, 0.0021197924, 0.0021239175, 0.0021494308, 0.0021963413, 0.0022889262, 0.0023964306, 0.0025188175, 0.0026561043, 0.0028083185, 0.0029776196, 0.0031388653, 0.0032919999, 0.0034370769, 0.0035740454, 0.0036663869, 0.0037333271, 0.003774889, 0.0037910589, 0.0037818456, 0.0037147214, 0.0036308072, 0.0035300737, 0.0034125559, 0.0032782129, 0.0031398367, 0.0030073952, 0.0028809344, 0.0027604308, 0.0026458648, 0.0025710817, 0.0025131092, 0.0024719678, 0.0024476429, 0.0024401431, 0.0024655743, 0.0024991601, 0.0025409125, 0.0025908162, 0.0026488788, 0.0027030641, 0.0027503758, 0.002790831, 0.002824415, 0.00285114, 0.0028412144, 0.0028228015, 0.002795907, 0.0027605221, 0.0027166586, 0.0026575301, 0.0026057586, 0.002561362, 0.0025243247, 0.0024946597, 0.0025090207, 0.0025395823, 0.0025863552, 0.0026493233, 0.002728493, 0.0028457337, 0.0029631606, 0.0030808148, 0.0031986551, 0.0033167228, 0.0034003449, 0.0034665824, 0.003515413, 0.0035468531, 0.0035608918, 0.0035240802, 0.0034775052, 0.0034211832, 0.0033550942, 0.0032792622, 0.0032134021, 0.0031561183, 0.0031073915, 0.0030672383, 0.0030356492, 0.0030456812, 0.0030653609, 0.0030946948, 0.0031336732, 0.0031823092, 0.0032381075, 0.0032899028, 0.0033376764, 0.0033814451, 0.0034211942, 0.0034364639, 0.0034387023, 0.0034279088, 0.0034040788, 0.0033672219, 0.0033091335, 0.0032388235, 0.0031562666, 0.0030614925, 0.0029544672, 0.0028321897, 0.0027044942, 0.0025713574, 0.0024328255, 0.00228885, 0.0021364577, 0.0019918736, 0.0018551485, 0.0017262344, 0.0016051767, 0.0015049449, 0.0014274261, 0.0013726472, 0.001340589, 0.0013312628, 0.0013710896, 0.001436268, 0.0015268209, 0.0016427166, 0.0017839955, 0.001965174, 0.0021551661, 0.002354007, 0.0025616277, 0.0027781005, 0.002990966, 0.0031867735, 0.0033654538, 0.0035270704, 0.0036715667, 0.0037637376, 0.0038237569, 0.0038516433, 0.0038473932, 0.0038110081, 0.0037094427, 0.0035873319, 0.0034446332, 0.0032813963, 0.0030975647, 0.0029008177, 0.0027135718, 0.002535796, 0.0023675528, 0.0022087838, 0.0021064188, 0.0020313929, 0.0019837318, 0.0019634191, 0.0019704618, 0.0020356593, 0.0021161383, 0.0022119088, 0.0023229916, 0.0024493479, 0.0025765703, 0.0026928028, 0.002798086, 0.0028923834, 0.0029757279, 0.0030130316, 0.0030247329, 0.0030108273, 0.0029713195, 0.0029061963, 0.0027855388, 0.0026497978, 0.0024990207, 0.0023331551, 0.0021522585, 0.0019596145, 0.0017810595, 0.0016165593, 0.0014660885, 0.0013296994, 0.0012581196, 0.0012172259, 0.0012070043, 0.0012274584, 0.001278595, 0.0013963671, 0.0015263946, 0.0016686324, 0.0018231021, 0.0019898335, 0.0021339578, 0.0022620969, 0.002374206, 0.0024703245, 0.002550419, 0.0025684016, 0.0025684738, 0.0025506399, 0.0025148923, 0.0024612432, 0.0023961465, 0.002330122, 0.0022631467, 0.0021952442, 0.0021263903, 0.0020805474, 0.0020440069, 0.0020167821, 0.0019988655, 0.0019902566, 0.0019940899, 0.0020090723, 0.0020351985, 0.0020724777, 0.0021208969, 0.0021826571, 0.0022556509, 0.0023399042, 0.0024353869, 0.0025421134, 0.0026756539, 0.0028116978, 0.0029502923, 0.0030913888, 0.0032350372, 0.0033789391, 0.0035056632, 0.0036151658, 0.0037074708, 0.0037825888, 0.0038020022, 0.0037949958, 0.0037615735, 0.0037017227, 0.0036154645, 0.0034777061, 0.0033315034, 0.0031768049, 0.0030136649, 0.0028420568, 0.0026930782, 0.0025595489, 0.0024414223, 0.0023387398, 0.0022514651, 0.0022204486, 0.0022047188, 0.0022042813, 0.0022191317, 0.0022492765, 0.0022876526, 0.0023242405, 0.0023590273, 0.0023920252, 0.0024232226, 0.0024227512, 0.0024133231, 0.0023949349, 0.0023675933, 0.0023312955, 0.002280649, 0.0022279401, 0.0021731504, 0.0021162992, 0.0020573663, 0.002008338, 0.0019642678, 0.0019251718, 0.0018910357, 0.0018618717, 0.0018417196, 0.0018290818, 0.0018239622, 0.0018263592, 0.0018362721, 0.0018573331, 0.0018858945, 0.0019219659, 0.0019655346, 0.0020166067, 0.0020879824, 0.002158623, 0.0022285532, 0.0022977488, 0.0023662336, 0.0024238206, 0.0024670409, 0.0024958798, 0.0025103472, 0.002510438, 0.0024569603, 0.0023933002, 0.0023194796, 0.0022354734, 0.0021413101, 0.002040159, 0.0019531557, 0.0018802702, 0.0018215277, 0.0017769078, 0.0018040304, 0.0018513314, 0.0019188249, 0.0020064868, 0.0021143479, 0.0022543969, 0.0023889099, 0.0025178401, 0.0026412329, 0.0027590448, 0.0028155409, 0.0028497407, 0.0028616323, 0.0028512201, 0.0028185071, 0.0027381983, 0.0026510055, 0.0025568991, 0.0024559114, 0.0023480072, 0.0022696771, 0.0022019688, 0.0021448734, 0.0020984111, 0.0020625652, 0.0020652246, 0.0020726244, 0.0020847616, 0.0021016411, 0.0021232567, 0.002132064, 0.00213162, 0.0021219254, 0.0021029764, 0.0020747799, 0.0020096593, 0.0019369191, 0.001856534, 0.0017685317, 0.0016728819, 0.0015717343, 0.0014781575, 0.0013921373, 0.0013137035, 0.0012428289, 0.0012037241, 0.001181839, 0.0011771817, 0.0011897505, 0.0012195407, 0.001279603, 0.0013527448, 0.0014389752, 0.0015383129, 0.0016507232, 0.0017753782, 0.0019008149, 0.0020270771, 0.0021541207, 0.0022819901, 0.0024029235, 0.0025105237, 0.0026048061, 0.0026857378, 0.0027533469, 0.002783421, 0.0027949093, 0.0027878084, 0.0027621156, 0.0027178396, 0.0026397323, 0.0025548819, 0.0024632753, 0.0023648951, 0.0022597751, 0.0021703674, 0.0020883379, 0.0020136584, 0.0019463546, 0.0018864033, 0.0018541521, 0.0018290329, 0.0018110543, 0.0018002117, 0.0017965046, 0.0017903749, 0.0017856574, 0.001782354, 0.0017804634, 0.0017799862, 0.0017752157, 0.0017709071, 0.0017670597, 0.001763673, 0.0017607481, 0.0017629563, 0.0017647146, 0.0017660232, 0.0017668824, 0.0017672918, 0.0017627156, 0.0017562548, 0.0017479112, 0.0017376841, 0.0017255711, 0.0017076918, 0.0016899847, 0.0016724558, 0.0016550992, 0.0016379211, 0.0016227388, 0.0016118538, 0.0016052632, 0.0016029668, 0.0016049655, 0.001615569, 0.0016335788, 0.0016590013, 0.0016918278, 0.0017320695, 0.0017925166, 0.0018564971, 0.0019239892, 0.0019950033, 0.0020695534, 0.0021467987, 0.0022157554, 0.0022763994, 0.0023287516, 0.0023727939, 0.0023833336, 0.0023808449, 0.002365327, 0.002336785, 0.0022952175, 0.0022328873, 0.0021669171, 0.002097284, 0.0020240124, 0.0019470768, 0.0018844964, 0.0018271857, 0.0017751645, 0.0017284225, 0.0016869527, 0.0016578116, 0.001634824, 0.0016179977, 0.001607327, 0.0016028155, 0.0016006771, 0.0016043843, 0.0016139382, 0.0016293353, 0.0016505773, 0.0016833661, 0.0017205697, 0.0017622011, 0.0018082457, 0.0018587193, 0.0019169759, 0.001972992, 0.0020267484, 0.0020782636, 0.0021275196, 0.0021641275, 0.0021919981, 0.0022111211, 0.0022215038, 0.002223142, 0.002207661, 0.0021830883, 0.0021494147, 0.0021066524, 0.0020547961, 0.0019921036, 0.0019248511, 0.0018530154, 0.0017766212, 0.0016956421, 0.0016108406, 0.0015287377, 0.0014493621, 0.0013726864, 0.0012987369, 0.0012353963, 0.0011813698, 0.0011366763, 0.0011013002, 0.0010752541, 0.001069621, 0.001073735, 0.0010875971, 0.0011112028, 0.0011445537, 0.0011912498, 0.0012409763, 0.0012937502, 0.0013495537, 0.0014084058, 0.0014628536, 0.001512208, 0.0015564519, 0.0015956004, 0.0016296402, 0.0016485628, 0.0016588988, 0.0016606443, 0.0016537999, 0.0016383684, 0.0016085729, 0.0015728569, 0.0015312085, 0.0014836417, 0.0014301401, 0.0013676849, 0.0013077024, 0.0012501829, 0.001195146, 0.001142573, 0.0011021009, 0.0010734032, 0.0010564897, 0.0010513546, 0.0010579996, 0.0010980142, 0.0011481709, 0.001208452, 0.0012788787, 0.0013594263, 0.001450066, 0.0015375867, 0.001622019, 0.0017033333, 0.0017815579, 0.0018316412, 0.0018713083, 0.0019005632, 0.0019193958, 0.0019278127, 0.0019168452, 0.001901482, 0.0018817283, 0.0018575774, 0.0018290373, 0.0018097697, 0.0017927921, 0.0017781104, 0.0017657198, 0.0017556243, 0.0017561065, 0.0017579362, 0.0017611136, 0.0017656382, 0.001771511, 0.001774869, 0.0017759447, 0.0017747373, 0.0017712472, 0.0017654737, 0.0017499548, 0.0017323672, 0.0017127172, 0.001690998, 0.0016672168, 0.0016400075, 0.0016154739, 0.0015936117, 0.0015744172, 0.0015578973, 0.0015547449, 0.0015567003, 0.0015637643, 0.0015759342, 0.0015932146, 0.0016221865, 0.0016512774, 0.0016804929, 0.0017098224, 0.0017392765, 0.0017578648, 0.0017712893, 0.0017795447, 0.0017826343, 0.0017805566, 0.0017627708, 0.0017426524, 0.0017201987, 0.0016954045, 0.0016682792, 0.0016456842, 0.0016268381, 0.0016117343, 0.0016003777, 0.0015927649, 0.0016031647, 0.0016158642, 0.0016308589, 0.0016481509, 0.0016677435, 0.0016883252, 0.0017025552, 0.001710428, 0.0017119473, 0.0017071116, 0.0016741733, 0.0016334329, 0.0015848855, 0.0015285208, 0.0014643582, 0.0013844785, 0.0013094444, 0.0012392297, 0.0011738586, 0.0011133087, 0.001084864, 0.0010705234, 0.0010702917, 0.0010841653, 0.0011121503, 0.0011745484, 0.0012411898, 0.001312051, 0.0013871568, 0.0014664811, 0.0015292378, 0.001581652, 0.0016237351, 0.001655492, 0.0016769116, 0.0016626719, 0.0016393254, 0.001606864, 0.001565299, 0.0015146158, 0.0014616221, 0.0014106113, 0.0013616016, 0.0013145839, 0.0012695505, 0.0012426804, 0.0012229742, 0.0012104389, 0.0012050702, 0.00120687, 0.0012170784, 0.0012335143, 0.0012561827, 0.0012850761, 0.0013201979, 0.0013639074, 0.0014106347, 0.0014603962, 0.0015131743, 0.0015689877, 0.0016331632, 0.0016917203, 0.001744639, 0.0017919297, 0.0018335992, 0.00185317, 0.0018596913, 0.0018531615, 0.0018335776, 0.0018009468, 0.0017343753, 0.0016623036, 0.0015847066, 0.0015016116, 0.0014130051, 0.0013335861, 0.0012630604, 0.0012014034, 0.0011486367, 0.0011047418, 0.0010964011, 0.001097837, 0.001109049, 0.001130041, 0.0011608056, 0.0011968424, 0.0012329255, 0.0012690424, 0.0013052055, 0.0013414026, 0.0013614295, 0.0013772473, 0.0013888617, 0.0013962688, 0.0013994707, 0.0013976747, 0.0013938085, 0.0013878705, 0.001379863, 0.0013697832, 0.0013607959, 0.0013517542, 0.001342661, 0.0013335132, 0.001324314, 0.0013175836, 0.0013109838, 0.0013045168, 0.0012981807, 0.0012919775, 0.001287901, 0.0012819755, 0.001274199, 0.001264574, 0.0012530995, 0.0012312308, 0.0012078163, 0.0011828478, 0.001156334, 0.0011282656, 0.0010930139, 0.0010637472, 0.0010404758, 0.0010231913, 0.0010119, 0.0010225211, 0.0010453032, 0.001080239, 0.0011273401, 0.0011865904, 0.0012759443, 0.0013697639, 0.0014680818, 0.0015708638, 0.0016781458, 0.0017787075, 0.0018688632, 0.0019486261, 0.0020179686, 0.0020769145, 0.0020948122, 0.0021008796, 0.0020951149, 0.0020775162, 0.0020480892, 0.0020038823, 0.0019624911, 0.0019239305, 0.0018881867, 0.0018552721, 0.0018610751, 0.0018752099, 0.001897681, 0.0019284809, 0.0019676203, 0.0020297281, 0.0020831656, 0.0021279398, 0.0021640358, 0.0021914653, 0.0021708456, 0.0021284083, 0.0020641687, 0.001978104, 0.0018702442, 0.0017108268, 0.0015444662, 0.0013711359, 0.0011908036, 0.0010035321, 0.00083828252, 0.00068870024, 0.00055473321, 0.000436428, 0.00033374346, 0.00028417687, 0.00025091963, 0.00023397026, 0.00023333462, 0.00024901252, 0.00027451004, 0.0003018452, 0.0003310086, 0.00036201027, 0.00039483953, 0.00040320351, 0.00040807668, 0.00040946071, 0.00040735499, 0.00040176031, 0.0003877111, 0.0003778227, 0.00037209172, 0.00037052005, 0.00037310721, 0.00039648041, 0.00042964998, 0.00047262432, 0.00052538846, 0.00058796071, 0.00067326589, 0.00076205475, 0.00085429661, 0.0009500233, 0.0010492017, 0.0011440731, 0.0012303253, 0.0013079755, 0.0013770352, 0.0014374802, 0.0014704983, 0.0014901124, 0.001496329, 0.0014891461, 0.0014685612, 0.0014269389, 0.0013779523, 0.0013216182, 0.0012579289, 0.0011868712, 0.0011151518, 0.0010456082, 0.00097826472, 0.00091309787, 0.00085013028, 0.00079917663, 0.00075647706, 0.00072202203, 0.00069580768, 0.00067784311, 0.00067712611, 0.0006843218, 0.00069943268, 0.00072245358, 0.00075339235, 0.00079582725, 0.00083938765, 0.00088405824, 0.00092984672, 0.00097676134, 0.0010147428, 0.0010468829, 0.0010731705, 0.0010936146, 0.0011082083, 0.0011037283, 0.0010945896, 0.0010807889, 0.001062331, 0.001039214, 0.0010159499, 0.00099416613, 0.00097385538, 0.0009550245, 0.00093766698, 0.00093403569, 0.00093270285, 0.0009336691, 0.00093693379, 0.00094249821, 0.0009461249, 0.00094927888, 0.00095195894, 0.00095416623, 0.00095589971, 0.00094833475, 0.00094266975, 0.00093890267, 0.00093703473, 0.00093706528, 0.00095022272, 0.00096763327, 0.00098930299, 0.0010152245, 0.0010454066, 0.0010896055, 0.0011311061, 0.0011698939, 0.0012059761, 0.0012393586, 0.0012500098, 0.0012526409, 0.0012472513, 0.0012338387, 0.0012124082, 0.0011696259, 0.0011275308, 0.0010861086, 0.0010453735, 0.0010053182, 0.00098956772, 0.00098239887, 0.00098380935, 0.0009937986, 0.00101237, 0.0010580667, 0.0011031104, 0.0011474853, 0.001191207, 0.0012342602, 0.0012564823, 0.001264996, 0.001259798, 0.0012408866, 0.0012082685, 0.0011349508, 0.0010519362, 0.0009591956, 0.0008567613, 0.00074461807, 0.00062919484, 0.00052034599, 0.00041803363, 0.00032229332, 0.00023309175, 0.00017850936, 0.00013762062, 0.00011043972, 9.6957214e-05, 9.7177806e-05, 0.0001195381, 0.00014807908, 0.00018279084, 0.00022368543, 0.00027074863, 0.00030542229, 0.00034004377, 0.00037462506, 0.00040915419, 0.00044364316, 0.00046897962, 0.00049877248, 0.0005330281, 0.0005717345, 0.00061490521, 0.00067952066, 0.00075141207, 0.0008305544, 0.00091697526, 0.0010106446, 0.0011217383, 0.0012307459, 0.0013376294, 0.001442426, 0.0015450991, 0.0016296185, 0.0017009159, 0.0017590162, 0.0018038992, 0.0018355806, 0.0018378159, 0.0018263404, 0.0018011485, 0.0017622492, 0.0017096286, 0.0016441095, 0.0015718231, 0.0014927946, 0.0014069963, 0.0013144582, 0.0012214164, 0.0011285116, 0.0010357766, 0.00094317872, 0.00085075031, 0.00076259032, 0.00067975681, 0.00060226279, 0.00053009338, 0.00046324858, 0.00040548679, 0.00035687489, 0.00031739121, 0.00028703574, 0.00026580854, 0.00025977587, 0.0002636592, 0.00027745467, 0.0003011623, 0.00033479551, 0.00038578064, 0.00044109614, 0.000500742, 0.00056471827, 0.00063304941, 0.00070158951, 0.00076441205, 0.00082151685, 0.00087292091, 0.0009185886, 0.00094014738, 0.00095216086, 0.00095462892, 0.00094754744, 0.00093092141, 0.0008970481, 0.00086093339, 0.00082256331, 0.00078196469, 0.00073912443, 0.00070735224, 0.00068149029, 0.00066153263, 0.00064749317, 0.00063936389, 0.0006480749, 0.00066281081, 0.00068356132, 0.0007103305, 0.00074311841, 0.00077959534, 0.00081794796, 0.00085818872, 0.00090031751, 0.00094433443, 0.00098675711, 0.0010277767, 0.0010674082, 0.0011056517, 0.0011425196, 0.001176607, 0.0012068299, 0.0012331887, 0.001255683, 0.0012743189, 0.0012867165, 0.0012934085, 0.0012943947, 0.0012896725, 0.0012792451, 0.0012602097, 0.0012353408, 0.0012046384, 0.0011680886, 0.001125717, 0.0010729694, 0.0010179185, 0.00096054387, 0.00090088561, 0.00083892397, 0.00077624869, 0.00071802217, 0.0006642848, 0.00061501563, 0.00057021459, 0.00054264779, 0.00052252313, 0.00050985464, 0.00050463399, 0.00050686119, 0.00052048668, 0.00053767051, 0.00055841671, 0.00058272539, 0.0006105965, 0.00063157664, 0.00065354171, 0.00067649875, 0.00070044788, 0.0007253979, 0.00075248169, 0.00078135694, 0.00081202365, 0.00084448169, 0.00087874348, 0.0009241954, 0.00096735789, 0.0010082312, 0.0010468281, 0.0010831219, 0.0011078189, 0.0011240541, 0.0011318291, 0.0011311382, 0.0011219856, 0.0010898068, 0.0010518432, 0.0010080787, 0.00095854368, 0.00090322399, 0.00084748003, 0.00079455046, 0.0007444722, 0.00069722621, 0.00065281254, 0.00062446849, 0.00060257735, 0.00058715435, 0.00057819078, 0.00057568663, 0.00058309303, 0.00059405551, 0.000608576, 0.0006266546, 0.0006482912, 0.00066982786, 0.00069067185, 0.00071083091, 0.00073030492, 0.00074910023, 0.00076268119, 0.00077330641, 0.00078097591, 0.00078569073, 0.00078744779, 0.00078293594, 0.00077597983, 0.00076657953, 0.00075473037, 0.00074044068, 0.00072407193, 0.00070749992, 0.00069071888, 0.0006737404, 0.00065655872, 0.00064440898, 0.00063261756, 0.00062118057, 0.0006101061, 0.0005993899, 0.00059046998, 0.00057941035, 0.00056621869, 0.00055089162, 0.00053342909, 0.00050352566, 0.00047216838, 0.00043937902, 0.0004051468, 0.00036947188, 0.00032864997, 0.00029443682, 0.00026681705, 0.00024579064, 0.00023135374, 0.00024286336, 0.000265193, 0.00029834261, 0.00034231221, 0.00039712279, 0.00047571433, 0.00055530499, 0.00063589466, 0.00071751198, 0.0008001001, 0.00086441438, 0.00091814384, 0.00096128852, 0.00099385786, 0.0010158293, 0.0010066326, 0.0009894023, 0.000964128, 0.0009308274, 0.00088949292, 0.00084865984, 0.00080964301, 0.00077242951, 0.00073704543, 0.00070347742, 0.00068783085, 0.00067645236, 0.00066934986, 0.00066651858, 0.00066795852, 0.00067090883, 0.00067514309, 0.00068065838, 0.00068745593, 0.00069553574, 0.00069724937, 0.00070096622, 0.00070668658, 0.00071441039, 0.00072414143, 0.00074312714, 0.0007653957, 0.00079094712, 0.00081978145, 0.00085191027, 0.00089407474, 0.00093443308, 0.00097298523, 0.0010097438, 0.001044683, 0.0010674451, 0.0010825715, 0.0010900619, 0.0010899152, 0.0010821315, 0.0010564051, 0.0010246369, 0.0009868124, 0.00094295811, 0.00089306186, 0.00084048824, 0.00078773423, 0.00073478126, 0.00068166631, 0.00062837085, 0.00058087311, 0.00053730159, 0.00049768656, 0.00046201216, 0.00043027848, 0.0004058773, 0.00038691942, 0.00037339528, 0.00036530494, 0.00036264837, 0.00036888718, 0.00037936942, 0.00039409637, 0.0004130681, 0.00043629343, 0.00046381177, 0.00049203442, 0.00052096142, 0.00055059273, 0.00058093906, 0.00060835382, 0.00063294714, 0.0006547189, 0.00067367521, 0.00068980298, 0.00069795799, 0.0007023908, 0.0007031014, 0.00070008816, 0.00069335301, 0.0006786536, 0.00066357729, 0.0006481185, 0.00063228811, 0.00061608077, 0.00060522131, 0.00059825962, 0.00059520046, 0.00059604074, 0.00060078054, 0.0006207141, 0.00064246065, 0.00066600501, 0.00069135439, 0.00071850891, 0.00074339705, 0.00076333195, 0.00077832316, 0.00078837079, 0.00079347473, 0.00077861064, 0.00075823197, 0.00073233462, 0.00070091832, 0.00066396943, 0.0006215662, 0.00058026362, 0.00054006174, 0.00050096045, 0.00046294677, 0.0004387282, 0.00041917316, 0.0004042816, 0.00039405085, 0.000388488, 0.00039106284, 0.00039556847, 0.00040200748, 0.00041037539, 0.00042067404, 0.00042744548, 0.00043304058, 0.00043746061, 0.0004407026, 0.00044276819, 0.00044120662, 0.00043776067, 0.00043243269, 0.00042522181, 0.00041612805, 0.00040469298, 0.00039176497, 0.00037735302, 0.0003614529, 0.00034406458, 0.00032200577, 0.00030087514, 0.0002806648, 0.00026137478, 0.00024300507, 0.00022659116, 0.00021578383, 0.00021057646, 0.000210969, 0.00021696453, 0.00023903915, 0.00026797317, 0.00030376654, 0.00034641931, 0.00039594987, 0.00045886004, 0.00052201143, 0.00058540399, 0.00064905995, 0.00071293506, 0.00076758571, 0.00081401516, 0.00085223524, 0.00088221935, 0.00090398226, 0.00090238004, 0.00089216698, 0.00087333506, 0.00084589724, 0.0008098486, 0.00076348422, 0.00071633159, 0.00066842366, 0.00061974413, 0.00057029293, 0.0005339763, 0.00050253631, 0.00047599495, 0.00045434039, 0.00043757266, 0.00043512508, 0.00043438387, 0.0004353479, 0.00043801713, 0.00044239161, 0.00043972163, 0.0004336423, 0.00042415314, 0.0004112543, 0.00039493942, 0.00036384747, 0.00033173288, 0.00029859573, 0.00026442384, 0.00022924109, 0.0001986165, 0.00017344531, 0.00015372758, 0.00013945924, 0.00013065025, 0.00014122961, 0.00015721918, 0.00017862735, 0.00020543921, 0.0002376613, 0.00027524857, 0.00031123689, 0.00034563788, 0.00037842771, 0.00040961851, 0.00042531954, 0.00043587823, 0.00044128715, 0.00044155092, 0.00043666948, 0.00042177876, 0.00040579462, 0.00038872822, 0.00037057415, 0.00035133239, 0.00034132952, 0.00033359643, 0.00032812924, 0.000324928, 0.00032399275, 0.00032976805, 0.0003354534, 0.00034104873, 0.00034655412, 0.00035197136, 0.00034899951, 0.00034433039, 0.00033796398, 0.00032989722, 0.00032013564, 0.00030662701, 0.00029418326, 0.00028280445, 0.00027248714, 0.00026323847, 0.00026354252, 0.0002658359, 0.00027012051, 0.00027639326, 0.0002846554, 0.00029633264, 0.00030642955, 0.00031494876, 0.00032188438, 0.00032723966, 0.00032227836, 0.00031403376, 0.00030251162, 0.00028770964, 0.00026962781, 0.00024470061, 0.00022009914, 0.00019581473, 0.00017184735, 0.00014819701, 0.00013142041, 0.0001188602, 0.00011050976, 0.00010636912, 0.00010643902, 0.00011684129, 0.00013095103, 0.00014876822, 0.00017029284, 0.00019553438, 0.00022351262, 0.00025186551, 0.00028059306, 0.00030970547, 0.0003391825, 0.00036567662, 0.00038970626, 0.00041127144, 0.00043037831, 0.00044701362, 0.00045864904, 0.00046650754, 0.00047058996, 0.00047089337, 0.00046741992, 0.00045614631, 0.0004424011, 0.00042619384, 0.00040752019, 0.00038638021, 0.00036173605, 0.00033911405, 0.00031852987, 0.00029997531, 0.00028345038, 0.00027688197, 0.00027564523, 0.00027973705, 0.00028915735, 0.00030390616, 0.00033185887, 0.0003621832, 0.00039488846, 0.00042997467, 0.00046745525, 0.00050209492, 0.0005333664, 0.0005612697, 0.00058580487, 0.00060697854, 0.00061365339, 0.00061650161, 0.00061552325, 0.00061071594, 0.00060208305, 0.00059132389, 0.00058076135, 0.00057039538, 0.00056022248, 0.00055024977, 0.00054988888, 0.00055020192, 0.00055118918, 0.00055285008, 0.00055518484, 0.00055478979, 0.0005527779, 0.00054915057, 0.00054390734, 0.00053704827, 0.00052174396, 0.00050650007, 0.0004913272, 0.00047622007, 0.00046117866, 0.0004541658, 0.00044917603, 0.00044620654, 0.00044525741, 0.00044632857, 0.00045390934, 0.00046021427, 0.00046524618, 0.00046900508, 0.00047149163, 0.00046055112, 0.00044723041, 0.0004315296, 0.00041344861, 0.00039297994, 0.00036710963, 0.00034478813, 0.00032601546, 0.000310787, 0.00029911328, 0.00030638077, 0.00031990881, 0.00033970532, 0.00036575663, 0.00039806846, 0.00044308443, 0.00048751131, 0.00053136429, 0.00057461293, 0.00061727245, 0.00064643013, 0.0006679651, 0.00068186253, 0.00068813114, 0.000686771, 0.00066587445, 0.00063918874, 0.00060673244, 0.00056849723, 0.00052448316, 0.00047753082, 0.00043211607, 0.00038822228, 0.00034584955, 0.00030499781, 0.00027668275, 0.00025390898, 0.00023666567, 0.0002249528, 0.00021876923, 0.0002244326, 0.0002329722, 0.00024438804, 0.00025868564, 0.00027585495, 0.00029136558, 0.00030488209, 0.00031640456, 0.00032593592, 0.00033346951, 0.00033069216, 0.0003250408, 0.00031651199, 0.00030511164, 0.00029083731, 0.00027317659, 0.00025573629, 0.00023851042, 0.00022151101, 0.00020473199, 0.00019448013, 0.00018619068, 0.00017986938, 0.00017551299, 0.00017312153, 0.0001751572, 0.00017739121, 0.00017982197, 0.00018245027, 0.00018527606, 0.00018419823, 0.00018148606, 0.00017713946, 0.00017115842, 0.00016354001, 0.00015118071, 0.00013804347, 0.00012412833, 0.00010943528, 9.3958799e-05, 7.985891e-05, 6.674559e-05, 5.4618828e-05, 4.3474927e-05, 3.3321641e-05, 2.6922544e-05, 2.1698428e-05, 1.7649289e-05, 1.4774334e-05, 1.3075563e-05, 1.2038447e-05, 1.1331872e-05, 1.0955764e-05, 1.0910385e-05, 1.1195547e-05, 1.0447492e-05, 9.7018155e-06, 8.95826e-06, 8.2173428e-06, 7.478804e-06, 6.6784032e-06, 6.1019291e-06, 5.7497841e-06, 5.6217273e-06, 5.7177604e-06, 6.2046561e-06, 7.1969816e-06, 8.6948185e-06, 1.0698168e-05, 1.3207028e-05, 1.6061938e-05, 1.9840676e-05, 2.454407e-05, 3.0172123e-05, 3.6727273e-05, 4.4433989e-05, 5.365986e-05, 6.4404892e-05, 7.6669079e-05, 9.0457484e-05, 0.0001073939, 0.0001258101, 0.00014570609, 0.00016708953, 0.0001899456, 0.00021619024, 0.00024208469, 0.0002676289, 0.00029283157, 0.00031767524, 0.00033987052, 0.00035916531, 0.00037556482, 0.00038905768, 0.00039965002, 0.00040214774, 0.00040166557, 0.00039820166, 0.00039175863, 0.00038233562, 0.000370414, 0.00035774501, 0.00034433743, 0.00033018694, 0.00031529358, 0.00030413756, 0.00029311556, 0.00028222366, 0.0002714619, 0.00026083025, 0.00024858661, 0.00023641381, 0.00022430756, 0.00021226781, 0.00020029049, 0.00018498012, 0.00017221151, 0.00016198464, 0.00015429953, 0.0001491548, 0.00015335246, 0.0001621074, 0.00017541967, 0.00019329622, 0.00021572465, 0.00025063113, 0.00028575925, 0.00032110891, 0.00035669259, 0.00039248556, 0.00042054779, 0.00044234403, 0.00045787863, 0.00046714069, 0.00047013679, 0.000453063, 0.00043086061, 0.00040354519, 0.00037110984, 0.00033355455, 0.00029318655, 0.00025515276, 0.00021947951, 0.00018615325, 0.00015517398, 0.00014001275, 0.00013051416, 0.00012667195, 0.00012848611, 0.00013595667, 0.00015331915, 0.00017244503, 0.00019334001, 0.00021600409, 0.00024044611, 0.00025981516, 0.00027642481, 0.00029027509, 0.00030136594, 0.0003096998, 0.00030966272, 0.00030629386, 0.00029959323, 0.00028955677, 0.00027619145, 0.00025916609, 0.00024091838, 0.0002214414, 0.00020074868, 0.00017883367, 0.0001570704, 0.00013672611, 0.00011779447, 0.00010028865, 8.4201791e-05, 7.2280694e-05, 6.3677733e-05, 5.839888e-05, 5.6440582e-05, 5.7802823e-05, 6.6550463e-05, 7.806989e-05, 9.2353097e-05, 0.00010940361, 0.00012922141, 0.00015237053, 0.00017513875, 0.0001975342, 0.0002195569, 0.00024120681, 0.00025799425, 0.00027166196, 0.00028221635, 0.00028965736, 0.000293986, 0.00029133225, 0.00028563509, 0.00027689445, 0.00026510571, 0.00025027711, 0.00023205896, 0.00021300846, 0.00019312567, 0.0001724032, 0.00015085549, 0.00012988689, 0.00011086995, 9.3799084e-05, 7.8686164e-05, 6.5524902e-05, 5.780394e-05, 5.3760672e-05, 5.3395619e-05, 5.6709032e-05, 6.3700143e-05, 7.8691839e-05, 9.6051241e-05, 0.00011576628, 0.00013784257, 0.00016228012, 0.00018773356, 0.00021209331, 0.00023534242, 0.00025748953, 0.00027853469, 0.00029216299, 0.00030332137, 0.00031201506, 0.00031824401, 0.00032200824, 0.00032174253, 0.00032090963, 0.00031950962, 0.00031754244, 0.00031500711, 0.00031692765, 0.00031939882, 0.00032242067, 0.00032599454, 0.00033011791, 0.00033741409, 0.00034311591, 0.00034722334, 0.00034973695, 0.00035065506, 0.00034408781, 0.00033434294, 0.00032141537, 0.00030531417, 0.0002860353, 0.00025806116, 0.00023023839, 0.00020255745, 0.00017503757, 0.0001476691, 0.00012613056, 0.00010965155, 9.8243559e-05, 9.1899958e-05, 9.0620735e-05, 0.00010432366, 0.00012266995, 0.00014564689, 0.00017326001, 0.00020550932, 0.00024301396, 0.00027923801, 0.00031419471, 0.00034788408, 0.00038031716, 0.00040206179, 0.00041808531, 0.00042838766, 0.00043296895, 0.00043182771, 0.00041692948, 0.00039835103, 0.0003760923, 0.00035014373, 0.00032052328, 0.00028971385, 0.00026105717, 0.00023455328, 0.00021019406, 0.00018799645, 0.00017762062, 0.00017206723, 0.00017133684, 0.00017542999, 0.00018434557, 0.00020343135, 0.00022383621, 0.00024556791, 0.00026861136, 0.00029297391, 0.00031320995, 0.00032956409, 0.00034202493, 0.00035059883, 0.00035528577, 0.00034672971, 0.00033387847, 0.00031672977, 0.00029528365, 0.00026954006, 0.00023840823, 0.00020758956, 0.00017707322, 0.00014685917, 0.00011693705, 9.5228395e-05, 7.731143e-05, 6.318614e-05, 5.2852538e-05, 4.6308996e-05, 4.921831e-05, 5.4374603e-05, 6.1777893e-05, 7.1431918e-05, 8.3329956e-05, 9.4250288e-05, 0.00010388396, 0.000112231, 0.00011929363, 0.00012506692, 0.00012371907, 0.00012031349, 0.0001148479, 0.00010732612, 9.7746597e-05, 8.5781881e-05, 7.3679279e-05, 6.1447216e-05, 4.9081493e-05, 3.6582118e-05, 2.7406835e-05, 1.941636e-05, 1.2616249e-05, 7.0035203e-06, 2.5781712e-06, 7.019172e-07, 2.5781712e-06, 7.9095304e-07, 7.9095304e-07, 7.9095304e-07, 1.2917413e-06, 1.9376439e-06, 2.7288092e-06, 3.6652375e-06, 4.7473304e-06, 4.7419107e-06, 5.2868345e-06, 6.3821008e-06, 8.0277105e-06, 1.0224523e-05, 1.4292951e-05, 1.9474564e-05, 2.5769359e-05, 3.3180109e-05, 4.170166e-05, 5.3716882e-05, 6.5838467e-05, 7.8070698e-05, 9.0405061e-05, 0.00010284578, 0.00011407852, 0.00012337443, 0.00013073572, 0.00013615729, 0.00013964204, 0.00013666255, 0.00013160006, 0.00012445806, 0.00011523518, 0.00010393143, 8.928746e-05, 7.5234864e-05, 6.1783394e-05, 4.8928086e-05, 3.6668927e-05, 2.9173938e-05, 2.4838439e-05, 2.3659273e-05, 2.563644e-05, 3.0769937e-05, 4.3840239e-05, 5.9430648e-05, 7.7545272e-05, 9.8184122e-05, 0.00012135569, 0.00014691216, 0.00017172302, 0.00019578826, 0.0002191079, 0.00024168962, 0.00025878032, 0.00027265504, 0.00028331374, 0.00029075844, 0.000294984, 0.00029259908, 0.00028735824, 0.00027925815, 0.00026830449, 0.00025449492, 0.00023844684, 0.00022147139, 0.0002035622, 0.00018473172, 0.00016497388, 0.00014623138, 0.00012816818, 0.00011079686, 9.4111005e-05, 7.8110636e-05, 6.4403888e-05, 5.2022453e-05, 4.0974941e-05, 3.1256819e-05, 2.2868084e-05, 1.6670931e-05, 1.1535297e-05, 7.4588474e-06, 4.441581e-06, 2.4834972e-06, 1.1925619e-06, 3.1983015e-07, 2.0793193e-07, 2.0793193e-07, 2.0793193e-07, 2.2939778e-07, 2.9043832e-07, 3.9105362e-07, 5.3129924e-07, 7.1107769e-07, 6.8412982e-07, 6.4102932e-07, 5.8177642e-07, 5.0634191e-07, 4.1477833e-07, 3.4585238e-07, 2.8093197e-07, 2.1999658e-07, 1.630886e-07, 1.1018615e-07, 7.8939102e-08, 5.3716185e-08, 3.4511764e-08, 2.1339206e-08, 1.4190777e-08, 9.7107558e-09, 7.1356676e-09, 6.4673054e-09, 7.7044424e-09, 1.0847077e-08, 1.0966565e-08, 1.095558e-08, 1.0814132e-08, 1.0542237e-08, 1.0139896e-08, 7.1198722e-09, 4.6237778e-09, 2.6504721e-09, 1.1999542e-09, 2.7199293e-10, 1.1053238e-09, 4.065305e-09, 9.151937e-09, 1.6365219e-08, 2.570877e-08, 4.1976243e-08, 5.9757312e-08, 7.9051965e-08, 9.9867727e-08, 1.221901e-07, 1.465808e-07, 1.6888832e-07, 1.8911268e-07, 2.0725979e-07, 2.2331706e-07, 2.2783759e-07, 2.2932898e-07, 2.2779015e-07, 2.232222e-07, 2.1562511e-07, 2.0407641e-07, 1.9326723e-07, 1.8319416e-07, 1.7386421e-07, 1.6527378e-07, 1.7117341e-07, 1.7705388e-07, 1.8291111e-07, 1.8874715e-07, 1.9456198e-07, 1.7409698e-07, 1.5872813e-07, 1.4844743e-07, 1.4325488e-07, 1.4315047e-07, 1.4490357e-07, 1.7415448e-07, 2.3089906e-07, 3.1513727e-07, 4.2691281e-07, 6.6461666e-07, 9.1580927e-07, 1.1804905e-06, 1.4586606e-06, 1.7504232e-06, 1.7522993e-06, 1.8490534e-06, 2.0406856e-06, 2.3273119e-06, 2.7087328e-06, 2.6517598e-06, 3.2299829e-06, 4.4434014e-06, 6.2927697e-06, 8.7768003e-06, 1.3107011e-05, 1.8544044e-05, 2.5090367e-05, 3.2741431e-05, 4.1499319e-05, 5.3609059e-05, 6.5809443e-05, 7.8091987e-05, 9.0460919e-05, 0.00010291624, 0.00011419819, 0.00012354626, 0.00013095392, 0.00013642477, 0.00013995881, 0.00013719121, 0.00013226406, 0.00012517677, 0.00011592933, 0.00010452175, 8.937082e-05, 7.4700431e-05, 6.0505245e-05, 4.6785251e-05, 3.3535925e-05, 2.4003859e-05, 1.8070279e-05, 1.5735182e-05, 1.6998565e-05, 2.1862752e-05, 3.6042999e-05, 5.4029071e-05, 7.5820964e-05, 0.00010142825, 0.00013083311, 0.00016715369, 0.00020317723, 0.0002389037, 0.00027434537, 0.00030947762, 0.00033881154, 0.00036288987, 0.00038171822, 0.00039528348, 0.00040359315, 0.00039742736, 0.00038592331, 0.00036908904, 0.0003469215, 0.00031942065, 0.00028621158, 0.00025233775, 0.00021782276, 0.00018265496, 0.00014683428, 0.00011772224, 9.14907e-05, 6.8129011e-05, 4.7637175e-05, 3.0015197e-05, 1.9444904e-05, 1.125495e-05, 5.441244e-06, 2.0037862e-06, 9.42621e-07, 9.7954489e-09, 9.42621e-07, 1.4736669e-07, 1.2177635e-06, 2.9566222e-06, 3.9346928e-06, 4.8559245e-06, 5.7203179e-06, 6.5281429e-06, 7.2788384e-06, 7.4230375e-06, 7.4123222e-06, 7.24661e-06, 6.9260141e-06, 6.4505043e-06, 5.8328164e-06, 5.181545e-06, 4.4964454e-06, 3.7779948e-06, 3.025961e-06, 2.4057604e-06, 1.8447128e-06, 1.3432085e-06, 9.0104214e-07, 5.182136e-07, 3.2648421e-07, 1.8485395e-07, 9.3421399e-08, 5.2128531e-08, 6.0975374e-08, 3.9706752e-08, 2.9036642e-08, 2.8955803e-08, 3.946424e-08, 6.0561945e-08, 7.6003865e-08, 9.0951744e-08, 1.0541105e-07, 1.1938178e-07, 1.3286854e-07, 1.3329921e-07, 1.310303e-07, 1.2606181e-07, 1.1839059e-07, 1.0802199e-07, 9.6028806e-08, 8.3762707e-08, 7.1223667e-08, 5.8407185e-08, 4.5322178e-08, 3.5372569e-08, 2.654842e-08, 1.8847246e-08, 1.2274404e-08, 6.8270221e-09, 3.9693639e-09, 1.8986079e-09, 6.1444411e-10, 1.1776576e-10, 4.0798936e-10, 2.8499761e-10, 3.0905872e-10, 4.8015592e-10, 7.9827206e-10, 1.263407e-09, 1.5034489e-09, 1.7168289e-09, 1.9033983e-09, 2.0632365e-09, 2.1963429e-09, 2.180677e-09, 2.1247073e-09, 2.0284352e-09, 1.8918607e-09, 1.7149153e-09, 1.5010083e-09, 1.2858093e-09, 1.0693182e-09, 8.5153512e-10, 6.3238353e-10, 4.8282434e-10, 3.5344419e-10, 2.4424313e-10, 1.5519366e-10, 8.6357747e-11, 4.9423295e-11, 2.3611803e-11, 8.9232727e-12, 5.3583995e-12, 1.2919664e-11, 1.147814e-11, 1.177713e-11, 1.3817645e-11, 1.7598265e-11, 2.3119397e-11, 2.6614278e-11, 2.9721621e-11, 3.2442306e-11, 3.4774444e-11, 3.6719044e-11, 3.6215916e-11, 3.5045973e-11, 3.3210035e-11, 3.0707804e-11, 2.7539283e-11, 2.3471869e-11, 1.9467067e-11, 1.5523454e-11, 1.164103e-11, 7.819796e-12, 5.8610005e-12, 4.270076e-12, 3.0462783e-12, 2.1896068e-12, 1.6999557e-12, 1.1832245e-12, 7.8886133e-13, 5.1686601e-13, 3.6723871e-13, 3.3999114e-13, 2.7199646e-13, 2.3799617e-13, 2.3799024e-13, 2.7199646e-13, 3.3999114e-13, 4.2158359e-13, 4.9637714e-13, 5.6437185e-13, 6.2558774e-13, 6.7998227e-13, 6.3918667e-13, 5.8479328e-13, 5.1677613e-13, 4.3518249e-13, 3.3999114e-13, 2.5839872e-13, 1.8360515e-13, 1.15588e-13, 5.4394559e-14, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16, 3.650627e-16   }, 
   { 0.0012558084, 0.0010907735, 0.00093733479, 0.00079555291, 0.00066530128, 0.00054664578, 0.00043958641, 0.0003441232, 0.00026097705, 0.00018909617, 0.00012841627, 7.8972014e-05, 4.0763396e-05, 2.226206e-05, 9.8587725e-06, 3.5549872e-06, 3.3450694e-06, 9.2331993e-06, 7.9158799e-06, 7.4061331e-06, 7.7036475e-06, 8.8086881e-06, 1.0721302e-05, 1.2691604e-05, 1.456095e-05, 1.6329341e-05, 1.7996052e-05, 1.9562576e-05, 1.9547688e-05, 1.9184294e-05, 1.8472398e-05, 1.7411998e-05, 1.60038e-05, 1.4385758e-05, 1.2718557e-05, 1.1002197e-05, 9.236679e-06, 7.4220029e-06, 5.9273798e-06, 4.5780112e-06, 3.3745982e-06, 2.317141e-06, 1.4056395e-06, 8.9081919e-07, 5.0511153e-07, 2.4817177e-07, 1.2020111e-07, 1.2119958e-07, 1.3477126e-07, 1.8462862e-07, 2.7081623e-07, 3.9331994e-07, 5.5213974e-07, 6.8530147e-07, 8.049895e-07, 9.1115947e-07, 1.0039063e-06, 1.0831793e-06, 1.0757992e-06, 1.0478425e-06, 9.9930901e-07, 9.3023436e-07, 8.4055671e-07, 5.2206866e-07, 3.1307133e-07, 2.1356466e-07, 2.2354874e-07, 3.4294567e-07, 7.6398305e-07, 1.4976675e-06, 2.5439992e-06, 3.9029778e-06, 5.5746032e-06, 8.2466177e-06, 1.1096582e-05, 1.4123342e-05, 1.7326898e-05, 2.070725e-05, 2.420716e-05, 2.7365082e-05, 3.0179381e-05, 3.2650049e-05, 3.4777091e-05, 3.5365461e-05, 3.5455076e-05, 3.5046021e-05, 3.4138142e-05, 3.2731448e-05, 2.9917621e-05, 2.7423965e-05, 2.525138e-05, 2.3397926e-05, 2.1864642e-05, 2.1290363e-05, 2.2399545e-05, 2.5192185e-05, 2.9665911e-05, 3.5824716e-05, 4.601993e-05, 5.8447549e-05, 7.3107585e-05, 9.0000038e-05, 0.00010911586, 0.00013127865, 0.00015491739, 0.00018003213, 0.00020662286, 0.0002346767, 0.00026131814, 0.00028934795, 0.00031876619, 0.00034957283, 0.00038176787, 0.00041710955, 0.00045428681, 0.0004932842, 0.0005341018, 0.00057673955, 0.00062862504, 0.00067835505, 0.00072597421, 0.00077145983, 0.00081481173, 0.00085059443, 0.00087731669, 0.00089497241, 0.00090357766, 0.00090312236, 0.00087713811, 0.00084265583, 0.00079967559, 0.00074822223, 0.00068824977, 0.00062032993, 0.00055271568, 0.0004854071, 0.00041843407, 0.00035173667, 0.00030107674, 0.00025578635, 0.00021586547, 0.00018131411, 0.00015214413, 0.00013283004, 0.00011636449, 0.00010274746, 9.1978982e-05, 8.4059022e-05, 7.0776994e-05, 5.8413792e-05, 4.6975569e-05, 3.6462323e-05, 2.6874051e-05, 1.2196519e-05, 2.6774392e-06, 5.0360773e-06, 5.0360773e-06, 5.0360773e-06, 2.4966277e-05, 5.4987941e-05, 9.508089e-05, 0.00014528097, 0.00020557252, 0.00029547297, 0.00038869242, 0.00048523079, 0.00058504276, 0.00068821758, 0.00078852347, 0.0008753236, 0.00094861805, 0.001008383, 0.0010546721, 0.0010494719, 0.0010276161, 0.00098910462, 0.00093393755, 0.00086215069, 0.00076373236, 0.00066789991, 0.00057465327, 0.0004839926, 0.00039591783, 0.00035032519, 0.00032118999, 0.00030853631, 0.00031236408, 0.0003326734, 0.00039503071, 0.00046195756, 0.0005335139, 0.00060967071, 0.00069042813, 0.0007496397, 0.00079591968, 0.00082925602, 0.0008496787, 0.0008571698, 0.00082176429, 0.00077518693, 0.000717466, 0.00064854999, 0.00056846213, 0.00048547867, 0.00040480867, 0.00032645202, 0.00025044227, 0.00017671139, 0.00012646527, 8.4035659e-05, 4.9422571e-05, 2.2626018e-05, 3.6527233e-06, 3.6527233e-06, 3.6527233e-06, 2.6660184e-06, 2.6660184e-06, 2.6660184e-06, 4.3051373e-06, 5.8341252e-06, 7.2522248e-06, 8.5594356e-06, 9.7557595e-06, 7.4881682e-06, 5.7020911e-06, 4.3959303e-06, 3.5705934e-06, 3.2260789e-06, 1.8404683e-06, 4.2590937e-06, 1.0484117e-05, 2.0515308e-05, 3.4352666e-05, 5.8283902e-05, 8.8626351e-05, 0.00012536214, 0.00016852414, 0.00021809735, 0.00028446622, 0.00035281701, 0.00042314967, 0.00049543148, 0.0005697271, 0.00064206833, 0.00070652278, 0.0007630905, 0.00081177143, 0.00085254922, 0.00086752872, 0.00087075291, 0.00086222176, 0.00084193534, 0.00080989359, 0.00075922109, 0.00070338545, 0.00064240815, 0.0005762892, 0.00050502858, 0.00043889772, 0.00037584413, 0.00031589804, 0.00025905945, 0.00020532832, 0.00016480223, 0.00012960123, 9.969384e-05, 7.5096985e-05, 5.5810659e-05, 4.2480413e-05, 3.2393244e-05, 2.5551482e-05, 2.1949012e-05, 2.1589616e-05, 1.9267272e-05, 1.9367191e-05, 2.1889371e-05, 2.6831061e-05, 3.4196681e-05, 4.3359898e-05, 5.6629779e-05, 7.4006319e-05, 9.5489529e-05, 0.00012106705, 0.00015866986, 0.00019926393, 0.00024284922, 0.00028942572, 0.00033897065, 0.00039054707, 0.00043997797, 0.00048726337, 0.0005324033, 0.00057539775, 0.00060273299, 0.00062747265, 0.0006496039, 0.00066912669, 0.00068604102, 0.00070377561, 0.00072323513, 0.00074443722, 0.00076737331, 0.00079204346, 0.00083581934, 0.00087744213, 0.0009168947, 0.00095421216, 0.00098937657, 0.0010122157, 0.0010234705, 0.0010231412, 0.0010112352, 0.0009877421, 0.00092818239, 0.00086022011, 0.0007838551, 0.00069912727, 0.00060596084, 0.00051292178, 0.00042422998, 0.00033988536, 0.00025988789, 0.00018427047, 0.00013240396, 9.0024318e-05, 5.7131518e-05, 3.3725573e-05, 1.9806484e-05, 1.3561914e-05, 1.5695703e-05, 2.621252e-05, 4.5112363e-05, 7.2395233e-05, 0.00011200536, 0.00015725552, 0.00020818616, 0.00026477833, 0.00032703203, 0.0004021413, 0.00047325992, 0.00054035877, 0.00060349796, 0.00066264655, 0.00069854315, 0.00072200462, 0.00073303108, 0.00073162594, 0.00071778783, 0.00067136332, 0.00061954517, 0.00056233333, 0.00049975695, 0.00043176021, 0.00037132745, 0.00031966073, 0.00027676008, 0.00024262548, 0.00021726628, 0.00022761746, 0.00024801568, 0.000278461, 0.00031895333, 0.00036949274, 0.00043305397, 0.00049363123, 0.00055119535, 0.00060574646, 0.00065728446, 0.00068203529, 0.00069456565, 0.00069488678, 0.00068299042, 0.00065887632, 0.00060538622, 0.00054633984, 0.00048176726, 0.00041161076, 0.00033589799, 0.00026440131, 0.00020103413, 0.00014581931, 9.8707504e-05, 5.97252e-05, 5.0615876e-05, 5.440582e-05, 7.1095026e-05, 0.00010066741, 0.00014314939, 0.00020833469, 0.00027779865, 0.00035154127, 0.00042956253, 0.00051182474, 0.00058506511, 0.00065141957, 0.00071088801, 0.00076347048, 0.00080916693, 0.00082821667, 0.00084018975, 0.00084507628, 0.00084287615, 0.00083358935, 0.00082123512, 0.00080936629, 0.00079797202, 0.00078705791, 0.0007766239, 0.00078470394, 0.0007935827, 0.00080326793, 0.00081375602, 0.00082504685, 0.0008335188, 0.00083607063, 0.000832705, 0.00082341896, 0.00080821267, 0.00076926476, 0.00072503451, 0.00067552185, 0.00062075246, 0.00056067738, 0.00049561629, 0.00043499321, 0.00037880801, 0.0003270607, 0.00027977146, 0.00025327766, 0.00023746373, 0.00023232964, 0.0002378754, 0.000254101, 0.00029269818, 0.00033730784, 0.00038791398, 0.00044451666, 0.00050711585, 0.00057111727, 0.00063054741, 0.0006853767, 0.00073560514, 0.00078123267, 0.00080278952, 0.00081586454, 0.00082046934, 0.00081659621, 0.00080424512, 0.00077676866, 0.00074805855, 0.00071812846, 0.00068695168, 0.00065454119, 0.00064047333, 0.00062957354, 0.00062184187, 0.00061727985, 0.00061588309, 0.00062260067, 0.00062682678, 0.00062856148, 0.00062780472, 0.00062455848, 0.00059614034, 0.00056560879, 0.0005329636, 0.00049820502, 0.00046134982, 0.00042400212, 0.00039562955, 0.0003762322, 0.00036581003, 0.00036436305, 0.00040274521, 0.00045049435, 0.00050759537, 0.00057404826, 0.00064985309, 0.00073330011, 0.00081204722, 0.00088616484, 0.00095561671, 0.0010204029, 0.0010446801, 0.0010620429, 0.0010724883, 0.0010760253, 0.001072648, 0.0010624212, 0.0010597982, 0.0010647785, 0.0010773555, 0.0010975399, 0.001166761, 0.0012446123, 0.0013310938, 0.0014262057, 0.0015298997, 0.0016472915, 0.0017516229, 0.0018428939, 0.0019211045, 0.0019862286, 0.0019885076, 0.001967588, 0.0019234695, 0.0018561526, 0.001765637, 0.0016284672, 0.0014895011, 0.0013487994, 0.0012063624, 0.0010621899, 0.00096079591, 0.00087939523, 0.00081791496, 0.00077639602, 0.00075483829, 0.00079348503, 0.00084225606, 0.00090112287, 0.00097013812, 0.0010492776, 0.0011102313, 0.0011605859, 0.001200342, 0.0012294886, 0.0012480519, 0.0012136117, 0.0011728484, 0.0011257619, 0.0010723777, 0.0010126476, 0.00096373656, 0.00092754868, 0.00090408401, 0.00089334266, 0.00089532079, 0.00094948534, 0.001016638, 0.0010967787, 0.0011899074, 0.0012960241, 0.0014096902, 0.0015197529, 0.0016261606, 0.0017289134, 0.001828011, 0.0018962286, 0.0019521114, 0.0019957088, 0.0020269935, 0.0020459653, 0.0020484519, 0.0020413387, 0.0020246357, 0.001998327, 0.0019624189, 0.0019204188, 0.0018732209, 0.0018208496, 0.0017632581, 0.0017004686, 0.0016293059, 0.0015593817, 0.0014906962, 0.0014232791, 0.0013570702, 0.0012992473, 0.001250332, 0.0012103242, 0.0011792241, 0.0011570395, 0.0011549479, 0.0011640945, 0.0011844796, 0.001216103, 0.0012589645, 0.0013127106, 0.0013757779, 0.0014481446, 0.0015298105, 0.0016207759, 0.0017236869, 0.0018317797, 0.0019451511, 0.002063754, 0.0021875883, 0.0023260822, 0.0024576101, 0.0025822902, 0.0027000613, 0.0028109241, 0.0029025092, 0.0029704454, 0.0030147191, 0.0030353693, 0.0030323709, 0.0029688021, 0.0028811223, 0.0027693317, 0.0026334962, 0.0024734945, 0.0022763393, 0.0020793648, 0.0018825717, 0.0016859592, 0.0014896154, 0.0013299922, 0.0011951944, 0.0010852222, 0.0010000756, 0.00093975448, 0.00094390981, 0.00097170845, 0.001023154, 0.0010982463, 0.0011969855, 0.0013180715, 0.0014418819, 0.0015683633, 0.0016975157, 0.0018293391, 0.0019343024, 0.0020258236, 0.0021039848, 0.002168742, 0.0022200954, 0.002229257, 0.002230064, 0.0022225215, 0.0022066229, 0.0021823696, 0.0021568902, 0.0021414615, 0.0021360822, 0.0021407492, 0.002155466, 0.0022275161, 0.0023100155, 0.0024029643, 0.002506362, 0.0026201564, 0.0027524335, 0.0028681236, 0.002967227, 0.0030497438, 0.0031156735, 0.003103184, 0.0030604862, 0.002987579, 0.002884462, 0.002751136, 0.0025598134, 0.0023626247, 0.0021596544, 0.0019509022, 0.0017363679, 0.001564677, 0.0014135332, 0.0012828015, 0.001172554, 0.0010827904, 0.0010464758, 0.0010292463, 0.0010310968, 0.001052029, 0.0010920463, 0.0011352609, 0.0011869225, 0.0012470313, 0.0013155547, 0.0013925539, 0.0014732012, 0.0015566825, 0.001642998, 0.0017321473, 0.0018240891, 0.0019258956, 0.0020210205, 0.002109464, 0.0021912258, 0.0022662736, 0.0023091089, 0.0023402767, 0.0023597779, 0.002367612, 0.0023637789, 0.0023260682, 0.0022930934, 0.0022648717, 0.0022414038, 0.0022226893, 0.0022463987, 0.0022917453, 0.00235877, 0.0024474575, 0.0025578076, 0.0027322979, 0.0029137372, 0.0031020404, 0.0032973748, 0.0034996585, 0.0036789873, 0.0038369067, 0.0039734165, 0.0040884702, 0.0041821706, 0.0041998313, 0.004195815, 0.0041701207, 0.0041227755, 0.0040537356, 0.003962033, 0.0038760614, 0.0037958203, 0.0037213101, 0.0036525598, 0.0036299396, 0.0036344388, 0.0036660575, 0.0037247955, 0.003810653, 0.0039651752, 0.0041379374, 0.004328873, 0.0045379824, 0.0047652656, 0.0050133886, 0.0052440232, 0.0054573752, 0.005653338, 0.0058319126, 0.0059280288, 0.0059846146, 0.0060016704, 0.0059792111, 0.0059172218, 0.0057628192, 0.0055946535, 0.0054128082, 0.0052171214, 0.0050076707, 0.0048345854, 0.0046877656, 0.004567212, 0.0044729598, 0.0044049262, 0.0044382275, 0.0044952347, 0.0045759482, 0.0046803667, 0.0048084296, 0.0049452954, 0.0050719683, 0.0051884479, 0.0052947355, 0.0053908299, 0.0054090214, 0.0054075178, 0.005386306, 0.005345386, 0.0052847583, 0.0051915282, 0.0051046568, 0.0050240667, 0.0049497974, 0.004881849, 0.0048750211, 0.0048925919, 0.0049345763, 0.0050009727, 0.0050917813, 0.0052401545, 0.005396096, 0.0055595301, 0.0057306043, 0.0059092464, 0.0060615321, 0.0061965049, 0.006314165, 0.0064144712, 0.006497514, 0.0065245745, 0.006533301, 0.006523693, 0.0064957514, 0.0064495001, 0.0063875145, 0.0063236896, 0.0062580258, 0.0061905235, 0.0061211819, 0.0060695424, 0.0060297125, 0.0060017174, 0.0059855576, 0.005981233, 0.0060112597, 0.0060526165, 0.0061052926, 0.006169288, 0.0062446021, 0.0063449387, 0.0064376607, 0.0065228506, 0.0066004661, 0.0066705067, 0.0067018503, 0.0067059873, 0.0066829342, 0.0066326703, 0.0065552001, 0.0063982145, 0.0062262937, 0.0060394383, 0.0058377408, 0.0056210216, 0.0053951098, 0.0051959562, 0.0050235605, 0.0048779231, 0.0047590905, 0.0047394675, 0.0047700135, 0.0048507289, 0.0049816133, 0.005162667, 0.0054482403, 0.0057557197, 0.0060849823, 0.0064360285, 0.0068088584, 0.0071712271, 0.0075017712, 0.0078003197, 0.0080668731, 0.0083014313, 0.0084226448, 0.0084879007, 0.0084972605, 0.0084506804, 0.0083481623, 0.0081509054, 0.0079218727, 0.0076611903, 0.0073686247, 0.0070442841, 0.0067144688, 0.0063953777, 0.0060870121, 0.0057895016, 0.0055025807, 0.0052709715, 0.0050783916, 0.0049248403, 0.0048103174, 0.0047348486, 0.0047350279, 0.0047760643, 0.0048579578, 0.004980708, 0.0051442329, 0.0053729583, 0.0056148111, 0.0058697923, 0.0061379015, 0.0064191385, 0.0066925399, 0.0069358866, 0.0071490514, 0.007332033, 0.0074848328, 0.0075263958, 0.0075237728, 0.0074769626, 0.0073859552, 0.0072507509, 0.0070219892, 0.0067932233, 0.0065645557, 0.0063357819, 0.0061070048, 0.0059573138, 0.0058590448, 0.0058121975, 0.0058167586, 0.0058727325, 0.0060859257, 0.0063352273, 0.0066206385, 0.0069420077, 0.0072996216, 0.0076590721, 0.0079958951, 0.0083100917, 0.0086016618, 0.0088704899, 0.0090115918, 0.0091117164, 0.0091708619, 0.0091890302, 0.0091662202, 0.0090947021, 0.0090111485, 0.0089155892, 0.0088080242, 0.0086884536, 0.0086133396, 0.0085453596, 0.0084844502, 0.0084306449, 0.0083839428, 0.0083534773, 0.0083259782, 0.0083014565, 0.0082798898, 0.0082612904, 0.0082267895, 0.0081939166, 0.0081626866, 0.0081330715, 0.0081050852, 0.0080784485, 0.0080610095, 0.0080527682, 0.0080537228, 0.0080638723, 0.008089548, 0.0081327502, 0.0081934799, 0.008271738, 0.0083674761, 0.008496508, 0.0086445352, 0.0088115549, 0.0089975689, 0.0092025753, 0.0094479239, 0.0096959788, 0.0099466303, 0.010199878, 0.010455724, 0.010701404, 0.010920644, 0.011113641, 0.011280289, 0.01142059, 0.011487986, 0.011515293, 0.011502491, 0.011449596, 0.011356585, 0.011190675, 0.01100373, 0.010795663, 0.010566515, 0.010316343, 0.010060613, 0.0098209502, 0.0095974011, 0.009389868, 0.0091984011, 0.0090707093, 0.0089831408, 0.0089357337, 0.0089284685, 0.0089613581, 0.0090673147, 0.0092092678, 0.009387196, 0.0096010482, 0.0098509202, 0.010146773, 0.010450788, 0.010763101, 0.011083644, 0.011412342, 0.011729168, 0.012017692, 0.012277858, 0.012509783, 0.012713405, 0.012824125, 0.012894153, 0.012923459, 0.012912052, 0.012859925, 0.012738799, 0.012604788, 0.012457833, 0.012297961, 0.012125212, 0.011994473, 0.011879208, 0.011779363, 0.011694967, 0.011626033, 0.011606095, 0.011599888, 0.011607406, 0.011628654, 0.011663631, 0.01168828, 0.011719326, 0.011756767, 0.011800591, 0.011850817, 0.01190713, 0.011970998, 0.012042449, 0.012121472, 0.012208042, 0.012318077, 0.012429662, 0.01254277, 0.012657453, 0.012773686, 0.012872789, 0.012965824, 0.013052772, 0.013133612, 0.013208382, 0.013265489, 0.013320154, 0.0133724, 0.013422205, 0.013469592, 0.013531584, 0.013593888, 0.013656531, 0.013719498, 0.013782776, 0.013840263, 0.013896754, 0.013952237, 0.014006737, 0.014060242, 0.014098921, 0.014144609, 0.014197297, 0.014256975, 0.014323665, 0.014421826, 0.014533633, 0.014659136, 0.014798311, 0.014951122, 0.015131182, 0.015315913, 0.015505272, 0.015699344, 0.015898086, 0.016078688, 0.016255116, 0.01642729, 0.016595291, 0.016759075, 0.016920594, 0.017075, 0.017222261, 0.017362341, 0.017495308, 0.017641384, 0.017764766, 0.017865507, 0.01794358, 0.017998971, 0.018008513, 0.01797357, 0.017894166, 0.017770264, 0.017601877, 0.017327568, 0.017018346, 0.016674275, 0.016295439, 0.015881669, 0.015402529, 0.014949104, 0.014521187, 0.014118886, 0.013742279, 0.013476787, 0.013300105, 0.013212156, 0.013212986, 0.013302568, 0.013623832, 0.014014381, 0.014474106, 0.015003211, 0.015601603, 0.016257871, 0.01688851, 0.017493377, 0.018072339, 0.018625656, 0.018993285, 0.019278079, 0.019480169, 0.019599484, 0.01963602, 0.019506237, 0.019329915, 0.019107116, 0.018837737, 0.018521823, 0.018205538, 0.017915744, 0.017652515, 0.017415898, 0.017205792, 0.017117307, 0.017094452, 0.017137218, 0.017245591, 0.01741961, 0.017727232, 0.018077487, 0.018470537, 0.018906306, 0.019384682, 0.019871688, 0.020350151, 0.020819968, 0.021281347, 0.021734186, 0.022110604, 0.022452677, 0.022760311, 0.023033453, 0.023272224, 0.023481442, 0.02364881, 0.023774397, 0.023858165, 0.023900108, 0.023896856, 0.023839962, 0.023729455, 0.023565285, 0.023347475, 0.022992788, 0.022610007, 0.022199301, 0.021760488, 0.021293657, 0.020792272, 0.02034617, 0.019955466, 0.019620232, 0.019340314, 0.019288562, 0.019334245, 0.01947739, 0.019717993, 0.020055968, 0.020611824, 0.02118166, 0.02176534, 0.022363128, 0.022974892, 0.023452822, 0.023833303, 0.024116218, 0.024301536, 0.024389338, 0.024164064, 0.023855606, 0.02346383, 0.022988793, 0.022430629, 0.021817781, 0.021236554, 0.020687066, 0.020169072, 0.019682804, 0.019425737, 0.019259414, 0.019183841, 0.019198982, 0.01930487, 0.019561781, 0.019869143, 0.020226903, 0.020634964, 0.021093512, 0.021519838, 0.021947084, 0.022375448, 0.022804825, 0.023235127, 0.023669492, 0.024070643, 0.0244385, 0.024773229, 0.025074743, 0.025354767, 0.025542933, 0.025639173, 0.025643494, 0.025555898, 0.02520149, 0.024748756, 0.024197491, 0.023547942, 0.02279982, 0.021858942, 0.020944674, 0.020056603, 0.019194944, 0.018359873, 0.017796898, 0.017371815, 0.017084679, 0.016935358, 0.01692393, 0.017261421, 0.017675595, 0.018166384, 0.01873365, 0.019377653, 0.019952821, 0.020479733, 0.020958629, 0.021389382, 0.021771913, 0.021907993, 0.021980731, 0.021990135, 0.02193621, 0.021818941, 0.021654589, 0.021495163, 0.021340735, 0.021191236, 0.0210467, 0.021008397, 0.021018757, 0.021077795, 0.02118548, 0.021341862, 0.021618413, 0.021922756, 0.022255024, 0.022615153, 0.023003055, 0.023407616, 0.023778705, 0.024116255, 0.024420414, 0.024691103, 0.024787245, 0.024834126, 0.024831718, 0.024780039, 0.024679067, 0.024461802, 0.024275603, 0.024120379, 0.023996182, 0.023903025, 0.024012206, 0.024220709, 0.024528459, 0.024935588, 0.025441919, 0.026193522, 0.026988296, 0.02782605, 0.028707162, 0.029631443, 0.03051571, 0.031327695, 0.032067191, 0.032734055, 0.033328589, 0.033700053, 0.033942286, 0.034055401, 0.03403933, 0.033894114, 0.033510409, 0.033042409, 0.03249025, 0.031853683, 0.031132823, 0.030318573, 0.029546477, 0.028816717, 0.028129444, 0.027484348, 0.02709794, 0.026840318, 0.026711369, 0.026711147, 0.026839655, 0.027308922, 0.027822223, 0.028379777, 0.028981483, 0.029627185, 0.030149259, 0.030566538, 0.030878955, 0.031086661, 0.031189568, 0.030890681, 0.030496033, 0.030005682, 0.029419769, 0.028738031, 0.028024161, 0.02734514, 0.026700662, 0.026090886, 0.025515934, 0.025213748, 0.024990978, 0.024847642, 0.024783678, 0.024799129, 0.024865335, 0.024973242, 0.025122808, 0.025314094, 0.025547076, 0.025698487, 0.025910979, 0.026184522, 0.026519036, 0.026914669, 0.027509464, 0.028186744, 0.028946815, 0.029789533, 0.03071468, 0.031867072, 0.032993238, 0.034092937, 0.035166662, 0.036214162, 0.037006628, 0.037651878, 0.038149722, 0.0385001, 0.038703166, 0.038493082, 0.038201105, 0.037827104, 0.03737114, 0.036833335, 0.036396004, 0.036016468, 0.035694793, 0.035430826, 0.035224698, 0.035367977, 0.035541568, 0.035745412, 0.035979606, 0.036244109, 0.036403388, 0.036473695, 0.036454987, 0.036347296, 0.036150578, 0.035583448, 0.034956925, 0.034270737, 0.033525016, 0.03271994, 0.031912405, 0.031201636, 0.030587763, 0.03007051, 0.029650025, 0.0295873, 0.029696636, 0.029978063, 0.030431461, 0.031057034, 0.032003336, 0.033029649, 0.034136429, 0.035323184, 0.036590438, 0.037873503, 0.039056685, 0.040140513, 0.041124716, 0.042009097, 0.042525217, 0.042838544, 0.042949073, 0.042856853, 0.042561837, 0.041833397, 0.04099711, 0.040053122, 0.039001681, 0.037842318, 0.036691222, 0.035632726, 0.034666356, 0.033792358, 0.0330109, 0.032650121, 0.032459591, 0.032439284, 0.032589197, 0.032909352, 0.033524323, 0.034199849, 0.034935798, 0.035731979, 0.036588755, 0.037320733, 0.037978742, 0.038562607, 0.039072227, 0.039507825, 0.039668977, 0.039746832, 0.03974143, 0.039652735, 0.039480802, 0.039264843, 0.039032388, 0.038783498, 0.038518056, 0.038236123, 0.038067594, 0.037898138, 0.037727796, 0.037556607, 0.037384499, 0.037148464, 0.036901604, 0.036643803, 0.036375117, 0.036095608, 0.035693847, 0.035353381, 0.035074271, 0.034856386, 0.034699831, 0.034796875, 0.03502297, 0.035378028, 0.0358622, 0.036475424, 0.037468817, 0.038471252, 0.0394825, 0.040502347, 0.041531239, 0.04232426, 0.042942304, 0.043385644, 0.043654125, 0.043747742, 0.043232143, 0.042605728, 0.041868676, 0.041020658, 0.040061824, 0.039151818, 0.038364347, 0.037699625, 0.037157767, 0.036738522, 0.036927398, 0.037266858, 0.03775705, 0.038397759, 0.039189264, 0.040078022, 0.040943153, 0.041785039, 0.042603485, 0.043398317, 0.043788522, 0.044111528, 0.044367272, 0.04455588, 0.044677276, 0.044787645, 0.04492778, 0.045097645, 0.045297205, 0.045526545, 0.046053853, 0.046593968, 0.047147121, 0.047713209, 0.048292093, 0.048768982, 0.049156986, 0.049456045, 0.049666293, 0.049787652, 0.04960648, 0.049348045, 0.049012385, 0.048599597, 0.048109502, 0.047658931, 0.047197055, 0.046723973, 0.04623979, 0.045744296, 0.0453462, 0.044923387, 0.044475667, 0.044003125, 0.043505881, 0.042817898, 0.042113286, 0.041392211, 0.040654343, 0.039899848, 0.039083224, 0.038367819, 0.037753817, 0.037241329, 0.036830124, 0.036756691, 0.036866326, 0.037159082, 0.03763495, 0.038293768, 0.039296549, 0.040406443, 0.04162316, 0.042947248, 0.044378117, 0.045850255, 0.047268204, 0.048631661, 0.049941234, 0.051196612, 0.052203175, 0.053044114, 0.053719189, 0.054228302, 0.054571677, 0.054550152, 0.054392036, 0.054097265, 0.05366585, 0.053097937, 0.052418374, 0.05173298, 0.051041923, 0.050344884, 0.049642026, 0.049154103, 0.048733577, 0.048380572, 0.048095141, 0.047877159, 0.047774769, 0.047715552, 0.04769947, 0.047726542, 0.047796775, 0.047786485, 0.047820613, 0.047899172, 0.048022162, 0.048189539, 0.048481524, 0.048841607, 0.049269699, 0.049765985, 0.050330374, 0.05114191, 0.051927555, 0.052687131, 0.053420469, 0.054127902, 0.05462731, 0.054960679, 0.055128157, 0.055129651, 0.054965217, 0.054273542, 0.053477634, 0.052577693, 0.051573317, 0.050464705, 0.049339563, 0.048339427, 0.047464564, 0.046715125, 0.046090782, 0.046058189, 0.046218116, 0.046570592, 0.047115475, 0.047853008, 0.048894458, 0.04994018, 0.050990641, 0.052045614, 0.053104855, 0.053759456, 0.054285519, 0.054682963, 0.054951973, 0.055092439, 0.054899562, 0.054685671, 0.05445081, 0.054195035, 0.053918239, 0.053944327, 0.054051258, 0.054239083, 0.054507788, 0.054857284, 0.05546971, 0.056062847, 0.056636572, 0.057191137, 0.057726294, 0.057957847, 0.058071084, 0.058066022, 0.057942659, 0.05770098, 0.05717719, 0.056610629, 0.056001414, 0.055349696, 0.054655183, 0.05409804, 0.053603783, 0.053172197, 0.052803397, 0.052497443, 0.052356422, 0.052295212, 0.052313812, 0.052412223, 0.052590452, 0.052815083, 0.053110689, 0.053477228, 0.053914603, 0.054422997, 0.055077218, 0.055768125, 0.056496028, 0.057260774, 0.058062181, 0.05894044, 0.059746865, 0.060481835, 0.061145138, 0.061736666, 0.062055904, 0.062221214, 0.062232614, 0.062090095, 0.061793648, 0.061141461, 0.060413174, 0.059608925, 0.058728918, 0.057772759, 0.056844186, 0.056005996, 0.055257812, 0.054599829, 0.054032162, 0.053862531, 0.053826582, 0.05392427, 0.054155648, 0.054520704, 0.055123776, 0.055719636, 0.05630815, 0.056889195, 0.05746302, 0.057745136, 0.057898376, 0.057922654, 0.057818014, 0.057584412, 0.056962769, 0.056301635, 0.055600699, 0.054860119, 0.054080062, 0.053454552, 0.052955717, 0.052583616, 0.05233809, 0.052219238, 0.052548453, 0.052995935, 0.053561624, 0.054245353, 0.055047426, 0.055888914, 0.056714367, 0.057524156, 0.05831809, 0.059095994, 0.059600651, 0.06005656, 0.060463633, 0.060822066, 0.061131679, 0.061449535, 0.061769638, 0.062091928, 0.062416546, 0.062743425, 0.063246697, 0.06371326, 0.064142987, 0.064535819, 0.064891905, 0.065072447, 0.065139763, 0.065093875, 0.064934783, 0.064662531, 0.064046137, 0.063386746, 0.062684514, 0.061939124, 0.061150737, 0.060428571, 0.05982947, 0.059353612, 0.059001062, 0.058771659, 0.058982853, 0.059353333, 0.059883259, 0.060572568, 0.061421052, 0.062520452, 0.063628823, 0.064746648, 0.065873682, 0.067009673, 0.06791658, 0.068681039, 0.069302924, 0.06978251, 0.070119657, 0.070055574, 0.069870256, 0.069563694, 0.069136001, 0.06858699, 0.06795118, 0.067338265, 0.066747978, 0.066180468, 0.065635838, 0.06535995, 0.065182559, 0.065103687, 0.065123297, 0.065241419, 0.065564714, 0.065923758, 0.06631849, 0.066748798, 0.067214884, 0.067603312, 0.067936525, 0.068214439, 0.068437003, 0.06860432, 0.068628132, 0.068560928, 0.06840267, 0.068153366, 0.067813098, 0.067352533, 0.066806011, 0.066173673, 0.065455236, 0.064650834, 0.063662298, 0.062658995, 0.061641153, 0.06060899, 0.059562065, 0.058526717, 0.057620287, 0.056842361, 0.056193162, 0.055672791, 0.05555442, 0.055629902, 0.055899158, 0.056362312, 0.057019148, 0.058024842, 0.059107929, 0.060268145, 0.061506007, 0.062821269, 0.064047098, 0.065181755, 0.066224948, 0.067176476, 0.068036765, 0.068586051, 0.068983577, 0.069229513, 0.069323763, 0.069266349, 0.06897407, 0.068591133, 0.068117648, 0.067553408, 0.066898502, 0.066189438, 0.065504514, 0.064843893, 0.06420771, 0.063595697, 0.063155331, 0.062819935, 0.062589362, 0.062463693, 0.062442921, 0.062693991, 0.063013613, 0.063401952, 0.063858941, 0.064384446, 0.064957976, 0.065472648, 0.065928362, 0.066325329, 0.066663444, 0.066685237, 0.066596039, 0.066395834, 0.06608472, 0.065662533, 0.064955682, 0.064275339, 0.063621216, 0.062993452, 0.06239219, 0.062049247, 0.061909519, 0.061972957, 0.062239595, 0.062709436, 0.06375502, 0.06496682, 0.066344619, 0.067888051, 0.069597811, 0.071447164, 0.073233701, 0.074957028, 0.076616764, 0.078213647, 0.079382591, 0.080339655, 0.081085265, 0.081619181, 0.081941359, 0.081870861, 0.08163888, 0.081245542, 0.080690645, 0.079974279, 0.079183817, 0.078353979, 0.077484936, 0.076576903, 0.075629465, 0.074723043, 0.073877297, 0.073091879, 0.07236696, 0.071702689, 0.071211345, 0.070833676, 0.070569731, 0.070419393, 0.070382729, 0.070622854, 0.070918575, 0.071269758, 0.07167656, 0.07213892, 0.072552584, 0.072905198, 0.073196657, 0.07342691, 0.073596075, 0.073445693, 0.073240437, 0.07298021, 0.072665073, 0.072295092, 0.071946412, 0.071643203, 0.071385525, 0.071173251, 0.071006447, 0.071127109, 0.071284682, 0.071479134, 0.071710415, 0.071978614, 0.072207049, 0.07237675, 0.072487794, 0.072540134, 0.072533794, 0.072249666, 0.071911432, 0.071518935, 0.071072258, 0.070571512, 0.07003513, 0.06955155, 0.069120876, 0.068742909, 0.068417743, 0.068316355, 0.068333432, 0.06846898, 0.068722956, 0.069095455, 0.069701619, 0.070381559, 0.071135573, 0.071963511, 0.072865173, 0.073833548, 0.074755125, 0.075629719, 0.076457709, 0.077238902, 0.077823892, 0.07825949, 0.078545563, 0.078682065, 0.078669079, 0.07830023, 0.077805519, 0.077185027, 0.076438926, 0.075566888, 0.074496575, 0.0734758, 0.072504103, 0.071581714, 0.070708826, 0.070131242, 0.069778763, 0.069651388, 0.06974905, 0.070071816, 0.071041405, 0.072165862, 0.073445, 0.074878469, 0.076466918, 0.078183085, 0.079750426, 0.081169665, 0.082440421, 0.083562464, 0.083901308, 0.083967946, 0.083762452, 0.083284728, 0.082534797, 0.081218459, 0.079908796, 0.078606412, 0.077310711, 0.076021992, 0.075340517, 0.074931808, 0.074796021, 0.074933112, 0.075343132, 0.076526932, 0.077831738, 0.079258144, 0.08080586, 0.0824745, 0.083880045, 0.08512143, 0.086198427, 0.087111525, 0.087860465, 0.087997489, 0.087958477, 0.087743387, 0.087352321, 0.086785115, 0.086199246, 0.08556474, 0.084881306, 0.084149078, 0.083368234, 0.082685538, 0.081992857, 0.08128988, 0.080576755, 0.079853661, 0.078993917, 0.078171626, 0.07738696, 0.076639578, 0.075929649, 0.075366057, 0.074919976, 0.074591532, 0.07438077, 0.074287601, 0.074537434, 0.07485804, 0.075249568, 0.075711943, 0.076245055, 0.076733701, 0.077168033, 0.077547975, 0.077873692, 0.078145109, 0.078142248, 0.078065045, 0.077913485, 0.077687629, 0.077387378, 0.077019311, 0.076653503, 0.076290056, 0.075929031, 0.075570278, 0.075318217, 0.07512819, 0.07500013, 0.07493408, 0.074930027, 0.075061895, 0.075256124, 0.075512648, 0.075831577, 0.076212868, 0.076662414, 0.077134989, 0.077630475, 0.07814876, 0.078690097, 0.079183944, 0.079673648, 0.080159433, 0.080641188, 0.081118807, 0.081601851, 0.082070976, 0.082526065, 0.082967333, 0.083394676, 0.083862051, 0.084269054, 0.084615521, 0.084901579, 0.085127167, 0.085167728, 0.085113242, 0.084963702, 0.084719159, 0.084379517, 0.083821766, 0.083241023, 0.082637019, 0.082009882, 0.081359766, 0.080820531, 0.080360509, 0.079979777, 0.07967817, 0.079455778, 0.079469658, 0.079570644, 0.079758741, 0.080033876, 0.080396168, 0.080801167, 0.081248671, 0.081738882, 0.08227171, 0.082847014, 0.083399817, 0.083983175, 0.084597357, 0.085242227, 0.085917629, 0.086704254, 0.087496109, 0.088293023, 0.089095354, 0.089902923, 0.09076006, 0.091522008, 0.092188552, 0.092759594, 0.093235359, 0.093401775, 0.09340658, 0.093249768, 0.09293133, 0.092451379, 0.09160012, 0.090699658, 0.089750223, 0.088751383, 0.08770334, 0.086803362, 0.086028881, 0.085380107, 0.084857158, 0.084459782, 0.084524043, 0.084709816, 0.085017174, 0.085445978, 0.085996434, 0.086640425, 0.087245658, 0.087812379, 0.088340461, 0.088829793, 0.089011386, 0.089062661, 0.08898364, 0.088774286, 0.088434614, 0.087823421, 0.087149546, 0.086413115, 0.085614309, 0.084752776, 0.083893955, 0.083112434, 0.082407869, 0.081780426, 0.081230238, 0.080980115, 0.080872491, 0.080907315, 0.081084624, 0.081404425, 0.082047366, 0.082728997, 0.083449028, 0.084207773, 0.085005075, 0.085658051, 0.086194828, 0.086615235, 0.086919218, 0.087106921, 0.086816691, 0.086449981, 0.086006619, 0.085486688, 0.084890313, 0.084315039, 0.083854765, 0.083509557, 0.083279252, 0.083163939, 0.083638065, 0.084228434, 0.08493495, 0.085757419, 0.086696215, 0.087764345, 0.08870627, 0.089522414, 0.090212539, 0.090776548, 0.090724096, 0.090421207, 0.089867748, 0.089063749, 0.088009484, 0.086499728, 0.084900342, 0.08321172, 0.08143311, 0.079564877, 0.077806443, 0.076202199, 0.074752554, 0.07345777, 0.072317272, 0.071593091, 0.071159497, 0.071016319, 0.071163669, 0.071601421, 0.072663449, 0.073922202, 0.075377345, 0.077029504, 0.07887841, 0.080963276, 0.082917944, 0.08474192, 0.086434856, 0.087997496, 0.088790454, 0.089261211, 0.089409977, 0.089236677, 0.088741235, 0.087491482, 0.086168349, 0.084771253, 0.083300494, 0.081756406, 0.080648839, 0.07980112, 0.079213344, 0.07888525, 0.078817002, 0.079552151, 0.080520384, 0.081721552, 0.083155312, 0.084822305, 0.086571597, 0.0883165, 0.090057813, 0.091795117, 0.093528055, 0.094977923, 0.096283473, 0.097444445, 0.098461367, 0.099333964, 0.099987634, 0.10046363, 0.10076172, 0.10088205, 0.10082453, 0.10046742, 0.099980272, 0.099363141, 0.098616228, 0.097739168, 0.096695825, 0.095673621, 0.094672106, 0.093691505, 0.092732035, 0.092050217, 0.091505341, 0.091097467, 0.090826422, 0.090692319, 0.090887949, 0.091169648, 0.091537401, 0.091991067, 0.092530869, 0.093001708, 0.093463205, 0.093915582, 0.09435872, 0.094792522, 0.095089279, 0.095375299, 0.09565071, 0.095915452, 0.096169464, 0.096584417, 0.096964732, 0.09731032, 0.097621351, 0.097897723, 0.098177195, 0.098281458, 0.098210424, 0.097964182, 0.097542621, 0.096578851, 0.095393695, 0.093986623, 0.092357889, 0.09050791, 0.088193402, 0.085892364, 0.083605304, 0.081331201, 0.079070568, 0.077141888, 0.075541131, 0.074268758, 0.073324949, 0.072709285, 0.072935119, 0.073545933, 0.074542001, 0.075922877, 0.077689178, 0.079995491, 0.082437545, 0.085016429, 0.087731615, 0.090582445, 0.093285777, 0.095816895, 0.098175302, 0.10036205, 0.10237659, 0.10382368, 0.10497587, 0.1058328, 0.10639437, 0.10666084, 0.10648662, 0.10610288, 0.10550943, 0.10470635, 0.10369387, 0.10257298, 0.10139289, 0.10015389, 0.098855413, 0.097497739, 0.096185952, 0.09493722, 0.093752071, 0.092629991, 0.091571249, 0.090672918, 0.08992067, 0.089314714, 0.088855132, 0.088541731, 0.088521339, 0.088649809, 0.088927202, 0.089353517, 0.089928582, 0.090709627, 0.09154167, 0.092424497, 0.093358509, 0.094343521, 0.095280036, 0.096142054, 0.096929356, 0.097641781, 0.098279655, 0.098662041, 0.09892112, 0.099057019, 0.099069655, 0.098959066, 0.098626189, 0.098237149, 0.097792059, 0.09729071, 0.096733339, 0.096266426, 0.095820136, 0.095394582, 0.094989568, 0.094605185, 0.094386593, 0.094157845, 0.093918994, 0.093670107, 0.093411058, 0.092965961, 0.092480205, 0.091953553, 0.091386132, 0.090778068, 0.089974672, 0.089249671, 0.088603199, 0.088034987, 0.087545164, 0.087390363, 0.087441571, 0.087698869, 0.088162117, 0.088831529, 0.090018816, 0.091319181, 0.092733204, 0.094260246, 0.095901005, 0.097557165, 0.099080399, 0.10047138, 0.10172976, 0.10285529, 0.10346053, 0.10380717, 0.10389521, 0.1037247, 0.10329559, 0.10233714, 0.10126039, 0.10006554, 0.098752901, 0.097321875, 0.09594173, 0.094705515, 0.093612663, 0.092663467, 0.091858089, 0.09172301, 0.091776304, 0.092017889, 0.092447869, 0.093066223, 0.094003238, 0.094867207, 0.095657744, 0.096375197, 0.097019374, 0.096974671, 0.096706852, 0.096215896, 0.095502004, 0.094564848, 0.093061171, 0.091589466, 0.090149075, 0.088740334, 0.087363541, 0.086601168, 0.086132757, 0.085958324, 0.086077794, 0.086491227, 0.087688632, 0.089037023, 0.090536155, 0.092185631, 0.093986198, 0.095598862, 0.097071268, 0.09840405, 0.09959688, 0.10064953, 0.10112384, 0.10141082, 0.10151046, 0.10142281, 0.1011479, 0.10074369, 0.10027137, 0.099731088, 0.099122576, 0.098445967, 0.097925261, 0.097374186, 0.096792869, 0.09618146, 0.095539667, 0.094854578, 0.09409079, 0.093247958, 0.092326254, 0.091325894, 0.090009883, 0.088666841, 0.087297082, 0.085899994, 0.084475875, 0.082972586, 0.081664205, 0.080551103, 0.079633459, 0.078910865, 0.078822054, 0.079068847, 0.079651348, 0.080569305, 0.081823118, 0.083807163, 0.085920468, 0.088164002, 0.090537295, 0.093039773, 0.095362894, 0.097464427, 0.099343985, 0.1010024, 0.10243924, 0.10308373, 0.10342, 0.10344785, 0.10316738, 0.10257848, 0.10159855, 0.10050687, 0.099302985, 0.097987115, 0.096559599, 0.09530884, 0.094137534, 0.093045905, 0.092033468, 0.091100484, 0.090478063, 0.089962035, 0.089552626, 0.089249671, 0.089053251, 0.088986471, 0.088939831, 0.088913336, 0.088906989, 0.088920787, 0.088777393, 0.088601723, 0.088393725, 0.088153422, 0.08788088, 0.087455027, 0.087067351, 0.086717926, 0.086406589, 0.086133428, 0.086061172, 0.086111888, 0.086285613, 0.086582258, 0.087001957, 0.087728262, 0.088531449, 0.089411885, 0.090369388, 0.091403738, 0.092454739, 0.093452439, 0.094396628, 0.095287733, 0.096125357, 0.09674339, 0.097226135, 0.097573511, 0.097785674, 0.097862534, 0.097677976, 0.09738142, 0.09697289, 0.096452534, 0.095820107, 0.095052272, 0.094282478, 0.093510367, 0.092736118, 0.091959909, 0.091330737, 0.090801217, 0.090371415, 0.090041146, 0.089810528, 0.089853011, 0.089986376, 0.090210617, 0.090525672, 0.090931654, 0.091392532, 0.091862299, 0.092341155, 0.092828885, 0.093325712, 0.093674175, 0.094005391, 0.094319493, 0.094616428, 0.094896108, 0.095169485, 0.095459692, 0.095766671, 0.09609054, 0.096431255, 0.096925132, 0.097413354, 0.097895786, 0.098372333, 0.098843202, 0.099237755, 0.099559583, 0.099808812, 0.099985376, 0.10008924, 0.099962883, 0.099777587, 0.099533424, 0.099230267, 0.098868184, 0.098588161, 0.09827809, 0.097938105, 0.09756805, 0.097168006, 0.096829727, 0.096388496, 0.095844366, 0.095197506, 0.09444762, 0.093235917, 0.091945909, 0.090577021, 0.089129537, 0.0876038, 0.085899659, 0.084382579, 0.083052814, 0.081909783, 0.080953807, 0.080800615, 0.08097472, 0.081476212, 0.08230485, 0.083461024, 0.085284851, 0.087168075, 0.089111544, 0.091114834, 0.09317749, 0.094786301, 0.096140534, 0.097239964, 0.098085083, 0.098675519, 0.098532237, 0.098159507, 0.097557463, 0.096725851, 0.095664777, 0.094472677, 0.093279101, 0.092084333, 0.090888627, 0.089691445, 0.088751212, 0.087974161, 0.087359957, 0.086908787, 0.086620703, 0.086723402, 0.086992495, 0.087427862, 0.088029705, 0.088797934, 0.089814767, 0.090848103, 0.091897719, 0.092963383, 0.094045557, 0.094822839, 0.095510475, 0.096108764, 0.096617453, 0.097036757, 0.097148046, 0.097281002, 0.097435653, 0.097611986, 0.097809963, 0.098429494, 0.099146813, 0.099961743, 0.10087463, 0.1018853, 0.10324956, 0.10449811, 0.10563063, 0.1066469, 0.10754739, 0.10783801, 0.1078108, 0.10746573, 0.10680278, 0.10582221, 0.10409898, 0.10221433, 0.10016875, 0.097961329, 0.095592514, 0.093335263, 0.091226883, 0.089267887, 0.08745867, 0.085798427, 0.084708624, 0.083887458, 0.083335191, 0.08305186, 0.083037347, 0.083416089, 0.083970234, 0.084700048, 0.085605435, 0.086686112, 0.087899432, 0.089107692, 0.090310626, 0.091508746, 0.0927018, 0.093693338, 0.094528802, 0.095207937, 0.095730662, 0.096097201, 0.096032254, 0.095819898, 0.095460035, 0.09495271, 0.094298072, 0.09348914, 0.092686959, 0.091891699, 0.09110301, 0.090321243, 0.089812018, 0.089411229, 0.089118928, 0.088934988, 0.088859469, 0.089045823, 0.089283422, 0.089572236, 0.089912184, 0.090303406, 0.090618588, 0.090885974, 0.091105685, 0.091277659, 0.091401875, 0.091277666, 0.091121294, 0.090932809, 0.090712115, 0.090459272, 0.090210587, 0.090035275, 0.089933395, 0.089904957, 0.089949936, 0.090311222, 0.090764642, 0.091310397, 0.091948248, 0.092678465, 0.093523838, 0.094356574, 0.095177054, 0.095985077, 0.096780479, 0.097320199, 0.097800687, 0.098221861, 0.098583892, 0.098886691, 0.099124596, 0.099357657, 0.099585824, 0.099809051, 0.10002743, 0.1004712, 0.10087916, 0.10125147, 0.10158807, 0.10188887, 0.10203218, 0.10203929, 0.10191025, 0.10164499, 0.10124353, 0.10035183, 0.099411078, 0.098421492, 0.097383305, 0.096296042, 0.095324256, 0.094529495, 0.093912005, 0.093471877, 0.093208894, 0.09364637, 0.094256468, 0.095039442, 0.095995188, 0.097123437, 0.098407112, 0.099603973, 0.10071377, 0.10173701, 0.10267342, 0.10302066, 0.10315174, 0.10306659, 0.10276517, 0.10224757, 0.1013536, 0.10038048, 0.099328086, 0.098196656, 0.09698607, 0.095940009, 0.094978683, 0.094101973, 0.093309805, 0.09260235, 0.092131987, 0.091793738, 0.091587678, 0.091513768, 0.091572016, 0.09180142, 0.092138521, 0.092583328, 0.093135901, 0.093796112, 0.094621122, 0.095469214, 0.096340202, 0.097234182, 0.098151237, 0.09900751, 0.099772982, 0.10044774, 0.10103162, 0.1015247, 0.10172614, 0.10180836, 0.10177138, 0.10161521, 0.10133979, 0.10090078, 0.10042261, 0.0999052, 0.099348679, 0.098752983, 0.09825433, 0.097790688, 0.097361989, 0.096968189, 0.096609376, 0.096386686, 0.096191399, 0.096023493, 0.095883004, 0.095769912, 0.095625967, 0.09547665, 0.095321946, 0.09516184, 0.09499637, 0.094739757, 0.094500557, 0.094278842, 0.09407457, 0.093887724, 0.093825482, 0.093804255, 0.093824029, 0.093884818, 0.093986608, 0.094247349, 0.094471931, 0.094660297, 0.09481249, 0.09492851, 0.09478651, 0.094544493, 0.094202392, 0.093760304, 0.093218192, 0.092342995, 0.091499478, 0.090687536, 0.089907177, 0.089158304, 0.088715136, 0.088480413, 0.088454135, 0.088636301, 0.08902692, 0.090014651, 0.091144726, 0.092417255, 0.093832403, 0.09538985, 0.096967556, 0.098455548, 0.099853992, 0.10116258, 0.10238144, 0.10311867, 0.10367496, 0.1040504, 0.10424501, 0.10425873, 0.10395858, 0.10360333, 0.10319306, 0.10272773, 0.10220727, 0.10181557, 0.10153214, 0.10135697, 0.10129005, 0.10133143, 0.10176708, 0.10232118, 0.1029936, 0.1037844, 0.10469369, 0.10580453, 0.1068643, 0.10787307, 0.10883065, 0.10973712, 0.11031771, 0.11068871, 0.11085021, 0.11080219, 0.11054462, 0.10979827, 0.10888185, 0.10779524, 0.10653866, 0.10511201, 0.10358004, 0.10204452, 0.10050526, 0.098962121, 0.097415425, 0.09604004, 0.094790481, 0.093666628, 0.092668712, 0.091796622, 0.091127649, 0.090652689, 0.090371661, 0.090284564, 0.090391412, 0.090850741, 0.091488287, 0.092303909, 0.093297668, 0.094469719, 0.095946245, 0.097434729, 0.098935165, 0.10044772, 0.10197207, 0.10325892, 0.10437007, 0.10530522, 0.10606454, 0.10664807, 0.10668203, 0.10657001, 0.10631192, 0.10590786, 0.1053578, 0.10474407, 0.10417477, 0.10364982, 0.10316923, 0.10273296, 0.10275827, 0.10286367, 0.1030492, 0.10331482, 0.10366055, 0.10409173, 0.10444536, 0.10472146, 0.10492006, 0.10504112, 0.10461278, 0.10410368, 0.10351399, 0.1028436, 0.10209255, 0.10123466, 0.10054042, 0.10000974, 0.099642575, 0.099439003, 0.10002566, 0.10084201, 0.10188787, 0.10316332, 0.10466855, 0.10656242, 0.10839201, 0.11015733, 0.11185854, 0.11349528, 0.11442854, 0.11509676, 0.1154998, 0.11563774, 0.11551055, 0.11483593, 0.11405573, 0.11316987, 0.11217853, 0.11108164, 0.1102977, 0.10957946, 0.10892681, 0.10833976, 0.10781826, 0.10754479, 0.10729317, 0.10706338, 0.10685547, 0.10666941, 0.10628877, 0.10588141, 0.10544729, 0.10498636, 0.10449873, 0.10395345, 0.10343209, 0.10293475, 0.10246138, 0.10201197, 0.10168541, 0.10142494, 0.10123051, 0.10110211, 0.10103978, 0.10106464, 0.10115866, 0.1013218, 0.1015541, 0.10185558, 0.1023415, 0.10283298, 0.10333002, 0.10383268, 0.10434084, 0.10486487, 0.10523628, 0.10545505, 0.10552118, 0.10543467, 0.10479723, 0.1039639, 0.10293455, 0.10170944, 0.10028843, 0.098432697, 0.096634857, 0.094894685, 0.09321218, 0.091587164, 0.090480454, 0.089700833, 0.089248262, 0.089122854, 0.089324526, 0.090363398, 0.091648184, 0.093179002, 0.094956055, 0.09697894, 0.099093668, 0.10115516, 0.10316297, 0.10511732, 0.10701821, 0.10841522, 0.10961176, 0.11060799, 0.11140399, 0.11199958, 0.11227778, 0.11241922, 0.11242387, 0.11229175, 0.11202283, 0.11176995, 0.11145777, 0.11108626, 0.1106554, 0.11016526, 0.10966419, 0.10911934, 0.10853084, 0.10789862, 0.1072226, 0.10645261, 0.10566328, 0.10485452, 0.1040265, 0.10317913, 0.1023409, 0.10153086, 0.10074892, 0.099995069, 0.099269241, 0.098631918, 0.098049402, 0.09752164, 0.097048737, 0.096630648, 0.096280977, 0.095989235, 0.095755368, 0.095579378, 0.095461287, 0.095386714, 0.095374994, 0.095426127, 0.095540114, 0.095716953, 0.095974356, 0.096300393, 0.096695073, 0.097158462, 0.097690456, 0.098390698, 0.099109739, 0.099847414, 0.10060379, 0.10137897, 0.10214898, 0.10282487, 0.10340666, 0.10389439, 0.10428794, 0.10430207, 0.1042074, 0.10400394, 0.1036917, 0.10327063, 0.10267833, 0.10212912, 0.10162298, 0.10116, 0.10074012, 0.10076867, 0.10089675, 0.10112433, 0.10145143, 0.1018781, 0.10253068, 0.10310151, 0.10359065, 0.10399799, 0.10432358, 0.10407795, 0.1036602, 0.10307033, 0.10230824, 0.10137409, 0.1000469, 0.09876705, 0.09753482, 0.096350059, 0.095212765, 0.094585434, 0.094214238, 0.094099104, 0.094240062, 0.094637066, 0.095661439, 0.096837975, 0.098166406, 0.099646859, 0.10127953, 0.10290941, 0.10442693, 0.10583206, 0.10712496, 0.10830532, 0.10901917, 0.10947844, 0.10968306, 0.10963307, 0.10932843, 0.10848209, 0.10748846, 0.10634738, 0.10505913, 0.10362359, 0.1020992, 0.1007029, 0.099434495, 0.09829399, 0.097281277, 0.096896909, 0.096773773, 0.096911885, 0.097311229, 0.09797179, 0.099179544, 0.10045532, 0.10179926, 0.10321152, 0.10469178, 0.1058792, 0.10688286, 0.10770255, 0.10833839, 0.10879037, 0.1086546, 0.10833939, 0.10784473, 0.10717051, 0.1063169, 0.10535987, 0.10439378, 0.10341885, 0.10243497, 0.10144204, 0.10070559, 0.10004529, 0.099461146, 0.098953083, 0.098521233, 0.098231189, 0.097979419, 0.097765967, 0.097590812, 0.097453937, 0.097252339, 0.097050935, 0.09684971, 0.096648701, 0.096447885, 0.096210971, 0.095986784, 0.095775299, 0.095576525, 0.095390424, 0.095274903, 0.09518005, 0.095105872, 0.095052376, 0.095019557, 0.094971083, 0.094944492, 0.094939776, 0.094956942, 0.094995983, 0.095014423, 0.095095947, 0.095240548, 0.095448218, 0.09571898, 0.096221864, 0.096786313, 0.097412385, 0.098100141, 0.098849453, 0.099727869, 0.10054756, 0.10130835, 0.10201029, 0.1026535, 0.10293145, 0.10308935, 0.10312721, 0.10304501, 0.10284276, 0.10236818, 0.10191097, 0.10147124, 0.10104892, 0.10064399, 0.10059829, 0.10068148, 0.10089359, 0.10123459, 0.10170447, 0.10255443, 0.10340398, 0.10425322, 0.10510215, 0.10595086, 0.10652154, 0.10691137, 0.10712038, 0.10714851, 0.10699581, 0.10628324, 0.1054474, 0.10448819, 0.10340551, 0.1021996, 0.10096872, 0.099840872, 0.098816305, 0.097894877, 0.09707661, 0.096822411, 0.096731484, 0.096803799, 0.097039387, 0.097438194, 0.098116934, 0.098760307, 0.099368155, 0.099940561, 0.10047758, 0.10051385, 0.10039091, 0.10010873, 0.09966737, 0.099066809, 0.098013513, 0.096994638, 0.096010402, 0.095060691, 0.09414541, 0.09369684, 0.093504116, 0.093567252, 0.093886241, 0.094461083, 0.095770404, 0.097212143, 0.098786458, 0.10049335, 0.10233302, 0.10404368, 0.10559346, 0.1069825, 0.10821048, 0.10927758, 0.10964859, 0.10981676, 0.10978215, 0.10954474, 0.10910455, 0.10848517, 0.10785595, 0.10721699, 0.10656826, 0.10590973, 0.10562382, 0.10541464, 0.10528219, 0.10522645, 0.10524742, 0.10541511, 0.10556308, 0.10569129, 0.10579976, 0.10588852, 0.10571658, 0.1054657, 0.10513584, 0.10472706, 0.10423934, 0.1035622, 0.10289294, 0.10223169, 0.1015784, 0.10093299, 0.10045193, 0.10008623, 0.09983588, 0.099700905, 0.099681295, 0.099990651, 0.10039151, 0.10088387, 0.10146776, 0.10214325, 0.10291965, 0.1036403, 0.10430527, 0.1049144, 0.1054678, 0.10566968, 0.10573804, 0.10567289, 0.10547421, 0.10514204, 0.10443817, 0.10375108, 0.10308089, 0.10242756, 0.10179107, 0.10148341, 0.10138126, 0.10148455, 0.10179334, 0.10230755, 0.10348221, 0.10476188, 0.10614628, 0.10763554, 0.10922983, 0.11073396, 0.11206199, 0.11321408, 0.11418996, 0.11498976, 0.11508409, 0.11494304, 0.11456664, 0.11395489, 0.11310769, 0.1119623, 0.11078881, 0.10958705, 0.10835731, 0.10709947, 0.10616382, 0.10536727, 0.10470971, 0.10419112, 0.10381149, 0.10379913, 0.10388708, 0.10407535, 0.10436392, 0.10475279, 0.10513182, 0.10549407, 0.1058396, 0.10616841, 0.10648048, 0.10660123, 0.10667209, 0.10669304, 0.10666408, 0.10658522, 0.10650834, 0.10639314, 0.10623961, 0.10604771, 0.1058175, 0.10559145, 0.10529719, 0.10493479, 0.10450421, 0.10400539, 0.10329384, 0.10252041, 0.101685, 0.10078781, 0.099828735, 0.098783955, 0.097770855, 0.096789651, 0.095840231, 0.09492249, 0.094147436, 0.093501173, 0.092983641, 0.092594966, 0.092335083, 0.092268378, 0.092388406, 0.092695139, 0.093188576, 0.093868814, 0.09494371, 0.096156001, 0.097505838, 0.098992921, 0.10061739, 0.10249908, 0.10428017, 0.10596085, 0.10754131, 0.10902118, 0.10992611, 0.11055148, 0.11089715, 0.11096321, 0.11074965, 0.10980996, 0.1087824, 0.10766685, 0.10646319, 0.10517168, 0.10419265, 0.10343602, 0.10290193, 0.10259029, 0.10250111, 0.1032358, 0.10415769, 0.10526689, 0.10656317, 0.10804663, 0.10960182, 0.11104849, 0.11238631, 0.11361545, 0.11473605, 0.11521966, 0.11547261, 0.1154949, 0.11528651, 0.11484747, 0.11400428, 0.11309832, 0.1121295, 0.1110977, 0.11000316, 0.10912909, 0.10838889, 0.10778248, 0.10731002, 0.10697142, 0.10704874, 0.10727231, 0.10764214, 0.10815833, 0.10882071, 0.10965341, 0.11049805, 0.11135442, 0.11222264, 0.11310269, 0.11383969, 0.11445226, 0.11494049, 0.11530444, 0.11554401, 0.11541612, 0.11515866, 0.11477168, 0.11425517, 0.11360905, 0.11277557, 0.11195525, 0.11114798, 0.11035397, 0.10957311, 0.10913399, 0.10878668, 0.10853125, 0.10836767, 0.10829594, 0.10849805, 0.10865477, 0.1087661, 0.10883202, 0.10885256, 0.10844396, 0.10788499, 0.10717561, 0.10631571, 0.10530549, 0.10386885, 0.10245411, 0.10106111, 0.099690162, 0.098341107, 0.097378276, 0.096651703, 0.096161291, 0.095907003, 0.095888905, 0.096484549, 0.097266823, 0.098235533, 0.09939076, 0.10073251, 0.1021245, 0.10350785, 0.10488269, 0.10624921, 0.10760707, 0.10869675, 0.10968358, 0.11056734, 0.11134816, 0.11202609, 0.1126017, 0.11306217, 0.1134075, 0.11363763, 0.11375259, 0.11378299, 0.11366422, 0.11339634, 0.11297932, 0.11241309, 0.11146497, 0.11041787, 0.10927163, 0.1080265, 0.10668239, 0.10515391, 0.1037608, 0.10250289, 0.10138007, 0.10039257, 0.10003193, 0.099954575, 0.10016052, 0.10064974, 0.10142222, 0.10282965, 0.10432074, 0.10589565, 0.10755455, 0.10929709, 0.11071601, 0.11194764, 0.11299171, 0.11384836, 0.11451759, 0.11457864, 0.11445948, 0.11416014, 0.11368055, 0.11302082, 0.11230234, 0.1115641, 0.11080626, 0.11002874, 0.10923145, 0.10858481, 0.10801343, 0.10751723, 0.10709634, 0.1067507, 0.1065242, 0.10640825, 0.10640288, 0.10650808, 0.10672386, 0.1072077, 0.10775437, 0.10836395, 0.10903629, 0.10977148, 0.11056672, 0.11127578, 0.11189877, 0.11243573, 0.11288653, 0.11294855, 0.1128539, 0.11260253, 0.11219451, 0.11162981, 0.11079192, 0.10990112, 0.10895731, 0.10796038, 0.10691056, 0.10600208, 0.10515705, 0.10437567, 0.10365783, 0.10300353, 0.10252369, 0.10212963, 0.10182127, 0.1015986, 0.10146167, 0.10136981, 0.10136174, 0.10143748, 0.10159703, 0.10184042, 0.10221347, 0.10266485, 0.10319463, 0.1038027, 0.10448909, 0.10536824, 0.10623749, 0.10709661, 0.10794572, 0.10878491, 0.10952247, 0.11010604, 0.11053568, 0.1108113, 0.11093294, 0.1105891, 0.11007687, 0.10939622, 0.10854703, 0.1075295, 0.10624312, 0.10497256, 0.10371768, 0.10247878, 0.10125569, 0.10037481, 0.099673226, 0.099150814, 0.098807551, 0.098643519, 0.098960802, 0.099388048, 0.099925183, 0.10057224, 0.1013292, 0.10204404, 0.10268983, 0.10326665, 0.10377456, 0.10421342, 0.10426159, 0.10420937, 0.10405675, 0.10380375, 0.10345033, 0.10298137, 0.10253336, 0.10210623, 0.1017001, 0.10131491, 0.10116403, 0.101117, 0.1011738, 0.10133445, 0.10159896, 0.10208636, 0.1026357, 0.10324709, 0.10392037, 0.10465561, 0.10540611, 0.10611953, 0.10679595, 0.10743545, 0.10803788, 0.10845055, 0.10877759, 0.10901895, 0.10917463, 0.10924467, 0.10911744, 0.10896371, 0.1087835, 0.10857681, 0.10834362, 0.10818883, 0.10809968, 0.10807618, 0.10811831, 0.10822609, 0.10859035, 0.10901058, 0.10948683, 0.11001903, 0.11060725, 0.11124384, 0.11183029, 0.11236668, 0.11285301, 0.11328921, 0.11348268, 0.11356711, 0.11354247, 0.11340877, 0.11316603, 0.11270402, 0.11219592, 0.11164178, 0.11104153, 0.11039525, 0.10981723, 0.10928553, 0.10880017, 0.10836109, 0.10796833, 0.10778639, 0.10764991, 0.10755889, 0.10751332, 0.10751322, 0.10754015, 0.10753822, 0.10750743, 0.1074478, 0.1073593, 0.10707695, 0.10674597, 0.10636638, 0.1059382, 0.10546137, 0.10486495, 0.1043083, 0.10379135, 0.10331414, 0.10287665, 0.10265483, 0.10255278, 0.10257047, 0.10270793, 0.10296513, 0.10355145, 0.10418489, 0.10486551, 0.10559327, 0.10636814, 0.10706595, 0.10765941, 0.10814858, 0.10853342, 0.10881392, 0.10867637, 0.10842627, 0.10806365, 0.10758845, 0.10700074, 0.10630677, 0.10564163, 0.10500535, 0.10439783, 0.10381915, 0.10358095, 0.10342462, 0.10335019, 0.10335763, 0.10344695, 0.1036863, 0.10389723, 0.10407973, 0.10423379, 0.10435945, 0.10416313, 0.10388561, 0.10352688, 0.10308699, 0.10256586, 0.10187103, 0.10120891, 0.10057944, 0.099982679, 0.099418566, 0.09916947, 0.099028967, 0.098997042, 0.099073708, 0.099258944, 0.099634372, 0.10005025, 0.10050662, 0.10100347, 0.10154077, 0.10190463, 0.10227296, 0.1026458, 0.10302313, 0.10340493, 0.10383017, 0.10429342, 0.10479467, 0.10533395, 0.10591123, 0.10670243, 0.10747454, 0.10822751, 0.10896145, 0.10967629, 0.11018316, 0.1105918, 0.11090215, 0.11111425, 0.11122808, 0.11103987, 0.11083093, 0.11060127, 0.1103509, 0.1100798, 0.11002856, 0.11005453, 0.1101577, 0.11033806, 0.11059565, 0.11114264, 0.1116873, 0.1122297, 0.11276975, 0.11330755, 0.11364356, 0.11385164, 0.11393182, 0.11388406, 0.11370839, 0.11320619, 0.1125867, 0.11184984, 0.11099566, 0.1100242, 0.10895181, 0.10786913, 0.10677603, 0.10567258, 0.10455884, 0.10347213, 0.10250859, 0.10166828, 0.10095108, 0.10035709, 0.10003793, 0.099947669, 0.10008629, 0.10045382, 0.10105024, 0.10215495, 0.10343164, 0.10488016, 0.10650067, 0.1082931, 0.11026026, 0.1121728, 0.11403055, 0.11583348, 0.11758174, 0.11895509, 0.12009234, 0.12099342, 0.12165829, 0.12208702, 0.12205084, 0.12178078, 0.12127684, 0.12053905, 0.11956734, 0.11833938, 0.11700661, 0.11556889, 0.11402628, 0.11237888, 0.11069734, 0.10908028, 0.10752751, 0.10603913, 0.10461521, 0.10346189, 0.1024883, 0.10169448, 0.10108034, 0.10064595, 0.1006065, 0.10070904, 0.10095353, 0.10134002, 0.10186845, 0.10246155, 0.10307106, 0.10369694, 0.10433926, 0.10499799, 0.10544015, 0.10586552, 0.10627405, 0.10666576, 0.10704064, 0.10743693, 0.10786391, 0.10832155, 0.10880982, 0.10932878, 0.1100732, 0.11080302, 0.11151819, 0.11221866, 0.11290453, 0.11343997, 0.11386323, 0.11417437, 0.11437334, 0.11446018, 0.11413134, 0.11376378, 0.11335744, 0.11291234, 0.11242853, 0.11206903, 0.11185111, 0.11177473, 0.1118399, 0.11204662, 0.11286128, 0.11377323, 0.11478241, 0.11588895, 0.11709271, 0.11834449, 0.11941864, 0.12031516, 0.12103412, 0.12157544, 0.12138484, 0.12090613, 0.12013938, 0.1190845, 0.11774153, 0.11590616, 0.11399627, 0.11201204, 0.10995325, 0.10782003, 0.10599153, 0.10432163, 0.10281043, 0.10145801, 0.10026421, 0.099554606, 0.099001117, 0.098603785, 0.09836264, 0.098277636, 0.098228827, 0.098229624, 0.098280042, 0.098380066, 0.098529711, 0.098510437, 0.098550215, 0.098649055, 0.098806955, 0.099023908, 0.099444196, 0.099974811, 0.10061583, 0.1013672, 0.10222889, 0.10347127, 0.10469369, 0.10589607, 0.10707855, 0.10824101, 0.10916852, 0.10985294, 0.11029426, 0.11049253, 0.11044771, 0.10966647, 0.10866164, 0.10743336, 0.10598148, 0.10430608, 0.10236517, 0.10049769, 0.098703839, 0.096983418, 0.095336527, 0.094183587, 0.093360551, 0.092867486, 0.0927044, 0.092871264, 0.093800202, 0.09501756, 0.096523285, 0.098317266, 0.10039971, 0.10286395, 0.10529122, 0.10768177, 0.11003535, 0.11235221, 0.11416738, 0.11564352, 0.11678078, 0.11757908, 0.1180384, 0.1176087, 0.11689439, 0.11589538, 0.1146117, 0.11304346, 0.11131744, 0.10959978, 0.10789055, 0.10618959, 0.10449705, 0.1033012, 0.10224549, 0.10133, 0.10055462, 0.099919401, 0.099450924, 0.0990628, 0.098755084, 0.098527715, 0.098380722, 0.098087303, 0.0978847, 0.097772941, 0.097752027, 0.097821951, 0.098154493, 0.098621115, 0.099221796, 0.099956505, 0.10082531, 0.10205881, 0.10329004, 0.10451888, 0.10574531, 0.10696945, 0.10788129, 0.10862571, 0.10920279, 0.10961247, 0.1098548, 0.10957768, 0.10921667, 0.10877173, 0.10824287, 0.10763013, 0.10715748, 0.10679013, 0.10652807, 0.10637129, 0.10631981, 0.10673748, 0.1072503, 0.10785823, 0.10856134, 0.10935955, 0.11020252, 0.11096869, 0.11165806, 0.11227068, 0.11280651, 0.11293982, 0.11292655, 0.11276671, 0.11246028, 0.11200726, 0.11125346, 0.11048831, 0.10971193, 0.10892422, 0.10812522, 0.107563, 0.10714551, 0.10687278, 0.10674482, 0.1067616, 0.10725387, 0.10783561, 0.10850677, 0.10926733, 0.11011737, 0.11098243, 0.11172573, 0.11234736, 0.11284726, 0.11322547, 0.11306042, 0.11270493, 0.11215895, 0.11142252, 0.11049566, 0.10919007, 0.10789584, 0.10661282, 0.10534109, 0.10408071, 0.10324266, 0.10260709, 0.10217401, 0.1019434, 0.10191527, 0.10250971, 0.10317783, 0.10391958, 0.10473505, 0.1056242, 0.10624932, 0.10671372, 0.10701737, 0.10716028, 0.10714245, 0.10643985, 0.10565571, 0.10479006, 0.10384295, 0.10281429, 0.10195515, 0.10126983, 0.10075842, 0.10042091, 0.10025727, 0.10084785, 0.10157977, 0.10245299, 0.10346746, 0.10462328, 0.10584912, 0.10691277, 0.10781436, 0.10855378, 0.10913111, 0.10890447, 0.10841715, 0.10766911, 0.10666038, 0.10539096, 0.10358603, 0.10183088, 0.10012545, 0.098469764, 0.096863769, 0.095889412, 0.095276885, 0.095026173, 0.095137298, 0.095610239, 0.097068205, 0.098753601, 0.10066649, 0.10280675, 0.10517444, 0.10747417, 0.1096359, 0.11165952, 0.11354508, 0.11529259, 0.11627311, 0.11702951, 0.11756181, 0.11787003, 0.11795413, 0.11787873, 0.11773235, 0.11751504, 0.11722676, 0.11686753, 0.11678327, 0.11665252, 0.11647528, 0.11625155, 0.11598133, 0.11550099, 0.11491971, 0.11423747, 0.11345432, 0.11257023, 0.11135441, 0.11015316, 0.10896657, 0.10779461, 0.10663727, 0.10577881, 0.1050816, 0.1045456, 0.10417081, 0.10395724, 0.10418607, 0.10451327, 0.10493884, 0.10546279, 0.1060851, 0.1066099, 0.10709614, 0.10754385, 0.10795297, 0.10832352, 0.10842998, 0.10850317, 0.10854312, 0.1085498, 0.10852324, 0.10856434, 0.10864247, 0.10875761, 0.10890978, 0.10909898, 0.10947036, 0.10986115, 0.11027134, 0.11070096, 0.11114997, 0.11156491, 0.111927, 0.11223621, 0.11249256, 0.11269604, 0.11271907, 0.11267135, 0.11255287, 0.11236362, 0.11210361, 0.11175106, 0.11137558, 0.11097717, 0.11055585, 0.1101116, 0.10974196, 0.10938327, 0.10903554, 0.10869876, 0.10837292, 0.1081262, 0.10785841, 0.10756952, 0.10725953, 0.10692847, 0.10647539, 0.10596955, 0.10541091, 0.10479953, 0.10413537, 0.10328645, 0.10245366, 0.10163707, 0.10083666, 0.10005242, 0.099389598, 0.098859757, 0.098462865, 0.098198928, 0.098067947, 0.098314255, 0.098693892, 0.099206872, 0.099853195, 0.10063284, 0.10157784, 0.10251857, 0.10345504, 0.10438722, 0.10531513, 0.10603002, 0.10662258, 0.10709285, 0.10744078, 0.10766639, 0.10759313, 0.10741312, 0.10712638, 0.1067329, 0.10623268, 0.1056473, 0.10505605, 0.10445891, 0.10385589, 0.10324698, 0.10278486, 0.10238102, 0.10203546, 0.10174818, 0.10151919, 0.10143106, 0.10137983, 0.10136552, 0.10138811, 0.10144761, 0.10148995, 0.10152289, 0.10154641, 0.10156052, 0.10156523, 0.1015147, 0.10143524, 0.10132685, 0.10118951, 0.10102323, 0.10081635, 0.10058, 0.10031416, 0.10001884, 0.099694043, 0.099267028, 0.098851934, 0.098448731, 0.098057464, 0.097678117, 0.097296812, 0.097032823, 0.096886143, 0.09685678, 0.096944734, 0.09738189, 0.097985476, 0.098755449, 0.099691838, 0.10079463, 0.10230238, 0.10381495, 0.10533239, 0.1068547, 0.10838191, 0.1096691, 0.11072201, 0.11154065, 0.11212502, 0.1124751, 0.11206658, 0.11144967, 0.11062433, 0.10959061, 0.1083485, 0.10691771, 0.10556961, 0.10430428, 0.10312168, 0.1020218, 0.10156637, 0.10133967, 0.10134165, 0.10157232, 0.10203171, 0.10294034, 0.10390545, 0.10492706, 0.10600519, 0.10713979, 0.10800152, 0.10871583, 0.10928274, 0.10970221, 0.10997426, 0.10983299, 0.10953604, 0.10908346, 0.10847521, 0.1077113, 0.10682952, 0.10589375, 0.10490405, 0.10386039, 0.10276276, 0.10167408, 0.10063366, 0.099641457, 0.098697469, 0.097801693, 0.09699858, 0.096343286, 0.095835797, 0.095476151, 0.095264316, 0.095409058, 0.095724449, 0.096210457, 0.096867099, 0.097694382, 0.098853283, 0.10003214, 0.10123101, 0.10244983, 0.10368866, 0.10471158, 0.10556597, 0.10625177, 0.10676903, 0.10711773, 0.10693506, 0.10660037, 0.10611365, 0.1054749, 0.10468411, 0.10376257, 0.10288455, 0.10205007, 0.10125912, 0.10051171, 0.10015597, 0.099952407, 0.099901035, 0.10000183, 0.10025481, 0.1008542, 0.10149755, 0.10218488, 0.10291619, 0.10369149, 0.10426877, 0.10475162, 0.10514002, 0.10543397, 0.10563348, 0.10541384, 0.10517547, 0.10491838, 0.10464256, 0.10434801, 0.10424929, 0.10430051, 0.10450164, 0.10485271, 0.10535368, 0.1065109, 0.10771057, 0.10895273, 0.11023734, 0.11156444, 0.11277432, 0.11369219, 0.11431802, 0.11465183, 0.1146936, 0.11367389, 0.11232496, 0.1106468, 0.10863943, 0.10630282, 0.10347365, 0.10072583, 0.098059446, 0.095474422, 0.092970826, 0.091304384, 0.090039067, 0.089174852, 0.088711753, 0.088649772, 0.089497067, 0.090593092, 0.091937803, 0.093531236, 0.095373355, 0.097120039, 0.098804824, 0.10042766, 0.10198861, 0.1034876, 0.10450066, 0.10536993, 0.10609543, 0.10667714, 0.10711507, 0.10742971, 0.10767954, 0.10786459, 0.10798485, 0.1080403, 0.10815334, 0.10824864, 0.1083262, 0.10838603, 0.10842814, 0.10846329, 0.10848472, 0.10849241, 0.1084864, 0.10846666, 0.10844073, 0.10839793, 0.10833825, 0.1082617, 0.10816828, 0.1080645, 0.10793208, 0.10777104, 0.10758138, 0.10736309, 0.10710062, 0.10679643, 0.1064505, 0.10606284, 0.10563344, 0.10512954, 0.1045884, 0.10401004, 0.10339445, 0.10274162, 0.10200388, 0.10127588, 0.10055765, 0.099849164, 0.099150434, 0.098516203, 0.097958677, 0.097477846, 0.097073711, 0.096746266, 0.096636727, 0.096606314, 0.096655041, 0.096782893, 0.096989885, 0.097283043, 0.097584873, 0.097895369, 0.098214544, 0.098542377, 0.098752066, 0.098924614, 0.099060051, 0.099158347, 0.099219523, 0.099148735, 0.099082954, 0.09902218, 0.098966412, 0.098915659, 0.098907523, 0.0989962, 0.099181689, 0.099463999, 0.099843107, 0.10054865, 0.10135509, 0.10226243, 0.10327065, 0.10437977, 0.10573755, 0.10701365, 0.1082081, 0.10932086, 0.11035197, 0.11096757, 0.11132071, 0.11141138, 0.1112396, 0.11080536, 0.109657, 0.10836775, 0.10693759, 0.10536654, 0.10365458, 0.10198554, 0.10049185, 0.099173531, 0.098030575, 0.097062975, 0.096885741, 0.096958853, 0.09728232, 0.097856134, 0.098680295, 0.099860385, 0.10104302, 0.10222819, 0.1034159, 0.10460614, 0.10529326, 0.10581124, 0.10616007, 0.10633978, 0.10635033, 0.10594902, 0.10549526, 0.10498903, 0.10443035, 0.10381921, 0.1034734, 0.10321262, 0.10303689, 0.10294621, 0.10294057, 0.10325193, 0.10357972, 0.10392396, 0.10428465, 0.10466178, 0.10486013, 0.10495366, 0.10494239, 0.10482631, 0.10460542, 0.10400844, 0.10335802, 0.10265417, 0.1018969, 0.1010862, 0.10026794, 0.099586025, 0.099040456, 0.098631226, 0.098358333, 0.098587714, 0.099032186, 0.099691771, 0.10056645, 0.10165623, 0.1031767, 0.10473966, 0.1063451, 0.10799304, 0.10968344, 0.1111318, 0.11239819, 0.11348262, 0.11438507, 0.11510556, 0.1152652, 0.11523791, 0.11502367, 0.11462249, 0.11403437, 0.11332139, 0.11257242, 0.11178746, 0.1109665, 0.11010955, 0.10952259, 0.10894202, 0.10836785, 0.10780007, 0.10723869, 0.10666993, 0.10602506, 0.10530405, 0.10450689, 0.10363362, 0.10239508, 0.10110806, 0.099772558, 0.098388575, 0.096956111, 0.095519088, 0.094197668, 0.092991829, 0.091901578, 0.090926915, 0.090429671, 0.090091236, 0.089911617, 0.089890808, 0.090028808, 0.090346612, 0.090696655, 0.091078937, 0.09149345, 0.091940187, 0.092125066, 0.092288859, 0.092431568, 0.092553206, 0.092653759, 0.092691123, 0.092795543, 0.092967011, 0.093205549, 0.093511134, 0.094100058, 0.094801158, 0.095614433, 0.096539885, 0.09757752, 0.098834544, 0.1001097, 0.10140294, 0.10271431, 0.10404379, 0.105244, 0.10634129, 0.10733569, 0.10822718, 0.10901577, 0.10949185, 0.10986198, 0.11012618, 0.11028445, 0.11033677, 0.11034977, 0.11032379, 0.11025882, 0.11015487, 0.11001194, 0.11004128, 0.10999314, 0.10986751, 0.10966438, 0.10938378, 0.10887457, 0.10820004, 0.10736021, 0.10635506, 0.10518459, 0.10349949, 0.10176756, 0.099988811, 0.098163217, 0.096290797, 0.094541408, 0.093012638, 0.091704488, 0.090616964, 0.089750051, 0.089694448, 0.089880362, 0.090307802, 0.090976782, 0.09188728, 0.093089558, 0.094244264, 0.095351391, 0.096410953, 0.09742292, 0.09775731, 0.097900338, 0.097852014, 0.097612336, 0.097181313, 0.096335962, 0.095510088, 0.094703697, 0.093916781, 0.093149342, 0.092934534, 0.092900358, 0.093046814, 0.093373917, 0.093881652, 0.094804451, 0.095765851, 0.096765809, 0.097804368, 0.098881491, 0.099619456, 0.10025458, 0.10078682, 0.1012162, 0.10154272, 0.1016119, 0.10163215, 0.10160346, 0.10152584, 0.10139928, 0.10144837, 0.10149438, 0.10153729, 0.10157712, 0.10161386, 0.10172702, 0.10175382, 0.10169424, 0.1015483, 0.10131599, 0.10073494, 0.10003403, 0.099213272, 0.098272637, 0.097212173, 0.095848031, 0.094536901, 0.093278758, 0.092073649, 0.090921514, 0.090113647, 0.089564338, 0.089273624, 0.089241482, 0.08946792, 0.090367474, 0.091481067, 0.092808731, 0.09435042, 0.096106179, 0.098085374, 0.099999875, 0.10184964, 0.1036347, 0.10535502, 0.10657573, 0.1075263, 0.10820676, 0.1086171, 0.10875732, 0.10823571, 0.10754921, 0.10669778, 0.10568146, 0.10450023, 0.10333508, 0.10226819, 0.10129964, 0.10042936, 0.099657394, 0.099472553, 0.099445917, 0.099577509, 0.099867314, 0.10031535, 0.10097705, 0.10161471, 0.10222833, 0.10281791, 0.10338345, 0.10354235, 0.10356739, 0.10345857, 0.1032159, 0.10283935, 0.10213667, 0.10142284, 0.10069787, 0.09996175, 0.099214494, 0.098681599, 0.098305039, 0.098084792, 0.098020874, 0.098113269, 0.098664701, 0.09935955, 0.10019778, 0.10117944, 0.10230447, 0.10356694, 0.10480504, 0.10601881, 0.10720821, 0.10837329, 0.10924758, 0.1099821, 0.11057685, 0.11103186, 0.11134709, 0.11138169, 0.11130705, 0.11112315, 0.11082999, 0.11042757, 0.10998472, 0.10951437, 0.10901655, 0.10849126, 0.10793848, 0.10742944, 0.10694557, 0.10648685, 0.10605326, 0.1056448, 0.10532888, 0.10504772, 0.10480132, 0.10458966, 0.10441276, 0.10433391, 0.10423888, 0.10412768, 0.10400032, 0.10385678, 0.10358088, 0.10323886, 0.10283073, 0.10235649, 0.10181614, 0.10104299, 0.10027026, 0.099497944, 0.098726034, 0.097954504, 0.097335942, 0.096824631, 0.096420571, 0.096123755, 0.095934205, 0.096138805, 0.096391223, 0.096691445, 0.097039469, 0.097435303, 0.097749926, 0.09794423, 0.098018229, 0.097971909, 0.097805277, 0.097115688, 0.096319415, 0.095416494, 0.094406903, 0.093290642, 0.092061639, 0.090950817, 0.089958116, 0.089083552, 0.088327102, 0.088133723, 0.088176243, 0.088454664, 0.088968992, 0.089719199, 0.090941131, 0.09223523, 0.093601525, 0.095039964, 0.096550554, 0.097838745, 0.098982908, 0.099982962, 0.10083896, 0.10155088, 0.1017904, 0.10187295, 0.10179855, 0.10156719, 0.10117887, 0.10070253, 0.10017962, 0.099610135, 0.098994054, 0.098331422, 0.097796351, 0.097258747, 0.096718587, 0.096175894, 0.095630676, 0.095038101, 0.094444387, 0.093849495, 0.093253486, 0.092656322, 0.091988452, 0.091378681, 0.090827048, 0.090333514, 0.089898102, 0.089635029, 0.089496635, 0.089482889, 0.089593798, 0.08982937, 0.090328984, 0.090926252, 0.091621175, 0.092413776, 0.093304001, 0.094270073, 0.095234491, 0.096197285, 0.097158395, 0.098117851, 0.098950796, 0.099706478, 0.10038485, 0.10098594, 0.10150974, 0.10185551, 0.10212335, 0.10231325, 0.10242523, 0.10245927, 0.10241006, 0.10233498, 0.10223407, 0.10210729, 0.10195466, 0.10187779, 0.10180504, 0.10173643, 0.10167194, 0.1016116, 0.10161575, 0.10158803, 0.10152844, 0.10143699, 0.10131367, 0.1010481, 0.10072168, 0.10033441, 0.099886306, 0.099377349, 0.098712988, 0.09804678, 0.097378723, 0.096708812, 0.096037015, 0.095464438, 0.094975241, 0.094569415, 0.094246954, 0.094007879, 0.093976416, 0.094043523, 0.094209209, 0.094473474, 0.094836317, 0.095316157, 0.095846072, 0.09642601, 0.097055987, 0.097736023, 0.098458007, 0.099152066, 0.0998182, 0.10045642, 0.10106674, 0.10156425, 0.10196339, 0.10226417, 0.10246658, 0.10257062, 0.10243422, 0.10220724, 0.10188968, 0.10148156, 0.10098285, 0.10043326, 0.099855967, 0.099250995, 0.098618336, 0.097957984, 0.097406141, 0.096833006, 0.096238546, 0.095622785, 0.094985701, 0.094230361, 0.093443647, 0.092625543, 0.091776043, 0.090895124, 0.08982195, 0.088831179, 0.087922797, 0.08709681, 0.086353235, 0.085917264, 0.085702233, 0.085708149, 0.085935012, 0.086382799, 0.087446794, 0.088629343, 0.089930385, 0.091349959, 0.09288805, 0.094411597, 0.095768936, 0.096960105, 0.097985104, 0.098843947, 0.098993927, 0.098888591, 0.098527931, 0.097911917, 0.097040601, 0.095810533, 0.094514467, 0.093152352, 0.091724277, 0.090230182, 0.08900781, 0.087886229, 0.086865492, 0.085945584, 0.085126497, 0.084518366, 0.084037393, 0.083683521, 0.083456784, 0.083357185, 0.08335539, 0.08347977, 0.083730325, 0.084107071, 0.084609963, 0.085381165, 0.086220719, 0.08712858, 0.088104866, 0.089149453, 0.09022712, 0.091233037, 0.092167176, 0.093029633, 0.093820341, 0.094263367, 0.094580159, 0.094770707, 0.094835013, 0.094773076, 0.094542742, 0.094263427, 0.093935147, 0.093557931, 0.093131728, 0.092805624, 0.09249302, 0.092193939, 0.091908388, 0.091636345, 0.091410033, 0.091200359, 0.091007277, 0.090830833, 0.090670981, 0.090541199, 0.09040986, 0.090276942, 0.090142444, 0.090006381, 0.089845479, 0.089660645, 0.089451842, 0.089219108, 0.088962436, 0.088539369, 0.088141657, 0.087769307, 0.087422304, 0.08710067, 0.086893715, 0.086812608, 0.086857364, 0.087027967, 0.087324411, 0.088045031, 0.088848434, 0.089734577, 0.090703547, 0.091755316, 0.092796743, 0.093753785, 0.094626352, 0.095414527, 0.096118264, 0.096375309, 0.096524753, 0.09656658, 0.096500792, 0.096327379, 0.096073769, 0.09584517, 0.095641598, 0.095463082, 0.095309578, 0.095464572, 0.095688134, 0.095980279, 0.096340992, 0.096770294, 0.097283594, 0.09778133, 0.098263554, 0.098730244, 0.099181361, 0.09944696, 0.099648125, 0.099784888, 0.099857241, 0.099865168, 0.099782564, 0.099660292, 0.099498369, 0.099296756, 0.099055491, 0.098833866, 0.098593086, 0.09833318, 0.098054118, 0.097755924, 0.09741237, 0.097063899, 0.096710525, 0.096352212, 0.095988981, 0.095633738, 0.095301554, 0.094992444, 0.094706401, 0.094443426, 0.094291046, 0.094153516, 0.094030827, 0.09392301, 0.093830034, 0.093670815, 0.093510911, 0.093350329, 0.093189083, 0.093027152, 0.092790477, 0.092607424, 0.09247797, 0.09240213, 0.092379905, 0.092682585, 0.093021668, 0.0933972, 0.093809165, 0.094257541, 0.094817594, 0.095215015, 0.095449857, 0.095522091, 0.095431723, 0.09463425, 0.093610242, 0.092359766, 0.090882689, 0.089179181, 0.087005123, 0.084902838, 0.08287245, 0.080913723, 0.079026774, 0.077811971, 0.076938152, 0.076405428, 0.076213717, 0.076363079, 0.077314943, 0.078480937, 0.079860941, 0.081455089, 0.083263323, 0.085007913, 0.086684272, 0.088292301, 0.089831896, 0.091303252, 0.092328459, 0.09318947, 0.093886204, 0.094418652, 0.094786853, 0.094959743, 0.095028877, 0.094994247, 0.094855882, 0.094613746, 0.094354786, 0.094054915, 0.093714073, 0.093332306, 0.092909612, 0.092480764, 0.092044353, 0.091600336, 0.091148734, 0.09068957, 0.090250693, 0.089822918, 0.089406244, 0.08900065, 0.088606156, 0.08822877, 0.087873526, 0.087540418, 0.087229431, 0.086940564, 0.086665712, 0.086430579, 0.086235188, 0.086079538, 0.085963614, 0.085946985, 0.085970797, 0.086035043, 0.086139731, 0.086284861, 0.086507589, 0.086723469, 0.086932488, 0.087134622, 0.087329917, 0.087412909, 0.087452225, 0.087447859, 0.087399825, 0.087308101, 0.08709161, 0.086869486, 0.086641714, 0.08640831, 0.086169258, 0.086006135, 0.085894197, 0.08583343, 0.085823841, 0.085865423, 0.086044028, 0.086275317, 0.086559318, 0.08689601, 0.087285377, 0.087720379, 0.088170983, 0.088637158, 0.089118972, 0.089616351, 0.090107836, 0.090573579, 0.091013581, 0.091427878, 0.09181644, 0.092121981, 0.092379212, 0.092588127, 0.092748739, 0.092861027, 0.092839994, 0.092807911, 0.09276478, 0.092710607, 0.092645369, 0.092656948, 0.09271194, 0.092810348, 0.092952177, 0.093137421, 0.093525015, 0.093914345, 0.094305389, 0.094698124, 0.095092587, 0.095336333, 0.095515974, 0.095631517, 0.095682956, 0.095670298, 0.095402598, 0.095143773, 0.094893791, 0.094652668, 0.094420433, 0.094456911, 0.094577231, 0.094781391, 0.095069401, 0.095441237, 0.096103095, 0.09672825, 0.097316667, 0.097868413, 0.098383419, 0.098535322, 0.098529823, 0.098366924, 0.098046616, 0.097568907, 0.096689709, 0.095757298, 0.094771788, 0.093733057, 0.09264116, 0.09171854, 0.090909936, 0.090215415, 0.089635, 0.089168616, 0.089074127, 0.089104451, 0.08925961, 0.089539587, 0.0899444, 0.090487219, 0.09103553, 0.091589279, 0.09214846, 0.092713125, 0.093079589, 0.093367651, 0.093577333, 0.093708612, 0.093761504, 0.093549207, 0.093327977, 0.093097776, 0.092858627, 0.092610538, 0.092522502, 0.092538558, 0.092658706, 0.092882961, 0.093211271, 0.09392491, 0.094687097, 0.09549778, 0.096357048, 0.097264826, 0.098110452, 0.098836079, 0.09944167, 0.099927299, 0.10029293, 0.10023687, 0.10001423, 0.099625014, 0.099069193, 0.098346785, 0.097414114, 0.096417621, 0.095357366, 0.094233401, 0.093045607, 0.091948457, 0.090886392, 0.089859493, 0.088867798, 0.087911196, 0.087084085, 0.086316146, 0.085607424, 0.08495795, 0.084367663, 0.083800845, 0.083300106, 0.082865387, 0.082496747, 0.082194127, 0.081922919, 0.081763223, 0.081715025, 0.08177834, 0.081953146, 0.082376637, 0.082928531, 0.083608888, 0.084417671, 0.085354827, 0.086567998, 0.08779262, 0.089028642, 0.090276204, 0.091535151, 0.092637755, 0.093586549, 0.094381489, 0.095022678, 0.095510043, 0.095544502, 0.095410742, 0.09510877, 0.094638571, 0.094000146, 0.093181528, 0.092328586, 0.091441363, 0.090519913, 0.089564137, 0.088751875, 0.088023327, 0.087378561, 0.086817585, 0.086340345, 0.086052194, 0.085883334, 0.085833773, 0.08590351, 0.086092569, 0.086496197, 0.086972117, 0.087520376, 0.08814092, 0.088833809, 0.089632697, 0.090368904, 0.091042504, 0.091653444, 0.09220171, 0.092437722, 0.092516609, 0.092438385, 0.092203029, 0.091810569, 0.091002613, 0.09014982, 0.089252248, 0.088309787, 0.087322563, 0.086510658, 0.085841432, 0.085314922, 0.084931053, 0.08468987, 0.084988825, 0.085402898, 0.085932024, 0.086576283, 0.087335646, 0.088121399, 0.088826507, 0.089450926, 0.089994632, 0.090457685, 0.090449229, 0.090306163, 0.090028472, 0.089616194, 0.089069292, 0.088326387, 0.087594129, 0.086872444, 0.086161405, 0.085460931, 0.085035942, 0.084737673, 0.084566087, 0.084521204, 0.084603019, 0.084987119, 0.085451812, 0.085997157, 0.086623132, 0.087329693, 0.088044725, 0.088719547, 0.08935421, 0.089948699, 0.090502955, 0.090851679, 0.091097787, 0.091241263, 0.091282137, 0.091220386, 0.090992004, 0.09068206, 0.090290561, 0.089817487, 0.089262836, 0.088636689, 0.087987512, 0.087315366, 0.086620197, 0.085902065, 0.085187711, 0.084519856, 0.083898403, 0.083323307, 0.082794674, 0.082461551, 0.082190938, 0.081982903, 0.081837408, 0.081754453, 0.081816979, 0.081850223, 0.081854202, 0.081828907, 0.081774339, 0.081423648, 0.080997892, 0.080497146, 0.07992138, 0.079270512, 0.078377225, 0.077557445, 0.076811165, 0.076138303, 0.07553903, 0.075381979, 0.075420611, 0.075654909, 0.07608486, 0.076710567, 0.077830717, 0.07899598, 0.080206521, 0.081462041, 0.082762688, 0.083811149, 0.084678099, 0.085363634, 0.085867777, 0.086190552, 0.085929126, 0.085496582, 0.084892869, 0.08411812, 0.083172262, 0.082057342, 0.080987185, 0.07996165, 0.078980654, 0.0780444, 0.077482529, 0.077122912, 0.076965615, 0.077010602, 0.077257872, 0.078024164, 0.078905933, 0.079903245, 0.08101625, 0.082244664, 0.083502866, 0.084631197, 0.085629411, 0.086497635, 0.08723595, 0.087400287, 0.087331168, 0.087028585, 0.086492471, 0.085722946, 0.084509641, 0.083234608, 0.081898138, 0.080500089, 0.079040296, 0.077796362, 0.076715194, 0.075796686, 0.075041056, 0.074448176, 0.074344836, 0.074438773, 0.074729949, 0.075218379, 0.075904138, 0.076822162, 0.077808231, 0.078862473, 0.079984672, 0.081174918, 0.082320653, 0.083379328, 0.0843511, 0.085236043, 0.08603397, 0.086564593, 0.086922415, 0.08710736, 0.087119475, 0.086958766, 0.086389251, 0.085726224, 0.084969632, 0.084119372, 0.083175637, 0.082230955, 0.081383146, 0.080632396, 0.0799786, 0.079421714, 0.07938984, 0.079480417, 0.079693452, 0.080028981, 0.080486931, 0.081066519, 0.081593283, 0.082067102, 0.082488038, 0.082856134, 0.082702771, 0.082468189, 0.082152352, 0.081755325, 0.08127708, 0.080724552, 0.080279127, 0.079940729, 0.079709366, 0.079585031, 0.080071948, 0.080692679, 0.081447333, 0.082335725, 0.083357945, 0.084555961, 0.085654825, 0.086654693, 0.087555654, 0.088357508, 0.088573836, 0.088564254, 0.088328756, 0.087867357, 0.087180056, 0.086056605, 0.084865324, 0.083606109, 0.08227881, 0.080883704, 0.07969825, 0.078647949, 0.07773304, 0.076953404, 0.076308958, 0.076104641, 0.076049231, 0.076142721, 0.076385118, 0.0767764, 0.077351645, 0.077926375, 0.078500479, 0.079074003, 0.079647027, 0.080017984, 0.080247343, 0.080335118, 0.080281295, 0.080085874, 0.079471007, 0.078742675, 0.077900812, 0.076945432, 0.075876385, 0.074665666, 0.07353653, 0.072488852, 0.071522884, 0.070638508, 0.070223533, 0.07000307, 0.069977067, 0.070145555, 0.070508488, 0.07133168, 0.072191916, 0.073089011, 0.074023053, 0.074994043, 0.075658463, 0.076162376, 0.076505862, 0.07668893, 0.07671155, 0.076197743, 0.075587168, 0.074879937, 0.074076004, 0.073175266, 0.072370902, 0.071656905, 0.071033224, 0.070499979, 0.070057109, 0.070019126, 0.0700984, 0.070294894, 0.070608623, 0.071039639, 0.071573399, 0.072114646, 0.072663449, 0.073219664, 0.073783368, 0.074221306, 0.074575916, 0.074847259, 0.075035334, 0.075140141, 0.075039461, 0.074847132, 0.074563101, 0.074187443, 0.07372012, 0.073066637, 0.072417289, 0.071772017, 0.071130738, 0.070493609, 0.06999848, 0.069629237, 0.069385953, 0.069268592, 0.069277138, 0.069665246, 0.07016623, 0.070780136, 0.071507052, 0.072346807, 0.073262781, 0.074163839, 0.075049773, 0.075920694, 0.076776691, 0.077391766, 0.077931181, 0.078394972, 0.07878305, 0.07909546, 0.079337314, 0.079522893, 0.079652153, 0.079725116, 0.079741783, 0.079830468, 0.079825208, 0.079725973, 0.079532802, 0.079245679, 0.078728028, 0.078064092, 0.077253819, 0.076297224, 0.075194158, 0.073696204, 0.072165921, 0.07060314, 0.069008209, 0.067380957, 0.065838218, 0.064500175, 0.063366652, 0.062437557, 0.061713088, 0.061624024, 0.061820835, 0.062303476, 0.063071944, 0.064126246, 0.065647975, 0.067271203, 0.068996094, 0.070822857, 0.072751075, 0.074514262, 0.076145664, 0.077644914, 0.0790122, 0.08024767, 0.081043161, 0.081643552, 0.082048848, 0.082258992, 0.08227402, 0.082046159, 0.081706226, 0.081254281, 0.080690309, 0.080014221, 0.079342827, 0.078649566, 0.077934369, 0.07719738, 0.076438531, 0.075775214, 0.075108297, 0.074437715, 0.07376346, 0.073085457, 0.072367884, 0.071633182, 0.070881277, 0.07011234, 0.069326289, 0.068368874, 0.067469336, 0.066627562, 0.065843448, 0.06511718, 0.064566582, 0.064204127, 0.06402991, 0.064043872, 0.064246021, 0.065019555, 0.065926321, 0.066966422, 0.068139985, 0.069446743, 0.070858456, 0.072143979, 0.073303029, 0.074335732, 0.075242214, 0.075499192, 0.07551606, 0.075292781, 0.0748294, 0.074125908, 0.072978429, 0.071783476, 0.07054133, 0.069251843, 0.067914873, 0.066894762, 0.066036388, 0.065339699, 0.064804845, 0.064431734, 0.064529143, 0.064765535, 0.065140888, 0.065655224, 0.06630861, 0.06704244, 0.067755945, 0.068449199, 0.069122046, 0.069774568, 0.070176609, 0.07046365, 0.070635721, 0.070692845, 0.070634983, 0.070261396, 0.069846332, 0.06938985, 0.06889192, 0.068352558, 0.067874774, 0.067514718, 0.06727232, 0.06714759, 0.067140527, 0.067639954, 0.068249837, 0.068970054, 0.069800653, 0.07074175, 0.071821809, 0.072792605, 0.07365422, 0.074406482, 0.075049475, 0.075113393, 0.074959114, 0.07458666, 0.073996022, 0.073187113, 0.071973659, 0.070706785, 0.069386333, 0.068012603, 0.066585444, 0.065425269, 0.064391881, 0.06348516, 0.06270501, 0.062051609, 0.061752778, 0.061576512, 0.061522812, 0.061591689, 0.06178312, 0.062042862, 0.062332191, 0.06265112, 0.06299971, 0.063377872, 0.063691348, 0.063969329, 0.064211741, 0.064418636, 0.06459, 0.064646184, 0.064656101, 0.06461975, 0.06453713, 0.06440825, 0.064196356, 0.063980266, 0.06376002, 0.063535593, 0.063306972, 0.063157186, 0.063043237, 0.062965117, 0.062922843, 0.062916413, 0.063033991, 0.063161872, 0.063300021, 0.063448466, 0.063607216, 0.063709438, 0.063772939, 0.06379772, 0.06378378, 0.063731119, 0.063518904, 0.063288286, 0.063039243, 0.062771738, 0.062485829, 0.062237971, 0.062034287, 0.061874751, 0.061759405, 0.061688229, 0.061817076, 0.061977822, 0.062170468, 0.062395055, 0.062651522, 0.062907197, 0.063114837, 0.063274398, 0.063385919, 0.063449383, 0.063302778, 0.063085549, 0.062797688, 0.062439151, 0.062010024, 0.061487064, 0.060952131, 0.060405359, 0.059846673, 0.059276018, 0.058778875, 0.058326833, 0.057919852, 0.05755803, 0.057241309, 0.057024796, 0.056868669, 0.056772962, 0.056737643, 0.056762736, 0.056886692, 0.057047196, 0.057244275, 0.05747788, 0.057748042, 0.058042809, 0.058325071, 0.058594864, 0.058852218, 0.059097067, 0.059232894, 0.059336975, 0.059409332, 0.059449937, 0.059458811, 0.059397802, 0.059343502, 0.059295911, 0.059255015, 0.059220828, 0.059286389, 0.059388872, 0.059528258, 0.059704561, 0.059917774, 0.06022903, 0.060545415, 0.060866959, 0.061193697, 0.061525557, 0.06178816, 0.062014978, 0.062205955, 0.062361117, 0.062480472, 0.062507786, 0.062503152, 0.062466532, 0.062397961, 0.062297419, 0.062222309, 0.062120404, 0.061991729, 0.061836276, 0.061654009, 0.061427578, 0.061162144, 0.060857672, 0.06051423, 0.060131792, 0.059592668, 0.059063789, 0.058545098, 0.05803654, 0.057538223, 0.057131216, 0.056826428, 0.056623835, 0.056523487, 0.056525357, 0.056868091, 0.057291191, 0.057794686, 0.058378655, 0.05904296, 0.059767071, 0.060429923, 0.061031368, 0.061571497, 0.062050298, 0.062210973, 0.062236421, 0.062126655, 0.061881643, 0.061501443, 0.060893584, 0.06021424, 0.059463564, 0.058641482, 0.057747893, 0.056881279, 0.056036048, 0.055212114, 0.054409664, 0.053628605, 0.05294463, 0.052334182, 0.051797397, 0.051334195, 0.050944548, 0.050675534, 0.050497059, 0.050409116, 0.05041172, 0.050504867, 0.050737604, 0.051038269, 0.051406883, 0.051843498, 0.052348018, 0.052951518, 0.053549059, 0.054140706, 0.054726321, 0.055305976, 0.055851545, 0.056278791, 0.056587782, 0.056778535, 0.056851003, 0.056605261, 0.056186829, 0.055595811, 0.054832164, 0.053895883, 0.052577976, 0.051210415, 0.049793061, 0.04832574, 0.046808783, 0.045397472, 0.044147186, 0.043058198, 0.042130362, 0.041363608, 0.041121945, 0.041098222, 0.041292477, 0.041704666, 0.042334799, 0.043269284, 0.0442819, 0.045372419, 0.046540949, 0.04778764, 0.04891932, 0.049972363, 0.050946869, 0.051842619, 0.052659724, 0.053208642, 0.053635105, 0.053939182, 0.054120887, 0.054180183, 0.054048426, 0.053857803, 0.053608283, 0.053299919, 0.052932687, 0.052618641, 0.052319326, 0.052034713, 0.051764768, 0.051509552, 0.051427089, 0.051334593, 0.051232085, 0.051119566, 0.050997011, 0.050755613, 0.050442521, 0.050057728, 0.049601182, 0.049072988, 0.048253894, 0.047434505, 0.046615005, 0.045795299, 0.044975303, 0.044309899, 0.04378378, 0.043396913, 0.043149378, 0.043041132, 0.043416541, 0.043890998, 0.044464398, 0.045136794, 0.045908269, 0.046680652, 0.047368407, 0.047971599, 0.048490092, 0.048923962, 0.048877861, 0.048718363, 0.048445474, 0.048059136, 0.04755944, 0.046948638, 0.046377808, 0.045846887, 0.045355998, 0.044905081, 0.044839509, 0.044870138, 0.044996958, 0.045219988, 0.045539189, 0.046009813, 0.046460696, 0.046891734, 0.047302987, 0.047694493, 0.047799695, 0.047816761, 0.04774569, 0.047586456, 0.0473391, 0.046921808, 0.046487935, 0.04603757, 0.045570675, 0.045087192, 0.044779621, 0.044507623, 0.044271167, 0.044070318, 0.043905038, 0.043837089, 0.043755792, 0.043661162, 0.043553196, 0.043431874, 0.043116927, 0.042774547, 0.042404689, 0.042007435, 0.041582748, 0.041102823, 0.040678397, 0.040309407, 0.039995827, 0.039737724, 0.03976471, 0.039870504, 0.04005513, 0.040318545, 0.040660776, 0.04110847, 0.041541852, 0.041960977, 0.042365886, 0.04275649, 0.042882998, 0.042967256, 0.043009259, 0.043009009, 0.042966507, 0.042881347, 0.042837068, 0.042833675, 0.042871173, 0.04294955, 0.043331999, 0.043748695, 0.044199545, 0.044684596, 0.045203909, 0.045726504, 0.046157118, 0.046495784, 0.046742417, 0.046897069, 0.046664279, 0.046313334, 0.04584432, 0.045257203, 0.044551894, 0.043717291, 0.042878766, 0.042036213, 0.041189827, 0.040339518, 0.039725509, 0.039164394, 0.038656112, 0.038200609, 0.037797991, 0.037460592, 0.037134819, 0.036820635, 0.036518116, 0.036227223, 0.035792675, 0.035379421, 0.034987405, 0.034616593, 0.034267057, 0.034008525, 0.033828374, 0.033726636, 0.033703297, 0.033758357, 0.034066405, 0.034416407, 0.03480836, 0.035242312, 0.035718169, 0.036169134, 0.036553551, 0.036871329, 0.037122525, 0.037307147, 0.037224811, 0.037046671, 0.036772698, 0.036402948, 0.035937402, 0.035328574, 0.034703966, 0.034063719, 0.033407759, 0.032736007, 0.032159574, 0.031655822, 0.031224715, 0.030866342, 0.030580655, 0.030502809, 0.030507207, 0.030593829, 0.030762704, 0.031013791, 0.031381331, 0.031760722, 0.032152005, 0.032555092, 0.032970022, 0.033273246, 0.033527393, 0.033732496, 0.033888564, 0.033995576, 0.03395316, 0.033882339, 0.03378313, 0.033655521, 0.033499502, 0.033389006, 0.033294328, 0.033215463, 0.033152401, 0.033105168, 0.033140946, 0.03318831, 0.033247244, 0.03331776, 0.033399861, 0.033442259, 0.033481922, 0.033518847, 0.03355303, 0.033584472, 0.033608623, 0.033636473, 0.033668011, 0.033703238, 0.033742163, 0.033853926, 0.033946726, 0.034020569, 0.034075439, 0.034111347, 0.034093499, 0.034005519, 0.03384741, 0.033619136, 0.033320755, 0.032824557, 0.032262705, 0.031635135, 0.030941973, 0.030183159, 0.029342467, 0.028514845, 0.027700191, 0.026898425, 0.026109718, 0.025454756, 0.024878327, 0.024380554, 0.023961369, 0.023620741, 0.023435637, 0.02332872, 0.023299992, 0.02334946, 0.023477118, 0.023658166, 0.023890784, 0.024174919, 0.024510598, 0.024897864, 0.025339801, 0.025804125, 0.026290888, 0.026799984, 0.027331468, 0.027908064, 0.028450331, 0.028958332, 0.029432071, 0.029871592, 0.030177034, 0.030401789, 0.030545862, 0.030609228, 0.0305919, 0.030381843, 0.030127365, 0.029828437, 0.029485017, 0.029097188, 0.028740086, 0.028411316, 0.028110847, 0.027838744, 0.027594978, 0.027502943, 0.027449138, 0.027433556, 0.027456196, 0.027517054, 0.027579274, 0.027651278, 0.027733054, 0.027824605, 0.027925944, 0.027969969, 0.028033076, 0.028115261, 0.028216543, 0.028336894, 0.028553478, 0.028798092, 0.029070683, 0.029371273, 0.029699901, 0.030128244, 0.030523522, 0.030885767, 0.031214906, 0.031510971, 0.031664096, 0.031711597, 0.031653497, 0.031489797, 0.031220466, 0.030689815, 0.030077582, 0.029383682, 0.028608274, 0.027751284, 0.026812054, 0.025905618, 0.025031572, 0.024190124, 0.023381447, 0.022762805, 0.022269512, 0.021901635, 0.021659015, 0.021541743, 0.021720972, 0.022000285, 0.022379652, 0.022858955, 0.023438409, 0.024101587, 0.024749286, 0.0253818, 0.02599898, 0.026600691, 0.026989758, 0.027297301, 0.027523281, 0.027667802, 0.0277308, 0.027637457, 0.027499454, 0.027316805, 0.027089568, 0.026817642, 0.026616875, 0.026406277, 0.026185896, 0.025955781, 0.02571583, 0.025486778, 0.025232062, 0.024951566, 0.024645347, 0.024313482, 0.023855846, 0.023388226, 0.022910729, 0.022423141, 0.021925567, 0.021429244, 0.020990854, 0.020610511, 0.020288281, 0.02002402, 0.019944966, 0.01995685, 0.020059673, 0.020253444, 0.020538092, 0.021003302, 0.021500444, 0.022029389, 0.022590378, 0.023183158, 0.023757393, 0.024255542, 0.024677521, 0.025023518, 0.02529343, 0.025303174, 0.025192184, 0.024960447, 0.02460805, 0.024134841, 0.023428423, 0.022682723, 0.021897402, 0.021072622, 0.020208586, 0.019422891, 0.018716916, 0.018090792, 0.017544238, 0.017077405, 0.016877949, 0.016784105, 0.01679593, 0.016913384, 0.01713652, 0.017505465, 0.017905015, 0.018335354, 0.018796394, 0.019288018, 0.019703079, 0.020069927, 0.020388724, 0.020659385, 0.020881863, 0.02093715, 0.020939291, 0.020888301, 0.02078416, 0.020626875, 0.020419078, 0.020208843, 0.019996215, 0.019781243, 0.019563831, 0.019454472, 0.019362351, 0.019287428, 0.019229727, 0.019189253, 0.019190663, 0.019171152, 0.019130727, 0.019069372, 0.018987093, 0.018761862, 0.018507151, 0.018223008, 0.017909506, 0.017566504, 0.017160987, 0.016790817, 0.016456082, 0.016156852, 0.015892986, 0.015818002, 0.015815614, 0.015885821, 0.016028631, 0.016243992, 0.016598852, 0.016971909, 0.017363071, 0.017772513, 0.018200153, 0.018509276, 0.018789951, 0.019042104, 0.019265689, 0.019460808, 0.019564299, 0.019669056, 0.019775122, 0.019882478, 0.019991098, 0.020214336, 0.020458475, 0.020723453, 0.021009391, 0.021316158, 0.021684855, 0.022026734, 0.022341726, 0.022629976, 0.022891404, 0.023029024, 0.023096286, 0.023093153, 0.023019649, 0.022875739, 0.022604527, 0.022274576, 0.02188574, 0.021438085, 0.020931732, 0.02037105, 0.019795071, 0.019203933, 0.018597368, 0.017975511, 0.017347988, 0.016763264, 0.016221484, 0.015722757, 0.015266856, 0.014928659, 0.014678684, 0.014516817, 0.014443127, 0.014457599, 0.014678403, 0.014958691, 0.015298588, 0.01569804, 0.016156936, 0.016664723, 0.017135423, 0.017568944, 0.017965483, 0.018324936, 0.018457657, 0.018508568, 0.018477634, 0.018364888, 0.018170277, 0.017815031, 0.017445099, 0.017060312, 0.016660756, 0.016246522, 0.015970623, 0.015743362, 0.015564772, 0.015434776, 0.015353416, 0.015410275, 0.015489489, 0.015591044, 0.015714914, 0.015861152, 0.015937153, 0.015997559, 0.01604235, 0.016071523, 0.01608509, 0.016010439, 0.015945844, 0.015891276, 0.015846752, 0.015812274, 0.015903469, 0.016021671, 0.016166845, 0.016339058, 0.016538277, 0.016835844, 0.017092409, 0.0173079, 0.017482283, 0.017615635, 0.017529489, 0.017353706, 0.017088212, 0.016733037, 0.016288284, 0.015630553, 0.014961055, 0.014279944, 0.013586916, 0.012882279, 0.012327041, 0.011857856, 0.011474799, 0.011177699, 0.010966651, 0.010998945, 0.011104692, 0.011283892, 0.011536484, 0.011862576, 0.012199432, 0.012543457, 0.012894805, 0.013253397, 0.013619155, 0.013944093, 0.014232388, 0.014483988, 0.014699004, 0.014877377, 0.015018951, 0.015082228, 0.015067164, 0.014973791, 0.014802068, 0.014399698, 0.013932783, 0.013401113, 0.012804784, 0.012143953, 0.011373742, 0.010658004, 0.0099964207, 0.0093891565, 0.0088363308, 0.008618284, 0.0085150162, 0.0085265096, 0.0086527718, 0.008893813, 0.0093755489, 0.0098595321, 0.010345654, 0.010833804, 0.011324203, 0.011549014, 0.011677836, 0.011710729, 0.011647649, 0.011488646, 0.011071121, 0.010625604, 0.010152201, 0.0096507026, 0.0091212103, 0.0087298434, 0.0084106009, 0.008163576, 0.0079888031, 0.0078862021, 0.0080101155, 0.0081963958, 0.0084450236, 0.0087559205, 0.0091292271, 0.0095304549, 0.0099191768, 0.010295565, 0.010659532, 0.011010999, 0.011244467, 0.011423406, 0.011547795, 0.01161769, 0.011633055, 0.011524016, 0.011385054, 0.011216193, 0.011017476, 0.010788818, 0.010557809, 0.010355064, 0.010180488, 0.010034136, 0.0099160252, 0.0099409148, 0.010010025, 0.010123324, 0.010280862, 0.010482621, 0.010781152, 0.011064248, 0.011331785, 0.011583879, 0.011820469, 0.011937702, 0.011975492, 0.011933804, 0.011812672, 0.011612043, 0.011207757, 0.010742156, 0.010215034, 0.0096264863, 0.0089766663, 0.008271032, 0.0075902748, 0.0069345362, 0.0063035241, 0.0056973887, 0.0052304938, 0.004857799, 0.0045794188, 0.0043953834, 0.0043056114, 0.0044373572, 0.0046467758, 0.0049339607, 0.0052988743, 0.0057414086, 0.0062662079, 0.0067779105, 0.007276745, 0.007762596, 0.0082353586, 0.0085332068, 0.0087608024, 0.0089181177, 0.0090052215, 0.009022072, 0.0088670487, 0.0086876936, 0.0084840413, 0.008256143, 0.008003898, 0.0078379307, 0.0077121649, 0.0076265433, 0.0075810966, 0.0075758244, 0.0077219084, 0.0078939935, 0.0080920309, 0.0083161108, 0.0085661905, 0.0087907966, 0.0089903083, 0.0091646714, 0.0093138572, 0.0094379298, 0.0094567118, 0.0094394209, 0.0093860477, 0.0092966147, 0.0091710854, 0.0090075452, 0.0088326018, 0.0086461753, 0.0084483065, 0.008239042, 0.0080486964, 0.0078696245, 0.0077018635, 0.0075453366, 0.0074000838, 0.0073019806, 0.0072160703, 0.0071423757, 0.0070809098, 0.0070316438, 0.0070095053, 0.0069756191, 0.0069299703, 0.006872565, 0.0068034199, 0.0066652824, 0.0065005864, 0.0063093766, 0.0060915691, 0.0058472026, 0.0055237338, 0.0052063544, 0.0048952051, 0.0045901472, 0.0042912518, 0.0040608095, 0.0038807378, 0.0037510956, 0.0036718943, 0.0036430983, 0.0037478462, 0.0038966995, 0.0040897238, 0.0043268916, 0.0046081352, 0.0049140383, 0.0052228668, 0.0055345502, 0.0058492282, 0.0061668311, 0.0064400742, 0.0066878642, 0.0069101369, 0.0071068523, 0.0072780978, 0.0074154078, 0.007512344, 0.0075689494, 0.0075851991, 0.0075611006, 0.0074645476, 0.0073256735, 0.0071444153, 0.0069208005, 0.0066548926, 0.0063076573, 0.0059505734, 0.005583724, 0.0052069449, 0.0048203166, 0.0044665639, 0.0041497764, 0.0038700378, 0.0036273971, 0.0034217471, 0.0033383074, 0.0032983576, 0.0033018803, 0.0033488893, 0.0034393591, 0.0035875053, 0.0037391221, 0.0038941747, 0.0040527321, 0.0042147604, 0.0043106871, 0.0043777772, 0.0044160043, 0.0044253706, 0.0044058799, 0.0043025403, 0.0041841031, 0.0040505906, 0.0039020376, 0.0037383777, 0.0035908697, 0.0034608876, 0.0033483738, 0.0032533591, 0.0031758586, 0.0031707815, 0.003188977, 0.0032304339, 0.0032951706, 0.0033831804, 0.0034896594, 0.0036030107, 0.0037232118, 0.003850233, 0.0039841319, 0.0041020215, 0.0042159194, 0.0043258765, 0.0044318675, 0.0045338687, 0.004635592, 0.0047267219, 0.0048072417, 0.0048771864, 0.0049365382, 0.0049701314, 0.004988947, 0.0049929768, 0.0049822233, 0.0049566822, 0.0048949998, 0.0048304936, 0.0047631771, 0.0046930662, 0.0046201297, 0.0045748409, 0.0045401691, 0.0045160982, 0.0045026373, 0.0044997861, 0.004541337, 0.0045815008, 0.0046202675, 0.0046576569, 0.0046936586, 0.0047000786, 0.0046843188, 0.0046463753, 0.0045862636, 0.0045039575, 0.0043514543, 0.004183718, 0.004000674, 0.0038023575, 0.0035888178, 0.0033649663, 0.0031577598, 0.0029671057, 0.0027930522, 0.0026356324, 0.0025527328, 0.0025027599, 0.0024857139, 0.0025015874, 0.0025503875, 0.0026626519, 0.002788092, 0.002926684, 0.0030783925, 0.0032432855, 0.0033796795, 0.0035050793, 0.0036195405, 0.0037230342, 0.0038155403, 0.0038594622, 0.0038958839, 0.0039247996, 0.0039462224, 0.0039601452, 0.0039948598, 0.0040319525, 0.0040714159, 0.0041132406, 0.0041574454, 0.0042313831, 0.0042946516, 0.0043472783, 0.0043892409, 0.0044205566, 0.0044041793, 0.0043624532, 0.0042953603, 0.004202906, 0.0040851203, 0.0039006707, 0.0037079644, 0.0035070474, 0.0032978298, 0.0030803552, 0.0028857419, 0.0027135848, 0.0025639297, 0.0024368023, 0.0023321465, 0.0023102078, 0.0023112581, 0.0023352981, 0.0023823301, 0.002452336, 0.0025435665, 0.0026293041, 0.0027095312, 0.0027842841, 0.0028535442, 0.0028672719, 0.002858696, 0.0028278201, 0.0027746302, 0.0026991311, 0.00257674, 0.0024441155, 0.0023012841, 0.0021482809, 0.0019850377, 0.0018179818, 0.0016680142, 0.0015350678, 0.0014191781, 0.001320365, 0.0012668725, 0.0012539901, 0.0012817068, 0.0013500353, 0.0014589737, 0.0016667474, 0.0019072186, 0.0021803447, 0.0024860536, 0.002824482, 0.0032105178, 0.0035805767, 0.0039348239, 0.0042731753, 0.0045955596, 0.0048210085, 0.0049907845, 0.0051049637, 0.0051635015, 0.0051664044, 0.0050403834, 0.0048763105, 0.0046742344, 0.0044340654, 0.0041558435, 0.0038669358, 0.0035892893, 0.0033229692, 0.003068031, 0.0028243612, 0.0026706811, 0.0025494338, 0.0024605661, 0.0024041082, 0.0023800617, 0.0024236464, 0.0024743157, 0.0025320551, 0.0025968913, 0.0026688115, 0.0027014758, 0.0027087983, 0.0026907683, 0.0026473985, 0.0025786695, 0.0024215085, 0.0022450928, 0.0020493432, 0.0018343471, 0.0016000088, 0.0013571332, 0.0011302569, 0.00091927877, 0.00072425097, 0.00054521189, 0.00044393973, 0.00037517774, 0.00033893043, 0.00033518157, 0.00036394285, 0.00044693175, 0.00054548547, 0.00065958721, 0.0007892063, 0.00093440065, 0.0010617302, 0.0011849746, 0.0013041889, 0.0014193451, 0.001530419, 0.0016152167, 0.001694377, 0.0017678845, 0.0018357717, 0.0018980217, 0.0019719687, 0.0020403736, 0.0021032055, 0.0021604931, 0.002212221, 0.0022627288, 0.002296957, 0.0023148919, 0.0023165355, 0.0023018881, 0.0022410415, 0.0021606013, 0.0020605314, 0.0019408476, 0.001801583, 0.0016309855, 0.0014565919, 0.0012784424, 0.0010964576, 0.00091067655, 0.00074269075, 0.00058966415, 0.0004516358, 0.00032863164, 0.00022059663, 0.00014714594, 9.6322758e-05, 6.8104404e-05, 6.2504747e-05, 7.9517471e-05, 0.00013129144, 0.00020123203, 0.00028937051, 0.00039569326, 0.00052017043, 0.00066664431, 0.00081668631, 0.0009702617, 0.0011274391, 0.0012881847, 0.0014336073, 0.0015682441, 0.0016920614, 0.0018050352, 0.0019072157, 0.0019797112, 0.0020386577, 0.0020840811, 0.002115967, 0.0021343129, 0.0021422103, 0.0021403844, 0.0021288388, 0.002107569, 0.0020765755, 0.0020380793, 0.0019929262, 0.0019411236, 0.0018826857, 0.0018175861, 0.0017384734, 0.0016599166, 0.0015818808, 0.0015044007, 0.0014274417, 0.0013603803, 0.0013036533, 0.0012572354, 0.0012211403, 0.0011953727, 0.0012048114, 0.0012221237, 0.0012473032, 0.0012803613, 0.0013212931, 0.0013680649, 0.0014076132, 0.0014399269, 0.0014650013, 0.0014828473, 0.0014590396, 0.0014235664, 0.0013764118, 0.0013175823, 0.0012470951, 0.0011549407, 0.0010666513, 0.00098224555, 0.00090168545, 0.00082499039, 0.00078575313, 0.00076187582, 0.00075336936, 0.00076022965, 0.0007824605, 0.0008421464, 0.00090663001, 0.00097589847, 0.0010499348, 0.0011287718, 0.0011908244, 0.0012415083, 0.0012808461, 0.0013088252, 0.0013254432, 0.0012998179, 0.0012648497, 0.0012205497, 0.0011668979, 0.0011039033, 0.0010338682, 0.00097180012, 0.00091771549, 0.00087162381, 0.00083350448, 0.00083580153, 0.00085470482, 0.0008902229, 0.00094235328, 0.0010110788, 0.0011139992, 0.0012214719, 0.0013334716, 0.0014500479, 0.0015711492, 0.0016754258, 0.0017680819, 0.0018491005, 0.0019185179, 0.0019763149, 0.0019987584, 0.0020078963, 0.0020037226, 0.0019862419, 0.0019554468, 0.0019163162, 0.0018707244, 0.001818651, 0.0017601055, 0.0016951032, 0.0016294819, 0.0015622264, 0.0014933525, 0.0014228289, 0.0013506713, 0.0012704252, 0.0011960859, 0.0011276719, 0.0010651966, 0.0010086321, 0.000971984, 0.00094884477, 0.00093920372, 0.00094306516, 0.00096043112, 0.001014224, 0.001074419, 0.0011410428, 0.0012140826, 0.0012935201, 0.0013656997, 0.0014290458, 0.0014835476, 0.0015292289, 0.0015660771, 0.0015663831, 0.0015556848, 0.0015339808, 0.00150128, 0.0014575673, 0.0014078558, 0.0013552448, 0.0012997109, 0.0012412657, 0.0011799231, 0.0011309247, 0.0010810178, 0.0010302137, 0.00097848964, 0.00092585699, 0.0008636901, 0.00080028991, 0.00073568488, 0.00066984602, 0.00060278771, 0.00052669318, 0.00045713218, 0.00039412253, 0.00033767615, 0.00028776773, 0.00026219097, 0.00024984928, 0.00025073721, 0.00026485894, 0.00029220691, 0.00034932033, 0.00041253652, 0.00048183929, 0.00055725971, 0.00063878286, 0.00071423175, 0.0007829208, 0.00084483239, 0.00089995505, 0.00094831333, 0.00096742471, 0.00097775308, 0.00097930315, 0.00097207143, 0.00095606269, 0.00093176571, 0.00090666843, 0.0008807769, 0.00085407944, 0.00082658802, 0.0008165777, 0.00080834707, 0.00080189755, 0.00079722604, 0.00079433428, 0.00079447986, 0.00079050241, 0.00078240142, 0.0007701802, 0.00075383316, 0.00071713846, 0.00067495939, 0.00062727719, 0.00057410059, 0.00051544333, 0.00044963928, 0.00038521731, 0.00032219134, 0.00026053318, 0.0002002571, 0.00015419895, 0.00011423313, 8.0370635e-05, 5.2616975e-05, 3.0959753e-05, 1.8957177e-05, 1.19516e-05, 9.9398949e-06, 1.2922958e-05, 2.0902124e-05, 2.9979772e-05, 4.2562271e-05, 5.8655241e-05, 7.8256271e-05, 0.0001013598, 0.00012969493, 0.00016039568, 0.00019345437, 0.00022888578, 0.00026668279, 0.0003094766, 0.00035075209, 0.00039049951, 0.00042871048, 0.00046540215, 0.00049524277, 0.00051905122, 0.00053683826, 0.00054859777, 0.00055432919, 0.00054571481, 0.00053114578, 0.00051062758, 0.00048415089, 0.00045171971, 0.00041235573, 0.0003717923, 0.00033004751, 0.00028710268, 0.0002429671, 0.00020431131, 0.00016876374, 0.00013633342, 0.0001070265, 8.0829916e-05, 6.3523992e-05, 4.9581729e-05, 3.8996895e-05, 3.1772975e-05, 2.7910468e-05, 2.7234822e-05, 2.748511e-05, 2.8660961e-05, 3.0762898e-05, 3.379077e-05, 3.3592525e-05, 3.2830339e-05, 3.1504194e-05, 2.9614566e-05, 2.7160624e-05, 2.1167098e-05, 1.5939981e-05, 1.1476934e-05, 7.779212e-06, 4.8473871e-06, 4.8473871e-06, 4.8473871e-06, 4.9936839e-06, 1.7598462e-05, 3.6476678e-05, 7.5567572e-05, 0.0001242716, 0.00018257463, 0.00025050275, 0.00032804397, 0.00042804645, 0.00052928441, 0.0006317356, 0.00073537679, 0.00084025424, 0.00093369139, 0.0010156159, 0.0010860644, 0.0011450173, 0.0011924653, 0.0012052343, 0.0012053698, 0.0011928761, 0.0011677478, 0.001129986, 0.0010825197, 0.0010308428, 0.00097496581, 0.00091490248, 0.00085062603, 0.00079541653, 0.00074057624, 0.00068608049, 0.00063195371, 0.00057817181, 0.00052355579, 0.00047010568, 0.00041779754, 0.00036664339, 0.00031665433, 0.00026690317, 0.0002205497, 0.00017760311, 0.00013804421, 0.00010188299, 7.5093747e-05, 5.2529027e-05, 3.4195284e-05, 2.0095193e-05, 1.0222456e-05, 5.4965412e-06, 2.8093582e-06, 2.1597054e-06, 3.5484111e-06, 6.9744819e-06, 8.9817322e-06, 1.1009397e-05, 1.3057019e-05, 1.5125511e-05, 1.7214419e-05, 1.7531605e-05, 1.7467499e-05, 1.7022132e-05, 1.6195305e-05, 1.4987075e-05, 1.3355335e-05, 1.1656452e-05, 9.8907831e-06, 8.0587461e-06, 6.1595201e-06, 4.7065173e-06, 3.4236493e-06, 2.3103423e-06, 1.3669023e-06, 5.9348315e-07, 3.0931571e-07, 1.3367386e-07, 6.6560517e-08, 1.0794565e-07, 2.5785641e-07, 2.5785641e-07, 2.5785641e-07, 1.1725147e-07, 1.1725147e-07, 1.1725147e-07, 5.9040053e-07, 1.3687651e-06, 2.452693e-06, 3.8420444e-06, 5.5364076e-06, 8.2108727e-06, 1.1061044e-05, 1.4086228e-05, 1.7287774e-05, 2.0664254e-05, 2.4165096e-05, 2.7335916e-05, 3.0176123e-05, 3.2686974e-05, 3.4867808e-05, 3.5664169e-05, 3.5925397e-05, 3.5651261e-05, 3.4841989e-05, 3.3497228e-05, 3.0754774e-05, 2.8127904e-05, 2.5615453e-05, 2.3218017e-05, 2.0936095e-05, 1.832081e-05, 1.7451262e-05, 1.8327059e-05, 2.094859e-05, 2.531586e-05, 3.2718886e-05, 4.3892884e-05, 5.8836617e-05, 7.7545483e-05, 0.00010002785, 0.00013028811, 0.00016469572, 0.00020326601, 0.00024598179, 0.0002928621, 0.0003470128, 0.00040232317, 0.00045881799, 0.00051648496, 0.0005753109, 0.00063440471, 0.00068909687, 0.00073937676, 0.00078526675, 0.00082675507, 0.00085751736, 0.00087914325, 0.00089162501, 0.00089496287, 0.00088915834, 0.00086433912, 0.00083136518, 0.00079022173, 0.00074091536, 0.00068345969, 0.00061621336, 0.00054801936, 0.00047889311, 0.00040880393, 0.00033776701, 0.00027658572, 0.00022067811, 0.00017005835, 0.00012473603, 8.4690888e-05, 5.8132082e-05, 3.6715894e-05, 2.0448833e-05, 9.3328108e-06, 3.362858e-06, 5.4813336e-07, 3.362858e-06, 4.413952e-07, 3.1493696e-06, 7.6971592e-06, 1.0086311e-05, 1.2351725e-05, 1.4492938e-05, 1.6510909e-05, 1.8405142e-05, 1.8814291e-05, 1.8833762e-05, 1.8463421e-05, 1.7703482e-05, 1.6553602e-05, 1.4981113e-05, 1.331717e-05, 1.1561028e-05, 9.7130487e-06, 7.7736768e-06, 6.1808128e-06, 4.7400836e-06, 3.4517604e-06, 2.3152668e-06, 1.3311112e-06, 8.3852228e-07, 4.7478215e-07, 2.3992888e-07, 1.3385748e-07, 1.5663481e-07, 1.0201103e-07, 7.4577905e-08, 7.435068e-08, 1.013203e-07, 1.554988e-07, 1.9513922e-07, 2.3351795e-07, 2.7065215e-07, 3.0653308e-07, 3.4115317e-07, 3.4226048e-07, 3.3643389e-07, 3.2367694e-07, 3.0398405e-07, 2.7735717e-07, 2.4656555e-07, 2.1506609e-07, 1.8286562e-07, 1.4997156e-07, 1.1636919e-07, 9.0818752e-08, 6.81637e-08, 4.8393908e-08, 3.1518205e-08, 1.7529057e-08, 1.019075e-08, 4.8744888e-09, 1.5778931e-09, 3.0237876e-10, 1.0475533e-09, 7.3169459e-10, 7.934331e-10, 1.2326287e-09, 2.0494773e-09, 3.2439231e-09, 3.8602219e-09, 4.4080055e-09, 4.8871294e-09, 5.2975091e-09, 5.6393281e-09, 5.5990874e-09, 5.455377e-09, 5.2081321e-09, 4.8573741e-09, 4.4032156e-09, 3.8539243e-09, 3.3013152e-09, 2.7455129e-09, 2.1862692e-09, 1.6237075e-09, 1.2397287e-09, 9.0748348e-10, 6.2706329e-10, 3.9851356e-10, 2.217321e-10, 1.2690442e-10, 6.0620738e-11, 2.290545e-11, 1.3757408e-11, 3.317252e-11, 2.9471103e-11, 3.0239339e-11, 3.5477576e-11, 4.5186133e-11, 5.9361349e-11, 6.8335899e-11, 7.6315121e-11, 8.3297556e-11, 8.9286342e-11, 9.4279792e-11, 9.2987978e-11, 8.9984825e-11, 8.5270416e-11, 7.8846381e-11, 7.0709841e-11, 6.0268304e-11, 4.9986203e-11, 3.9858949e-11, 2.9888859e-11, 2.0078104e-11, 1.5049444e-11, 1.0963752e-11, 7.8216184e-12, 5.6216416e-12, 4.364805e-12, 3.0378098e-12, 2.0251298e-12, 1.326886e-12, 9.4276594e-13, 8.7296105e-13, 6.9839571e-13, 6.1108871e-13, 6.1108871e-13, 6.9836649e-13, 8.7296105e-13, 1.0824864e-12, 1.2745102e-12, 1.4491181e-12, 1.606265e-12, 1.7459221e-12, 1.6411659e-12, 1.5014859e-12, 1.326925e-12, 1.117405e-12, 8.7296105e-13, 6.6347882e-13, 4.7140948e-13, 2.9680167e-13, 1.3968859e-13, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16, 9.3733471e-16   }, 
}; 

   inline double ReadLikelihood::GetMvaValue( const std::vector<double>& inputValues ) const
   {
      // classifier response value
      double retval = 0;

      // classifier response, sanity check first
      if (!fStatusIsClean) {
         std::cout << "Problem in class \"" << fClassName << "\": cannot return classifier response"
                   << " because status is dirty" << std::endl;
         retval = 0;
      }
      else {
         if (IsNormalised()) {
            // normalise variables
            std::vector<double> iV;
            int ivar = 0;
            for (std::vector<double>::const_iterator varIt = inputValues.begin();
                 varIt != inputValues.end(); varIt++, ivar++) {
               iV.push_back(NormVariable( *varIt, fVmin[ivar], fVmax[ivar] ));
            }
            retval = GetMvaValue__( iV );
         }
         else {
            retval = GetMvaValue__( inputValues );
         }
      }

      return retval;
   }
